<?php

	// administrative messages
	define("ADMINISTRATION_MSG", "Administration");
	define("SITE_HOME_MSG", "Forside");
	define("ADMINISTRATION_MENU_MSG", "Administration menu");
	define("BOOKMARKS_MSG", "Bogmærker");
	define("PRODUCTS_MSG", "Produkter");
	define("ORDERS_MSG", "Ordrer");
	define("CMS_MSG", "CMS");
	define("HELPDESK_MSG", "Hjælp");
	define("CUSTOMERS_MSG", "Brugerside");
	define("SYSTEM_MSG", "System");
	define("ADMIN_CART_MSG", "Indkøbskurv");
	define("ADMIN_FORUM_TITLE", "Forum");
	define("ADMIN_MANUAL_MSG", "Manualer");

	define("ADMIN_PRODUCTS_NOTE", "Tilføj og ret produkter");
	define("ADMIN_ARTICLES_NOTE", "Tilføj og ret sitets artikler");
	define("ADMIN_CLASSIFIED_ADS_NOTE", "Tilføj og ret klassificerede annoncer");
	define("ADMIN_CMS_NOTE", "Tilføj og ret side layout");
	define("ADMIN_CUSTOMERS_NOTE", "Tilføj og ret brugere");

	define("PRODUCTS_CATEGORIES_MSG", "Produkter og kategorier");
	define("PRODUCTS_SETTINGS_MSG", "Produktindstillinger");
	define("PRODUCTS_REVIEWS_MSG", "Produktanmeldelser");
	define("PRODUCTS_TYPES_MSG", "Produkttyper");
	define("PRODUCTS_NOTIFICATIONS_MSG", "Produktmeddelelser");
	define("SHIPPING_SETTINGS_MSG", "Leveringsindstillinger");
	define("SHIPPING_MODULES_MSG", "Leveringsmoduler");
	define("SHIPPING_METHODS_MSG", "Leveringsmetoder");
	define("SHIPPING_TIMES_MSG", "Leveringstid");
	define("SHIPPING_RULES_MSG", "Leveringsregler");
	define("DOWNLOADABLE_PRODUCTS_MSG", "Produkter, der kan downloades");
	define("COUPONS_MSG", "Kuponer");
	define("PRODUCTS_SEARCH_MSG", "Avanceret produktsøgning");
	define("SPECIFICATION_GROUPS_MSG", "Specifikation Grupper");
	define("PRODUCTS_LISTING_PAGE_MSG", "Produkter Listeside");
	define("PRODUCTS_SEARCH_PAGE_MSG", "Produkter Søgeside");
	define("PRODUCTS_DETAILS_PAGE_MSG", "Produkter Detaljeside");
	define("PRODUCTS_REPORT", "Produkter Rapport");

	define("ADMIN_ORDERS_MSG", "Følg en kundes ordre i systemet");
	define("SALES_ORDERS_MSG", "Salg/Ordrer");
	define("ORDER_PROFILE_PAGE_MSG", "Ordre Profil-side");
	define("PAYMENT_SYSTEMS_MSG", "Betalingsystemer");
	define("PAYMENT_SYSTEMS_FINAL_MSG", "Betalingsystemer & Sidste Checkout side");
	define("ORDER_CONFIRMATION_PAGE_MSG", "Ordrebekræftelsesside");
	define("ORDER_PAGE_SETTINGS_MSG", "Ordrebekræftelsesside Indstillinger");
	define("ORDERS_STATUSES_MSG", "Ordres status");
	define("TAX_RATES_MSG", "Afgiftstakster");
	define("CURRENCIES_MSG", "Valuta");
	define("PRINTABLE_PAGE_SETTINGS_MSG", "Printbare sideindstillinger");
	define("ORDERS_REPORT_MSG", "Ordrerapport");
	define("TAX_REPORT_MSG", "Afgiftsrapport");
	define("PRODUCTS_TAX_REPORT_MSG", "Produkter Afgifter Rapport");
	define("SHIPPING_TAX_REPORT_MSG", "Levering Afgifter Rapport");
	define("CREATE_ORDER_MSG", "Skab ordre");
	define("CREATE_CALL_CENTER_ORDER_MSG", "Skab ordre til Call Center");
	define("SHOW_SC_CUSTOM_PROPERTIES_MSG", "Show shopping cart custom properties");
	define("SHOW_SHIPPING_METHOD_MSG", "Show shipping method");
	define("INVOICE_COPY_NUMBER_MSG", "Invoice copy number");
	define("SHOW_PRINT_COPY_NUMBER_MSG", "Show printing copy number");
	define("INVOICE_PAGE_NUMBER_MSG", "Invoice page number");
	define("SHOW_PAGE_NUMBER_MSG", "Show page number");

	define("PAYMENT_CONTROL_TYPE_MSG", "Betaling Kontrol Type");
	define("PAYMENT_SETTINGS_MSG", "Betaling System Indstillinger");
	define("PAYMENT_IMAGE_MSG", "Betaling System Billeder");

	define("SM_SETTINGS_MSG", "Site Map Indstillinger");
	define("SM_SHOW_CUSTOM_PAGES_MSG", "Vis kundesider");
	define("SM_SHOW_PRODUCT_CAT_MSG", "Vis produktkategorier");
	define("SM_SHOW_PRODUCTS_MSG", "Vis produkter ");
	define("SM_SHOW_ARTICLES_CAT_MSG", "Vis  {row_cat_name} kategorier");
	define("SM_SHOW_ARTICLES_MSG", "Vis {row_cat_name} artikler");
	define("SM_SHOW_FORUMS_MSG", "Vis fora");
	define("SM_SHOW_FORUM_CAT_MSG", "Vis forumkategori");
	define("SM_SHOW_AD_CAT_MSG", "Vis annoncekategori");
	define("SM_SHOW_ADS_MSG", "Vis annoncer ");
	define("SM_SHOW_MANUALS_MSG", "Vis manualer");
	define("SM_SHOW_MANUAL_CAT_MSG", "Vis manualkategorier");
	define("SM_BUILD_BUTTON", "Opbyg XML site map");
	define("SM_URLS_ADDED", "{urls_number} URL er tilføjet Site map.");
	define("SM_WRITE_FILE_ERROR", "Filen<b>{filename}</b>kan ikke skrives i.");
	define("SM_WRITE_DIR_ERROR", "Website root directory kan ikke skrives i.");
	define("SM_LATEST_BUILD", "{filename} er createt på {creation_date}");
	define("SM_SHOW_RECORDS_PER_PAGE_MSG", "Rækker per side");
	define("SM_SHOW_MANUAL_ARTICLES_MSG", "Show manual articles");

	define("DEFAULT_OPTIONS_MSG", "Standardindstillinger Muligheder");
	define("ADD_BOOKMARK_MSG", "Tilføj bogmærke");
	define("EDIT_BOOKMARK_MSG", "Ret bogmærke");
	define("BOOKMARK_ADDED_MSG", "Dit bogmærke er tilføjet!");
	define("AVAILABLE_CATEGORIES_MSG", "Tilgængelige Kategorier");
	define("ALL_AVAILABLE_CATEGORIES_MSG", "All Available Categories");
	define("ADD_CATEGORY_MSG", "Tilføj Kategori");

	define("ADD_PRODUCT", "Tilføj Produkt");
	define("EDIT_SELECTED_MSG", "Rediger Valgte");
	define("DELETE_SELECTED_MSG", "Slet Valgte ");
	define("CHANGE_PRODUCTS_ORDER_MSG", "Skift Produkt Ordre");
	define("EXPORT_PRODUCTS_MSG", "Eksporter Produkter");
	define("IMPORT_PRODUCTS_MSG", "Importer Produkter");
	define("FROOGLE_FEED_MSG", "Froogle Feed");
	define("FROOGLE_FILTERED_MSG", "Froogle Filtreret");

	define("PRODUCTS_QUANTITY_CONTROL_MSG", "Produkter Mængde Kontrol");
	define("PRODUCTS_QUANTITY_CONTROL_NOTE", "Kontrol, der bruges til at ændre mængde, når der tilføjes produkter til indkøbskurven");
	define("BASKET_QUANTITY_CONTROL_MSG", "Indkøbskurv Mængde Kontrol");
	define("BASKET_QUANTITY_CONTROL_NOTE", "Kontrol, der bruges til at ændre mængde i sider for indkøbskurven");
	define("WHEN_ADDING_PRODUCT_MSG", "Når produkter tilføjes ");
	define("AFTER_ADDING_PRODUCT_MSG", "Når produkter er tilføjet");
	define("ENABLE_COUPONS_MSG", "Aktiver kuponer");
	define("CUSTOMER_REGISTRATION_MSG", "Brugerregistrering");
	define("DISPLAY_PRODUCTS_MSG", "Vis produkter");
	define("ON_LOGOUT_MSG", "Om Logout");
	define("CLEARING_SHOPPING_CART_MSG", "Tøm indkøbskurven");
	define("ORDERS_CURRENCY_MSG", "Ordre Valuta");
	define("TAX_SETTINGS_MSG", "Afgift Indstillinger");
	define("DISPLAY_PRICES_MSG", "Vis Priser");
	define("TAX_PRICES_NOTE", "afgifter baseret på standardland indstillinger");
	define("TAX_INCL_MSG", "Afgifter Note (inkl.moms)");
	define("TAX_EXCL_MSG", "Afgifter Note (ekskl.moms)");
	define("MERCHANTS_AFFILIATES_MSG", "Handlende & Søsterselskaber Indstillinger");

	define("AFFILIATE_COOKIE_EXPIRES_MSG", "Søsterselskabs Cookie udløber");
	define("MINIMUM_PAYMENT_AMOUNT_MSG", "Minimum Betalings Beløb");
	define("MINIMUM_PAYMENT_AMOUNT_NOTE", "den nye betaling genereres når kommisionen når dette niveau");
	define("ON_BASKET_PAGE_MSG", "om indkøbskurvside");
	define("ON_ORDERS_CHECKOUT_MSG", "om ordrer/checkout sider");
	define("ON_INVOICE_MSG", "om faktura");
	define("ON_REPORTS_MSG", "om rapporter");
	define("HIDE_WEIGHT_INFO_MSG", "Skjul vægt information");
	define("IMAGE_SETTINGS_MSG", "Billedindstillinger");
	define("DEFAULT_IMAGE_MSG", "Standardbillede");
	define("DEFAULT_IMAGE_NOTE", "vises, hvis produktet ikke har et billede");
	define("DEFAULT_SMALL_IMAGE_MSG", "Standard Lille billede");
	define("DEFAULT_SMALL_IMAGE_DESC", "vises, hvis produktet ikke har et lille billede");
	define("DEFAULT_TINY_IMAGE_MSG", "Standard Mindste billede");
	define("DEFAULT_TINY_IMAGE_DESC", "vises, hvis produktet ikke har mindste billede");
	define("OPEN_LARGE_IMAGE_MSG", "Åbn Stort billede");
	define("ALWAYS_RESIZE_IMAGE_NOTE", "ændrer altid størrelsen af billede, hvis dimensionerne overstiger maksværdierne");
	define("CUSTOMERS_IMAGES_RESTRICTIONS_MSG", "Bruger Billeder Begrænsninger");
	define("GENERATE_FROM_LARGE_MSG", "generer fra stort billede eller billede i overstørrelse");
	define("GENERATE_FROM_SUPER_MSG", "generer fra billede i overstørrelse");
	define("REVIEWS_SETTINGS_MSG", "Gennemse Indstillinger");
	define("ALLOW_PRODUCTS_REVIEWS_MSG", "Tillad Produktgennemsyn");
	define("FROOGLE_SETTINGS_MSG", "Froogle Indstillinger");
	define("GENERATE_PRICES_TAXES_MSG", "Generer Priser og Afgifter");
	define("GENERATE_PRICES_TAXES_NOTE", "baseret på indstillinger for standardland ");
	define("PRODUCT_WILL_EXPIRE_MSG", "Produkter udløber i");
	define("HTML_SETTINGS_MSG", "HTML Indstillinger for Topprodukter side");
	define("ADMIN_HTML_SETTINGS_MSG", "HTML Indstillinger ");
	define("HTML_TITLE_MSG", "HTML Titel");
	define("EDIT_CATEGORY_MSG", "Rediger Kategori");
	define("SHOW_ON_SITE_MSG", "Vis på Site");
	define("CATEGORY_ORDER_MSG", "Kateogri Ordre");
	define("CATEGORY_NAME_MSG", "Kategori Navn");
	define("PARENT_CATEGORY_MSG", "Oprindelseskategori");
	define("SUBCATEGORIES_PRODUCTS_MSG", "Underkategorier Produkter");
	define("SUBCATEGORIES_PRODUCTS_NOTE", "vis for denne kategori de produkter fra underkategorier");
	define("ALLOWED_PRODUCTS_POST_MSG", "Tilladte Produkter Post");
	define("ALLOWED_PRODUCTS_POST_NOTE", "brugere kan poste deres egne produkter i denne kategori");

	define("LIST_IMAGE_MSG", "Oplist billede");
	define("UPLOAD_NEW_IMAGE_MSG", "Upload Nyt Billede");
	define("SHOWN_ON_CATEGORIES_NOTE", "vist på kategorilisten");
	define("SHOWN_WITH_DESCRIPTION_NOTE", "vist sammen med fuld beskrivelse");
	define("LIST_IMAGE_ALT_MSG", "Oplist Billede Alt");
	define("PRODUCTS_LIST_TEMPLATES_MSG", "Produkter Liste Skabelon");
	define("PRODUCTS_LIST_TEMPLATES_NOTE", "bruges til at vise produkter, der kun forekommer i denne kategori");
	define("VIEW_PRODUCT_ON_LIVE_MSG", "Se Produkt På Live");
	define("EDIT_SHIPPING_MSG", "Rediger Leverings Modul");
	define("NEW_SHIPPING_MODULE", "Nyt Leverings Modul");
	define("SHIPPING_MODULE_NAME_MSG", "Navn for Leverings Modul");

	define("OTHER_PARAMETERS_MSG", "Andre Parametre");
	define("IS_EXTERNAL_MSG", "Er ekstern");
	define("PHP_EXTERNAL_LIBRARY_MSG", "PHP Eksternt Bibliotek");
	define("CALCULATE_SHIPPING_NOTE", "manuskriptfil, der udregner levering");
	define("EXTERNAL_URL_MSG", "Ekstern URL");
	define("TRACKING_URL_MSG", "Følg URL");
	define("TRACKING_URL_NOTE", "hvor kunder kan følge deres leverancer");
	define("PARAMETERS_LIST_MSG", "Parametre Liste");
	define("PARAMETER_NAME_MSG", "Parametre Navn");
	define("PARAMETER_SOURCE_MSG", "Parametre Kilde");
	define("NOT_PASSED_MSG", "Ikke godkendt");

	define("ADD_MORE_PARAMETERS_QST", "Tilføj flere parametre");
	define("SHIPPING_TYPES_MSG", "Leveringstyper");
	define("NEW_SHIPPING_TYPE_MSG", "Nye Leveringstyper");
	define("EDIT_SHIPPING_TYPE_MSG", "Rediger Leveringstyper");
	define("SHIPPING_ORDER_MSG", "Leveringsordre");
	define("ESTIMATED_SHIPPING_TIME_MSG", "Beregnet Leveringstid");
	define("USED_TO_ESTIMATE_NOTE", "timer - bruges til at beregne leveringsdato");
	define("SHIPPING_CODE_MSG", "Leveringskode");
	define("SHIPPING_DESCRIPTION_MSG", "Leveringsbeskrivelse");
	define("TOTAL_GOODS_COST", "Total vareomkostning");

	define("TOTAL_PRODUCTS_WEIGHT_MSG", "Totel Produktvægt");
	define("TARE_WEIGHT_MSG", "Bruttovægt");
	define("PER_ORDER_MSG", "Per ordre");
	define("FOR_EACH_PRODUCT_MSG", "For enkeltprodukt");
	define("PER_WEIGHT_MSG", "Per vægt");
	define("IS_SHIPPINGTAXABLE_MSG", "Kan levering tillægges afgifter");
	define("AVAILABLE_COUNTRIES_MSG", "Tilgængelige lande");
	define("OPERATIONS_MSG", "Handlinger");
	define("TYPE_FOR_COUNTRIES_NOTE", "Brug denne type for lande i listen herunder");
	define("SELECTED_COUNTRIES_MSG", "Valgte lande");
	define("EDIT_REVIEW_MSG", "Rediger anmeldelse");
	define("NO_REVIEWS_FOUND_MSG", "Ingen anmeldelser fundet");
	define("DOWNLODABLE_PRODUCTS_SETTINGS", "Produkt Indstillinger der kan downloades");
	define("DOWNLOADS_SETTINGS_MSG", "Download Indstillinger");
	define("ADMIN_UPLOAD_DIR_MSG", "Administrators mappe til uploadning af filer");
	define("FILES_ADMIN_UPLOAD_MSG", "Filer, der kan uploades af administratorer");
	define("USERS_UPLOAD_DIR_MSG", "Bruges mappe til upload af filer");
	define("FILES_USERS_UPLOAD_MSG", "Filer, der kan uploades af brugere");
	define("DEFAULT_EMAIL_DOWNLOAD_LINKS", "Standard e-mail beskeder med download links, beregnet for produkter, der kan downloades");
	define("LEARN_MORE_EMAIL_FILEDS_NOTE", "mere information om e-mail områder");
	define("LEARN_MORE_EMAIL_NOTE", "mere information om e-mail ");
	define("LEARN_MORE_EMAIL_SETTINGS_NOTE", "mere information om e-mail indstillinger");
	define("LEARN_MORE_AND_SEE_NOTE", "og se alle tilgængelige tags");
	define("MESSAGE_TAGS_MSG", "besked-tags");
	define("DEFAULT_EMAIL_SERIAL_NUMBERS", "Standard e-mailbeskeder med serienummer for produkter, der kan downloades");
	define("DEFAULT_EMAIL_GIFT_VOUCHERS", "Default email message for purchased gift vouchers");

	define("NO_COUPONS_FOUND_MSG", "Ingen blanketter fundet");
	define("ADD_ORDER_COUPON_MSG", "Tilføj ordreblanket");
	define("ADD_PRODUCT_COUPON_MSG", "Tilføj produktblanket");
	define("EDIT_COUPON_MSG", "Rediger blanket");
	define("COUPON_INFO_MSG", "Blanketinformation");
	define("ORDER_ITEM_MSG", "Bestil enhed");
	define("COUPON_CODE_MSG", "Blanketkode");
	define("COUPON_TITLE_MSG", "Blankettitel");
	define("DISCOUNT_TYPE_MSG", "Rabattype");
	define("DISCOUNT_AMOUNT_MSG", "Rabatmængde");
	define("FREE_POSTAGE_MSG", "Gratis forsendelse");
	define("TAXES_FREE_MSG", "Afgiftsfri");
	define("COUPON_RESTRICTIONS_MSG", "Gavebevis regler");
	define("EXCLUSIVE_MSG", "Eksklusiv");
	define("USE_FOLLOWING_FORMAT_MSG", "Brug det følgende format");
	define("LEAVE_BLANK_FOR_NONE_MSG", "eller lad være blank for ingen");
	define("COUPON_CANNOT_BE_USED_MSG", "Dette gavebevis kan ikke bruges med andre gavebeviser");
	define("TIMES_COUPON_CAN_BE_USED", "Number of times coupon can be used");
	define("TIMES_COUPON_HAS_BEEN_USED", "Number of times coupon has been used");
	define("FIELD_UPDATED_BY_SYSTEM", "the field is automatically updated by the system");
	define("APPLY_TO_ALL_PRODUCTS_MSG", "Tilføj til alle produkter");
	define("UNTICK_CHECKBOX_TO_SELECT_NOTE", "Fjern flueben fra checkboks for at vælge specifikke produkter");
	define("AVAILABLE_PRODCUTS_MSG", "Tilgængelige produkter");
	define("USE_COUPON_FOR_PRODUCTS_NOTE", "Use this coupon for products in the list below");
	define("NO_REPORTS_FOUND_MSG", "Ingen rapport fundet ");
	define("LAYOUTS_MSG", "Layout ");
	define("PAGE_LAYOUT_MSG", "Side-layout");
	define("AVAILABLE_BLOCKS_MSG", "Available Blocks");
	define("PRODUCTS_CATEGORIES_SETTINGS_MSG", "Products Categories Settings");
	define("IMAGE_TYPE_FOR_TOP_CAT_MSG", "Image type for top categories");
	define("PRODUCTS_SUBCAT_SETTINGS_MSG", "Indstillinger for Produkt underkategorier");
	define("RECENTLY_VIEWED_SETTINGS_MSG", "Sidst sete indstillinger");

	define("TOP_SELLERS_SETTINGS_MSG", "Topsælgere indstillinger ");
	define("TOP_RATED_SETTINGS_MSG", "Topkarakter indstillinger ");
	define("CATEGOTY_INFO_SETTINGS_MSG", "Kategori info indstillinger ");
	define("RECOMMENDED_PRODUCTS_SETTINGS_MSG", "Anbefalede produkter indstillinger ");
	define("ADS_CAT_SETTINGS_MSG", "Annoncer varegrupper indstillinger ");
	define("ADS_SUBCAT_SETTINGS_MSG", "Annoncer underkategorier indstillinger ");
	define("ADS_CAT_INFO_SETTINGS_MSG", "Annoncer kategori info indstillinger ");
	define("ADS_RECENTLY_VIEWED_SETTINGS_MSG", "Annoncer senest besøgte indstillinger ");
	define("ADS_HOT_OFFERS_SETTINGS_MSG", "Annoncer super tilbud indstillinger ");
	define("ADS_LIST_SETTINGS_MSG", "Annoncer liste indstillinger ");
	define("ADS_LATEST_SETTINGS_MSG", "Annoncer nyeste indstillinger ");
	define("ADS_TOP_VIEWED_SETTINGS_MSG", "Annoncer top set indstillinger ");
	define("ADS_DETAILS_SETTINGS_MSG", "Annoncer detaljer indstillinger ");
	define("ADS_DETAILS_MSG", "Ads Details");
	define("ADS_SELLERS_SETTINGS_MSG", "Annoncer sælgeranmeldelser indstillinger ");
	define("FORUM_LATEST_SETTINGS_MSG", "Forum seneste indstillinger ");
	define("FORUM_TOP_VIEWED_SETTINGS_MSG", "Forum top set indstillinger ");
	define("FORUM_DESCRIPTION_SETTINGS_MSG", "Forum beskrivelse indstillinger ");
	define("LANGUAGE_BLOCK_SETTINGS_MSG", "Sprogblok indstillinger ");
	define("CURRENCY_BLOCK_SETTINGS_MSG", "Valutablok indstillinger ");
	define("MANUFACTURERS_BLOCK_SETTINGS_MSG", "Producenter blok indstillinger ");
	define("MERCHANTS_BLOCK_SETTINGS_MSG", "Handlende blok indstillinger ");
	define("RESTRICT_SHOWING_FOR_MSG", "Begræns visning af blokken kun for ");
	define("TELL_FRIEND", "Tip en ven ");
	define("CATEGORY_DOESNT_HAVE_MSG", "Kategorien har ikke under-kategorier endnu ");
	define("CATEGORY_DOESNT_HAVE_ADS_MSG", "Kategori ikke har nogen annoncer tildelt endnu. ");
	define("CATEGORY_DOESNT_HAVE_ARTICLES_MSG", "Kategori ikke har nogen artikler tildelt endnu ");
	define("CATEGORY_DOESNT_HAVE_PRODUCTS_MSG", "Kategori har ikke nogen produkter tildelt endnu. ");
	define("NO_CATEGORIES_MSG", "Ingen kategorier ");
	define("TO_FIND_OR_VIEW_ADS_MSG", "At finde en kategori eller se annoncer i en kategori ");
	define("NAVIGATE_IN_CATEGORIES_MSG", "Naviger i kategorier træ til venstre ved at klikke på kategorier navn. Underkategorier vil blive vist til venstre, annoncer - til højre. ");
	define("TO_ADD_SUB_CATEGORY_MSG", "Til at tilføje en underkategori eller en ny annonce til en kategori");
	define("FOLLOW_INSTRUCTIONS_ABOVE_MSG", "Følg instruktionerne ovenfor for at finde en overkategori, og klik derefter på 'tilføj ny kategori' eller 'tilføj ny annonce' links i bunden af kategorier (til venstre) og annoncer (til højre) tabeller. ");
	define("TO_FIND_OR_VIEW_ARTICLES_MSG", "At finde en kategori eller se artikler i en kategori: ");
	define("NAVIGATE_IN_CATEGORIES_ARTICLES_MSG", "Navigere i kategori træ til venstre ved at klikke på kategori navn. Underkategorier vil blive vist til venstre, artikler - til højre. ");
	define("TO_ADD_SUB_CATEGORY_ARTICLE_MSG", "Du kan tilføje en underkategori eller en artikel til en kategori: ");
	define("FOLLOW_INSTRUCTIONS_ARTICLES_MSG", "Følg instruktionerne ovenfor for at finde en overkategori, og klik derefter på 'tilføj ny kategori' eller 'tilføj ny artikel \"links i bunden af kategorier (til venstre) og artikler (til højre) tabeller. ");
	define("SMALL_IMAGE_IS_SHOWN_MSG", "Små billeder vises, når artiklen er på listen: kategorilisten eller søgeresultaterne. ");
	define("LARGE_ONE_DETAILS_PAGE_MSG", "Stort - på artiklens detalje side. ");
	define("TO_FIND_OR_VIEW_PRODUCTS_MSG", "Til at finde en kategori eller se produkter i en kategori: ");
	define("NAVIGATE_IN_CATEGORIES_PRODUCTS_MSG", "Naviger i kategori træ til venstre ved at klikke på kategori navn. Underkategorier vil blive vist til venstre, produkter - til højre. ");
	define("TO_ADD_SUB_CATEGORY_PRODUCT_MSG", "Du kan tilføje en underkategori eller et produkt til en kategori: ");
	define("FOLLOW_INSTRUCTIONS_PRODUCTS_MSG", "Følg instruktionerne ovenfor for at finde en overkategori, og klik derefter på 'tilføj ny kategori' eller 'tilføj ny artikel \"links i bunden af kategorier (til venstre) og artikler (til højre) tabeller.");

	define("NUMBER_OF_SHOWN_BANNERS_MSG", "Antal viste bannere ");
	define("RESTRICT_SHOWING_BANNERS_MSG", "Begræns visning af bannere for ");
	define("PROD_SPECIAL_OFFERS_SETTINGS_MSG", "Indstillinger for særtilbud på produkter ");
	define("PROD_LATEST_SETTINGS_MSG", "Produkter seneste indstillinger ");
	define("PROD_TOP_VIEWED_SETTINGS_MSG", "Produkter mest viste indstillinger ");
	define("PROD_LIST_SETTINGS_MSG", "Produkter liste indstillinger ");
	define("NAVIGATOR_SORTING_SETTINGS_MSG", "Navigerings og sortering indstillinger ");
	define("NUMBER_OF_PAGES_NAVIGATOR_MSG", "Antallet af sider der vises i navigering ");
	define("RELATED_PRODUCTS_SETTINGS_MSG", "Relaterede produkter indstillinger ");
	define("PROD_DETAILS_SETTINGS_MSG", "Produktdetaljer indstillinger ");
	define("SHOW_PRODUCTS_SECTION_MSG", "Vis produkt sektioner - beskrivelse, billeder, ... ");
	define("HOW_TO_SHOW_LARGE_IMAGES_MSG", "Hvordan du viser store billeder i billedeafsnit ");
	define("CATEGORIES_TYPE_VIEW_MSG", "Visning af kategorityper ");
	define("SUBCAT_SETTINGS_MSG", "Indstillinger af underkategorier ");
	define("CATEGORIES_IDS_MSG", "Kategorier id'er ");
	define("INCLUDE_ARTICLES_FROM_SUBCAT_MSG", "Medtag artikler fra underkategorier ");
	define("TOP_ARTICLES_MSG", "Top artikler ");
	define("ARTICLES_LINKS_MSG", "Artikler links ");
	define("TOP_ARTICLE_IMAGE_TYPE_MSG", "Top artikel billed type ");
	define("TOP_ARTICLE_DESCRIPTION_MSG", "Top artikel beskrivelse ");
	define("NUMBER_OF_COLUMNS_MSG", "Antal kolonner ");
	define("TOP_VIEWED_SETTINGS_MSG", "Mest sete indstillinger ");
	define("HOT_SETTINGS_MSG", "Hot indstillinger ");
	define("LIST_SETTINGS_MSG", "Liste indstillinger ");
	define("SMS_TEST_SETTINGS_MSG", "SMS test beskedindstillinger ");
	define("ADD_BLOCK_MSG", "Tilføj blok ");
	define("ORIGINATOR_MSG", "Ophav ");
	define("LEFT_COLUMN_MSG", "Venstre kolonne ");
	define("MIDDLE_COLUMN_MSG", "Midterste kolonne ");
	define("RIGHT_COLUMN_MSG", "Højre kolonne ");
	define("COLUMN_WIDTH_MSG", "Kolonnebredde ");
	define("MOVE_BLOCK_MSG", "Flyt blok ");
	define("HIDE_LEFT_COLUMN_MSG", "Skjul venstre kolonne ");
	define("HIDE_MIDDLE_COLUMN_MSG", "Skjul midterste kolonne ");
	define("HIDE_RIGHT_COLUMN_MSG", "Skjul højre kolonne ");
	define("EDIT_PRODUCT_TYPE_MSG", "Rediger produkttype ");
	define("PREDEFINED_SPECIFICATION_MSG", "Foruddefinerede specifikation ");
	define("NEW_PRODUCT_TYPE_MSG", "Ny varetype ");
	define("TYPE_NAME_MSG", "Type navn ");
	define("GIFT_VOUCHER_MSG", "Gavekort ");
	define("GIFT_VOUCHER_NOTE", "hvis systemet indstilles til automatisk at genererer et gavekort efter afgivelse af en ordre ");
	define("BUNDLE_MSG", "Sampak");
	define("BUNDLE_NOTE", "Benyt denne type til produkter, der består af andre produkter. Bemærk: kun underkomponenterne bruges ved kassen ");
	define("SHOW_FOR_USER_MSG", "Vis for bruger ");
	define("SHOW_FOR_USER_NOTE", "kan bruger bruge denne type for at tilføje sine egne produkter ");
	define("USER_NOTIFICATION_MSG", "Bruger anmeldelse ");

	define("NEW_SPECIFICATION_GROUP_MSG", "Ny gruppe specifikation ");
	define("GROUP_ORDER_MSG", "Gruppens sortering ");
	define("GROUP_NAME_MSG", "Gruppens navn ");
	define("ADVANCED_SEARCH_SETTINGS_MSG", "Avancerede søge indstillinger ");
	define("INTRO_TEXT_FOR_SEARCH_MSG", "Tekst til avanceret søgnings formular ");
	define("SEARCH_FIELDS_MSG", "Søg felter ");
	define("SEARCH_TITLE_NOTE", "Titel, kort & detaljerede beskrivelser ");
	define("PREDEFINED_VALUES_MSG", "Foruddefinerede værdier ");
	define("SEARCH_IN_PRODUCTS_OPTIONS_MSG", "Søg i produkt valgmuligheder ");
	define("SEARCH_IN_PRODUCTS_SPECIFICATIONS_MSG", "Søg i produkt specifikationer ");
	define("FEATURE_NAME_MSG", "Egenskab navn ");
	define("TELL_FRIEND_SETTINGS_MSG", "Fortæl en ven indstillinger ");
	define("DEFAULT_SETTINGS_MSG", "Standardindstillinger ");
	define("DEFAULT_COMMENT_MSG", "Standard kommentar ");
	define("RANDOM_IMAGE_VALIDATION_MSG", "Random image validering ");
	define("USER_EMAIL_NOTIFICATION_MSG", "Bruger email besked indstillinger ");
	define("LIVE_BLANK_MSG", "Efterlad tom til brugers e-mail ");
	define("OPTION_NO_MSG", "Valg nr. ");
	define("ADD_MORE_OPTIONS_MSG", "Tilføj flere standartvalg");

	define("ORDERS_MAINTENANCE_MSG", "Ordrer vedligeholdelse ");
	define("ADMIN_ORDER_MSG", "Ordrer rækkefølge ");
	define("SALES_ORDERS_PROFILE_MSG", "Ordrer profilindstillinger ");
	define("INTRO_TEXT_MSG", "Intro tekst ");
	define("CURRENCY_BLOCK_MSG", "Valuta blok ");
	define("CUSTOM_ORDER_FILEDS_MSG", "Tilføj nyt brugerdefineret felt ");
	define("NO_CUSTOM_FIELDS_MSG", "Ingen brugerdefinerede felter tilgængelige ");
	define("WEB_ORDERS_MSG", "Web ordrer ");
	define("CALL_CENTER_ORDERS", "Telefon ordrer ");

	define("COMPANY_SELECTION_MSG", "Firma valg ");
	define("FROM_PREDEFINED_COMPANIES_MSG", "Fra foruddefineret firma liste ");
	define("TYPE_IN_TEXT_BOX_MSG", "Skriv i tekstfelts område ");
	define("STREET_ADDRESS_MSG", "Gadenavn ");

	define("SUBSCRIBE_BLOCK_MSG", "Abonner blok ");
	define("SEND_NOTIFICATION_ADMIN_MSG", "Send meddelelser til administrator ");
	define("SEND_NOTIFICATION_USER_MSG", "Send meddelelser til ny bruger ");
	define("SMS_NOTIFICATION_NOTE", "Du skal opsætte din sms gateway, før du kan sende sms-beskeder ");
	define("USER_SMS_NOTIFICATION_MSG", "Bruger sms meddelelser");
	define("SEND_SMS_NOTIFICATION_USER_MSG", "Send sms meddelelser til bruger");
	define("FIELD_USED_IF_EMPTY_MSG", "Området anvendes, hvis der er tom ");

	define("EDIT_CUSTOM_FIELD_MSG", "Rediger kunde felt");
	define("CUSTOM_PAYMENT_FIELD_MSG", "Kunde betaling felt ");
	define("FIELD_ORDER_MSG", "Felt orden ");
	define("FIELD_NAME_MSG", "Feltnavn ");
	define("DEFAULT_VALUE_MSG", "Standardværdi ");
	define("FIELD_STYLE_MSG", "Felt stil ");
	define("FIELD_TYPE_MSG", "Felttype ");
	define("FIELD_CONTROL_MSG", "Feltkontrol");
	define("SHOW_FIELD_MSG", "Vis felt ");
	define("FIELD_REQUIRED_MSG", "Felt påkrævet");
	define("TAX_FEE_MSG", "Tax free ");
	define("REGEXP_SETTINGS_MSG", "Regular expressions settings (pcre compatible)");
	define("VALIDATION_REGEXP_MSG", "Validation regexp");
	define("REGEXP_ERROR_MSG", "Regexp error");
	define("OPTION_VALUE_MSG", "Option value ");

	define("EDIT_SYSTEM_MSG", "Rediger system ");
	define("PAYMENT_DETAILS_PAGE_MSG", "Betalingsoplysninger side ");
	define("FINAL_CHECKOUT_PAGE_MSG", "Betalings side (kassen)");
	define("RECURRING_SETTINGS_MSG", "Tilbagevendende indstillinger ");
	define("NEW_PAYMENT_SYSTEM_MSG", "Ny betalingssystem (gateway)");
	define("EDIT_PAYMENT_SYSTEM_MSG", "Rediger betalingssystem (gateway)");
	define("USE_FOR_CALLCENTRE_MSG", "Brug opkaldscentral");
	define("USE_FOR_CALLCENTRE_NOTE", "Only advanced system can be used for call center");
	define("IS_DEFAULT_MSG", "hvis du bruger flere betalingssystemer (gateways) kan du forvælge en som standard");
	define("PAYMENT_SYSTEM_NAME_MSG", "Betalingssystem (gateway) navn ");
	define("USER_PAYMENT_SYSTEM_NAME_MSG", "Bruger betalingssystem (gateway) navn");
	define("PROCESSING_TIME_MSG", "Behandlingstid ");
	define("PROCESSING_TIME_NOTE", "Timer der er nødvendige for at behandle betaling - der benyttes til at vurdere leveringsdato ");
	define("PAYMENT_INFO_MSG", "Betalingsoplysninger ");
	define("SHOWN_FOR_USERS_MSG", "Vis for brugere ");
	define("INSTALLATION_NOTES_MSG", "Installations noter ");
	define("PAYMENT_URL_MSG", "Betaling url ");
	define("FORM_SUBMIT_METHOD_MSG", "Form submit method ");
	define("FEE_SETTINGS_MSG", "Gebyr indstillinger ");
	define("MINIMUM_GOODS_COST_MSG", "Mindste varer omkostninger ");
	define("WHEN_FEE_IS_APPLIED_NOTE", "når gebyret er anvendt ");
	define("MAXIMUM_GOODS_COST_MSG", "største varer omkostninger ");
	define("ADVANCED_PARAMETERS_MSG", "avancerede parameters ");
	define("IS_ADVANCED_MSG", "er avanceret ");
	define("ADVANCED_LIBRARIES_MSG", "avanceret bibliotek ");
	define("SCRIPT_FILE_HANDLING_MSG", "scriptfil der håndterer transaktionen ");
	define("ADVANCED_URL_MSG", "avancerede webadresseændringer ");
	define("SUCCESS_STATUS_MSG", "succes status ");
	define("PENDING_STATUS_MSG", "afventende status ");
	define("FAILURE_STATUS_MSG", "manglende status ");
	define("ON_FAILURE_ACTION_MSG", "manglende aktion ");
	define("PARAMETER_TYPE_MSG", "parameter type ");
	define("ORDER_CONFIRMATION_SETTINGS_MSG", "ordrebekræftelse indstillinger ");
	define("ORDER_STATUSES_MSG", "ordrer status ");
	define("EDIT_STATUS_MSG", "Tilføj ny status ");
	define("STATUS_NAME_MSG", "Status navn ");
	define("STATUS_ORDER_MSG", "Status ordrer ");
	define("PROPERTIES_MSG", "Egenskaber ");
	define("DOWNLOAD_ACTIVATION_MSG", "Download aktivisering ");
	define("OPTION_MERCHANTS_AFFILIATES_MSG", "muligheder for handlende og samarbejdspartnere");
	define("SEND_IF_STATUS_APLIED_MSG", "send meddelelsen til brugeren, hvis status anvendes ");
	define("OPTION_DOWNLOADABLE_PRODUCTS_MSG", "mulighed for download produkter ");
	define("COMMISSION_REWARD_ACTION_MSG", "kommissionen og belønning handlinger ");
	define("COMMISSION_REWARD_ADD_MSG", "tilføj provisioner, belønning punkter og kreditter ");
	define("COMMISSION_REWARD_SUBTRACT_MSG", "subtrahere provisioner, belønning punkter og kreditter ");
	define("STOCK_LEVEL_ACTION_MSG", "lagerbeholdningerne aktion ");
	define("STOCK_LEVEL_RESERVE_MSG", "Reserve ");
	define("STOCK_LEVEL_RELEASE_MSG", "frigøre ");
	define("POINTS_ACTION_MSG", "points aktion ");
	define("POINTS_SUBTRACT_MSG", "subtrahere points fra brugeren balance ");
	define("POINTS_RETURN_MSG", "returner points til brugeren balance ");
	define("ADD_POINTS_TO_BALANCE_MSG", "tilføj points til brugeren balance ");
	define("ADD_POINTS_MSG", "tilføj points");
	define("SEND_SMS_IF_STATUS_APLIED_MSG", "Send sms-meddelelse, hvis status anvendes ");
	define("ORDER_FINAL_MESSAGE_MSG", "Ordrer afslut besked");

	define("EDIT_TAX_MSG", "tilføj ny afgift ");
	define("TAX_NAME_MSG", "Afgift navn ");
	define("BASE_TAX_PERCENT_MSG", "afgifts procent standard");
	define("TAX_PERCENT_PER_PRODUCT_MSG", "Afgifts procent for hver varetype ");
	define("TAX_PERCENT_PER_PRODUCT_NOTE", "her kan du overskrive standard afgifts procenten ");
	define("PDF_SETTINGS_MSG", "pdf indstillinger ");
	define("LIBARARY_FOR_GENERATING_PDF_MSG", "bibliotek for at generere pdf ");
	define("INVOICE_PAGE_SETTINGS_MSG", "Faktura indstillinger ");
	define("IMAGE_LOGO_MSG", "image logo ");
	define("INVOICE_IMAGE_LOGO_NOTE", "vises øverst til højre på siden ");
	define("HEADER_MSG", "Øverst");
	define("INVOICE_HEADER_NOTE", "vises øverst til venstre på siden ");
	define("FOOTER_MSG", "Bund");
	define("INVOICE_FOOTER_NOTE", "vises i bunden af siden ");
	define("ADMIN_PACKING_SLIP_MSG", "Følgeseddel");
	define("PACKING_SLIP_PAGE_SETTINGS_MSG", "Følgeseddel indstillinger ");
	define("ORDERS_REPORTS_MSG", "Ordrer rapporter ");
	define("FILTER_ORDERS_STATS_MSG", "Ordrer statistik filtrer ");
	define("NUMBER_OF_PRODUCTS_MSG", "Antal produkter ");
	define("TOTAL_STATS_MSG", "Total stats ");
	define("VIEW_SUMMARY_PRODUCTS_STAT_MSG", "vis resumé af produkt statistik ");
	define("VIEW_PRODUCTS_STAT_MSG", "Vis produkt statistik for ");
	define("SELECT_CUSTOMER_MSG", "Vælg bruger ");
	define("ITEM_ID_MSG", "Artikel-id ");
	define("ITEM_NAME_MSG", "Konto navn ");
	define("PRICE_EACH_MSG", "Pris per enhed ");
	define("EXTENDED_PRICE_MSG", "Udvidet pris ");
	define("ADD_MORE_ITEMS_QST", "Tilføj flere elementer? ");
	define("SHIPPING_WT_MSG", "Forsendelses vægt");

	define("SITE_LAYOUT_MSG", "Site layout ");
	define("FILE_MANAGER_MSG", "Filhåndtering ");
	define("OPINION_POLLS_MSG", "Opinionsundersøgelser ");
	define("CUSTOM_PAGES_MSG", "Custom pages ");
	define("EDIT_CUSTOM_PAGE_MSG", "Rediger custom page ");
	define("CUSTOM_BLOCKS_MSG", "Custom bloks ");
	define("BANNERS_MSG", "Bannere ");
	define("EDIT_LAYOUT_MSG", "Rediger layout ");
	define("LAYOUT_NAME_MSG", "Layout navn ");
	define("STYLE_NAME_MSG", "Style-navn ");
	define("TOP_MENU_TYPE_MSG", "Top menu type");
	define("TEMPLATES_DIRECTORY_MSG", "Skabeloner bibliotek ");
	define("ADMIN_TEMPLATES_DIRECTORY_MSG", "Admin skabeloner bibliotek");
	define("SITE_NAVIGATION_MSG", "Site navigation ");
	define("TREE_VIEW_MSG", "Trævisning ");
	define("DATASHEET_VIEW_MSG", "Datablad view ");
	define("MENU_TITLE_MSG", "Menu titel ");
	define("MENU_URL_MSG", "Menu url ");
	define("MENU_IMAGE_MSG", "Menu image ");
	define("ADD_MORE_MENU_LINKS_QST", "Tilføj flere menu links? ");
	define("HOME_PAGE_LAYOUT_MSG", "Home page layouthjælp ");
	define("CHANGE_ACTIVE_SCHEME_MSG", "Skift aktivt skin ");
	define("AVAILABLE_SCHEMES_MSG", "Ledige skin ");
	define("CMS_LAYOUTS_MSG", "Tilføj nyt layout ");
	define("SITE_MENUS_MSG", "Site menuer ");
	define("EDIT_MENU_MSG", "Edit menu ");
	define("MENU_ITEMS_MSG", "Menupunkter ");
	define("EDIT_MENU_ITEMS_MSG", "Rediger menupunkter");
	define("EDIT_MENU_ITEM_MSG", "Tilføj ny menu ");
	define("SECONDARY_SUBMENU_MSG", "Secondary Submenu");
	define("INDEX_LAYOUT_MSG", "Index layout");
	define("PRODUCTS_CAT_LAYOUT_MSG", "Layout af produktkataloget");
	define("USERS_PAGES_MSG", "Bruger sider ");
	define("USER_LISTING_PAGE_MSG", "Bruger liste side ");
	define("ARTICLES_CATS_LAYOUT_MSG", "Artikler Varegrupper Layout");
	define("NEW_TICKET_PAGE_MSG", "Ny sag side");
	define("SUPPORT_LAYOUT_MSG", "HelpDesk Layout");
	define("FORUM_LAYOUT_MSG", "Forum Layout");
	define("PRODUCTS_PAGE_MSG", "Produkter Sider");
	define("FORUMS_LIST_PAGE_MSG", "Forum liste sider");
	define("FORUM_TOPICS_PAGE_MSG", "Forum Emne sider");
	define("FORUM_TOPICS_THREAD_MSG", "Forum emne tråd");
	define("MAINTAIN_MANUAL_ARTICLES_MSG", "Opretholde varer manuelt");
	define("MANUAL_LAYOUT_MSG", "Manual Layout");
	define("MANUALS_LIST_PAGE_MSG", "Manualer liste side");
	define("MANUAL_ARTICLES_PAGE_MSG", "Manual artikel side");
	define("MANUAL_ARTICLE_DETAILS_MSG", "Håndbog Artikel Detaljer");
	define("MANUAL_SEARCH_MSG", "Manuel søgning");
	define("CLASSIFIED_ADS_LAYOUT_MSG", "Private småannoncer Layout");
	define("LISTING_PAGE_MSG", "Liste side");
	define("DETAILS_PAGE_MSG", "Detaljer side");
	define("CURRENT_PATH_MSG", "Nuværende sti");
	define("CURRENT_FODER_MSG", "Aktuel mappe");
	define("FOLDER_SIZE_MSG", "Mappe størrelse");
	define("TOTAL_FILES_MSG", "Total filer");
	define("ATTRIBUTE_MSG", "Attribute");
	define("ATTRIBUTES_MSG", "Attributter");
	define("EDIT_FILE_MSG", "Rediger fil");
	define("FILENAME_MSG", "Filnavn");
	define("NEW_FILE_MSG", "Ny fil");
	define("UPLOAD_ARCHIVE_MSG", "Upload Arkiv");
	define("VIEW_FILE_MSG", "Se fil");
	define("EDIT_POLL_MSG", "Rediger afstemning");
	define("NEW_POLL_MSG", "Ny afstemning");
	define("POLL_TYPE_MSG", "Afstemnings type");
	define("POLL_QUESTION_MSG", "Afstemnings Spørgsmål");
	define("POLL_ADDED_MSG", "Afstemninger tilføjet");
	define("POLL_CHOICES_MSG", "Afstemningsvalg");
	define("ADD_MORE_CHOICES_MSG", "Tilføj flere valg?");
	define("WEB_PAGES_MSG", " Web sider");
	define("EDIT_PAGE_MSG", "Redigér side");
	define("NEW_PAGE_MSG", "Ny side");
	define("ALLOW_ACCESS_TO_PAGE_MSG", "Give adgang til denne side");
	define("GENERAL_PAGE_INFO_MSG", "General side Information");
	define("PAGE_CODE_MSG", "Sidekode");
	define("PAGE_CODE_NOTE", "Kode der brugers til at kalde denne side");
	define("PAGE_ORDER_MSG", "Sidesortering");
	define("SHOW_LINK_IN_FOOTER_MSG", "Vis link i sidefod");
	define("SHOW_IN_SITEMAP_MSG", "Vis i sideoversigt");
	define("PAGE_TYPES_MSG", "Sidetyper");
	define("PAGE_FORMAT_MSG", "Side format");
	define("WINDOW_TYPE_MSG", "Vindue type");
	define("PAGE_SOURCES_MSG", "Side kilde");
	define("REDIRECT_TO_URL_MSG", "Omdiriger til URL");
	define("GET_BODY_FROM_FILE_MSG", "Få Body fra fil");
	define("PAGE_BODY_MSG", "Side body");
	define("EDIT_BLOCK_MSG", "Rediger blok");
	define("NEW_CUSTOM_BLOCK_MSG", "Ny custom blok");
	define("ADMINISTRATIVE_INFO_MSG", " Administrative oplysninger");
	define("BLOCK_NAME", "Bloker navn");
	define("BLOCK_NOTES_MSG", "Bloker noter");
	define("APPEARANCE_ON_PAGE_MSG", "Udseende på side");
	define("BLOCK_TITLE_MSG", "Bloker titel");
	define("GET_CONTENT_FROM_FILE_MSG", "Få indhold fra fil");
	define("BLOCK_CONTENT_MSG", "Bloker indhold");
	define("BANNERS_MANAGEMENT_MSG", "Bannerstyring");
	define("BANNERS_GROUPS_MSG", "Banner grupper");
	define("NO_GROUPS_AVAILABLE_MSG", "Tilføj ny gruppe");
	define("GROUP_DESCRIPTION_MSG", "Gruppe beskrivelse");
	define("AVAILABLE_ACTIVE_BANNERS_MSG", "Tilgængelige aktive bannere");
	define("SELECTED_BANNERS_MSG", "Udvalgte bannere");
	define("AVAILABLE_BANNERS_MSG", "Ledige bannere");
	define("NO_BANNERS_FOUND_MSG", "Tilføj ny banner");
	define("SPECIFY_APPROPRIATE_MSG", "Before adding banners please specify appropriate");
	define("ADD_BANNERS_GROUP_MSG", "Hvis du vil tilføje banner gruppe blokke på din side skal du gå til");
	define("SHOW_TITLE_MSG", "Vis titelfelt");
	define("IMAGE_ALT_MSG", "Image Alt");
	define("HTML_TEXT_MSG", "HTML Tekst");
	define("TARGET_URL_MSG", "Målwebadresse");
	define("OPEN_IN_NEW_WINDOW_MSG", "Åbn i nyt vindue");
	define("SHOW_ON_SSL_MSG", "Vis på SSL");
	define("IMPRESSIONS_MSG", "Impressions");
	define("CLICKS_MSG", "Clicks");
	define("MAX_IMPRESSIONS_MSG", "Max visninger");
	define("TOTAL_IMPRESSIONS_MSG", "Samlet antal visninger");
	define("TOTAL_IMPRESSIONS_NOTE", "brug nulværdi for ubegrænsede visninger");
	define("MAX_CLICKS_MSG", "Max klik");
	define("TOTAL_CLICKS_MSG", "Samlet antal klik");
	define("TOTAL_CLICKS_NOTE", "brug nulværdi for ubegrænsede klik");
	define("AVAILABLE_GROUPS_MSG", "Tilgængelige grupper");
	define("USE_BANNER_WITH_GROUPS_MSG", "Brug banner med grupper nedenfor");
	define("SELECTED_GROUPS_MSG", "Udvalgte grupper");

	define("ARTICLES_AND_CATEGORIES_MSG", "Varer & varegrupper");
	define("ARTICLES_SETTINGS_MSG", "Vare indstillinger");
	define("ARTICLES_STATUSES_MSG", "Vare status");
	define("IMAGE_GALLERY_MSG", "Galleri fotos");
	define("FORUM_MESSAGES_MSG", "Forum indlæg");
	define("ADMIN_FORUM_NOTE", "Opretholde Forum indlæg");
	define("FORUM_THREADS_MSG", "Forum tråde");
	define("FORUM_SETTINGS_MSG", "Forum indstillinger");
	define("SUPPORT_TICKETS_MSG", "HelpDesk sager");
	define("ADMIN_SUPPORT_NOTE", "Besvar brugerspørgsmål");
	define("CUSTOMERS_RANKS_MSG", "Brugeres rangorden");
	define("PREDEFINED_RESPONSES_MSG", "Standart svar");
	define("CREATE_ASSIGN_DEPARTMENTS_MSG", "Opret afdelinger & tildel personale");
	define("EDIT_ARTICLE_MSG", "Rediger artikel");
	define("GENERAL_INFO_MSG", "General information");
	define("DATE_END_MSG", "Dato slut");
	define("AUTHOR_INFO_MSG", "Skribent information");
	define("AUTHOR_NAME_MSG", "Forfatter Navn");
	define("AUTHOR_EMAIL_MSG", "Forfatter E-mail");
	define("AUTHOR_URL_MSG", "Forfatter URL");
	define("ALOOW_RATE_MSG", "Tillad points");
	define("HOT_ARTICLE_MSG", "Hot artikel");
	define("SHOWN_ON_MAIN_PAGE_NOTE", "vis på hovedsiden");
	define("HOT_DESCRIPTION_TEXT_MSG", "Hot Beskrivelse Tekst");
	define("SHORT_DESCRIPTION_TEXT_MSG", "Kort beskrivelse Tekst");
	define("FULL_DESCRIPTION_MODE_MSG", "Fuld Beskrivelse Mode");
	define("FULL_DESCRIPTION_TEXT_MSG", "Fuld Beskrivelse Tekst");
	define("HOW_TO_SETUP_EMAIL_MESSAGE", "Sådan opsætters Email beskeder");
	define("TAG_NAME_MSG", "Afmærk navn");
	define("TAG_DESCRIPTION_MSG", "Afmærk beskrivelse");
	define("TELL_FRIEND_TAGS_MSG", "Fortæl en ven mærke");
	define("USER_NAME_MSG", "Brugernavn");
	define("USER_EMAIL_MSG", "Bruger Email");
	define("FRIEND_NAME_MSG", "Vens navn");
	define("FRIEND_EMAIL_MSG", "Vens Email");
	define("USER_COMMENT_MSG", "Bruger bemærkninger");
	define("PRODUCT_INFO_MSG", "Produktinformation");
	define("ARTICLE_UNIQUE_INDIFIER_MSG", "Artikel unik ID");
	define("ARTICLE_TITLE_MSG", "Artikel titel");
	define("ARTICLE_URL_MSG", "Artikel URL");
	define("ARTICLE_DATE_MSG", "Artikel dato");
	define("ASSIGN_CATEGORIES_MSG", "Tildel Varegrupper");
	define("SELECTED_CATEGORIES_MSG", "Valgte kategorier");
	define("CHANGE_CATEGORIES_ORDER_MSG", "Skift varegrupper orden");
	define("ALLOWED_VIEW_CAT_TO", "Tilladt at se kategorier til");
	define("ALLOWED_TO_RATE_ARTICLES", "Tilladelse til at give artikler points");
	define("ALLOWED_TO_POST_ARTICLES", "Tilladelse til at skrive artikler");
	define("CATEGORY_IMAGES_MSG", "Kategori billede");
	define("RSS_SETTINGS_MSG", "RSS Indstillinger");
	define("ACTIVATE_RSS_MSG", "Aktivér RSS");
	define("SHOW_RSS_LINK_MSG", "Vis RSS-link");
	define("NUMBER_OF_ARTICLES_MSG", "Number of articles Antal artikler");
	define("NUMBER_OF_ARTICLES_NOTE", "hvor mange artikler vil blive vist på RSS-feed");
	define("TEMPLATES_PROPERTIES_MSG", "Skabeloner egenskaber");
	define("LIST_TEMPLATES_MSG", "Liste skabeloner");
	define("DETAILS_TEMPLATES_MSG", "Detaljer skabeloner");
	define("FIELDS_PROPERTIES_MSG", "Felter egenskaber");
	define("DEFAULT_ORDER_MSG", "Standard orden");
	define("SHOW_ONLIST_PAGE_MSG", "Vis på liste side");
	define("SHOW_ON_DETAILED_PAGE_MSG", "Vis på detalje side");
	define("REQUIRED_FIELD_MSG", "Obligatorisk felt");
	define("DETAILED_DESCRIPTION_MSG", "Detaljeret beskrivelse");
	define("CHANGE_ARTICLES_ORDER_MSG", "Skift artikel orden");
	define("AVAILABLE_ARTICLES_MSG", "Tilgængelige artikler");
	define("SHOW_THIS_STATUS_MSG", "Vis denne status");
	define("STATUS_DESCRIPTION_MSG", "Status beskrivelse");
	define("ALLOWED_VIEW_ARTICLES_MSG", "Tilladt se artikler med en sådan status til");
	define("EDIT_SETTINGS_MSG", "Rediger indstillinger");
	define("LIST_PAGE_LAYOUT_MSG", "Listeside layouthjælp");
	define("DETAILED_PAGE_LAYOUT_MSG", "Detaljeside layouthjælp");
	define("ARTICLES_REVIEWS_MSG", "Vareanmeldelser");
	define("NEW_ARTICLES_TYPE_MSG", "Nye varetyper");
	define("ARTICLES_TYPE_MSG", "Varetyper");

	define("PAGE_SETTINGS_MSG", "Side indstillinger");
	define("ACCOUNTS_MSG", "Konti");
	define("ACCOUNTS_ADMIN_MSG", "Konto administration");
	define("STATIC_TABLES_MSG", "Statisk tabeller");
	define("TICKETS_MSG", "Sager");
	define("USERS_MSG", "Brugere");
	define("RANKS_MSG", "Rangorden");
	define("DEPARTMENTS_MSG", "Afdelinger");
	define("TYPES_MSG", "Typer");
	define("PRIORITIES_MSG", "Prioriteter");
	define("STATUSES_MSG", "Statusser");
	define("REPORTS_MSG", "Reports Rapporter");
	define("SEARCH_MESSAGES_MSG", "Søg beskeder");
	define("BY_TICKET_NO_MSG", "Ved sag nr.");
	define("BY_SUMMARY_MSG", "Ved resumé");
	define("BY_NAME_OR_EMAIL_MSG", "Ved navn eller E-Mail");
	define("BY_KEYWORD_MSG", "Efter søgeord");
	define("CREATE_MESSAGE_MSG", "Opret besked");
	define("SEARCH_RESULTS_IN_MSG", "Søg resultat i");
	define("ALLOCATED_TO_ME_MSG", "Tildelt mig");
	define("SUPPORT_ISSUES_MSG", "HelpDesk sager");
	define("EDIT_SUPPORT_USER_MSG", "Rediger HelpDesk operatør");
	define("ADMIN_INFO_MSG", "Operatør Information");
	define("INITIALS_OR_ALIAS_MSG", "Initialer eller alias");
	define("DEFAULT_DEPARTMENT_MSG", "Standardprofil department");
	define("ADMINISTRATOR_EMAIL_MSG", "Operatørs e-mail");
	define("PRIVILEGE_MSG", "Privilegium");
	define("SIGNATURE_MSG", "Underskrift");
	define("ASSIGN_DEPARTMENTS_MSG", "Tildel afdelinger");
	define("SUPPORT_USERS_MSG", "HelpDesk operatører");
	define("EDIT_USER_MSG", "Rediger Operatør");
	define("HELPDESK_USERS_WERENT_FOUND_MSG", "Helpdesk operatører blev ikke fundet.");
	define("SUPPORT_DEPARTMENTS_MSG", "HelpDesk Afdelinger");
	define("EDIT_DEPARTMENT_MSG", "Rediger afdeling");
	define("EDIT_SUPPORT_DEPARTMENT_MSG", "Rediger HelpDesk Afdeling");
	define("DEPARTMENT_SHORT_TITLE_MSG", "Afdeling kort titel");
	define("DEPARTMENT_FULL_TITLE_MSG", "Afdeling fuld titel");
	define("ATTACHMENTS_DIRECTORY_MSG", "Vedhæftninger bibliotek");
	define("FILE_ATTACHMENTS_ALLOWED_MSG", "Filvedhæftninger tilladt");
	define("INCOMING_ACCOUNT_MSG", "Indgående konto");
	define("INCOMING_TYPE_MSG", "Indgående Type");
	define("INCOMING_PRODUCT_MSG", "Indgående Produkt");
	define("OUTGOING_ACCOUNT_MSG", "Udgående konto");
	define("ASSIGN_DEPARTMENTS_USERS_MSG", "Tildel afdelings operatør");
	define("NEW_DEPARTMENT_MSG", "Ny afdeling");
	define("ADMIN_REQUEST_INFORMATION_MSG", "Anmod om information");
	define("URL_FOR_CUSTOMER_REPLY_MSG", "URL for bruger svar");
	define("REQUEST_UNIQUE_IDENTIFICATOR_MSG", "HelpDesk anmodning unik id");
	define("CODE_TO_ACCESS_REQUEST_MSG", "Bekræftelseskode til adgangs forspørgsel");
	define("USER_UNIQUE_IDENTIFICATOR_MSG", "Bruger unik id");
	define("CUSTOMER_NAME_MSG", "Brugernavn");
	define("PRODUCT_IDENTIFIER_MSG", "Produkt identifikator");
	define("PRODUCT_ENVIRONMENT_MSG", "Produkt miljø");
	define("CUSTOMER_IP_MSG", "Brugerens IP");
	define("PRODUCT_TITLE_MSG", "Produkt titel");
	define("RESPONSIBLE_ADMIN_NAME_MSG", "Ansvarlig operatør navn");
	define("REQUEST_TYPE_MSG", "Anmodningstype");
	define("CURRENT_STATUS_MSG", "Aktuel status");
	define("REQUEST_PRIORITY_MSG", "Anmodning prioritet");
	define("WHEN_REQUEST_WAS_ADDED_MSG", "Når anmodningen blev tilføjet");
	define("WHEN_REQUEST_WAS_MODIFIED_MSG", "Når anmodningen er blevet ændret");
	define("REQUEST_SUMMARY_MSG", "Anmodning resumé");
	define("REQUEST_DESCRIPTION_MSG", "Anmodning beskrivelse");
	define("WHEN_MESSAGE_WAS_ADDED_MSG", "Når svarbeskeden blev tilføjet");
	define("REPLY_MESSAGE_MSG", "Svarbeskeden");
	define("EDIT_MESSAGE_MSG", "Rediger indlæg");
	define("PREDEFINED_REPLIES_MSG", "Foruddefinerede Svar");
	define("EDIT_REPLY_MSG", "Rediger Besvar");
	define("INSERT_REPLY_MSG", "Indsæt svar");
	define("NEW_PREDEFINED_REPLY_MSG", "Nyt foruddefinerede svar");
	define("EDIT_PREDEFINED_REPLY_MSG", "Rediger foruddefinerede svar");
	define("REPLY_TYPE_MSG", "Svar type");
	define("SUPPORT_PRIORITIES_MSG", "HelpDesk Prioriteter");
	define("EDIT_PRIORITY_MSG", "Rediger prioritet");
	define("NEW_PRIORITY_MSG", "Ny prioritet");
	define("PRIORITY_RANK_MSG", "Prioriterings rækkefølge");
	define("PRIORITY_NAME_MSG", "Prioritets navn");
	define("SUPPORT_PRODUCTS_MSG", "HelpDesk Produkter");
	define("NEW_PRODUCT_MSG", "Nyt produkt");
	define("EDIT_CUSTOMER_RANK_MSG", "Rediger bruger rank");
	define("CUSTOMER_ID_MSG", "Bruger-id");
	define("CUSTOMER_EMAIL_MSG", "Bruger Email");
	define("NEW_CUSTOMER_RANK_MSG", "Ny bruger rank");
	define("VIEW_REPLY_MSG", "Vis / Svar");
	define("CUSTOMER_DETAILS_MSG", "Bruger detaljer");
	define("ENVIRONMENT_MSG", "Miljø");
	define("REQUEST_DETAILS_MSG", "Forespørg om detaljer");
	define("ASSIGNED_MSG", "Tildelte");
	define("POSTED_MSG", "Sendt");
	define("EDIT_TICKET_MSG", "Rediger billet");
	define("DELETE_TICKET_MSG", "Slet billet");
	define("CLOSE_TICKET_MSG", "Luk billet");
	define("CHANGE_STATUS_MSG", "Skift status");
	define("ASSIGN_TO_MSG", "Tildel til");
	define("ATTACHED_FILES_MSG", "Vedhæftede filer");
	define("INTERNAL_MESSAGE_MSG", "Interne beskeder");
	define("INITIAL_REQUEST_MSG", "Oprindelig anmodning");
	define("POSTED_BY_MSG", "Indsendt af");
	define("VIEWED_MSG", "Set");
	define("EDIT_REQUEST_MSG", "Rediger anmodning");
	define("SEND_NOTIFICATION_TO_CLIENT_MSG", "Send påmindelse til bruger");
	define("RESPOND_REPORT_MSG", "Svarrapport");
	define("FILTER_USERS_STATS_MSG", "Filter operatører statistikinterval");
	define("SUPPORT_SETTINGS_MSG", "HelpDesk Indstillinger");
	define("KNOWLEDGE_BASE_CATEGORY_MSG", "Vidensbase kategorier");
	define("STATUS_ARTICLE_ADDED_BASE_MSG", "Status for artikler tilføjet vidensbasen");
	define("SUPPORT_STATIC_TABLES_MSG", "HelpDesk statisk tabeller");
	define("STATUS_CAPTION_MSG", "Status overskrifter");
	define("HTML_TAG_BEFORE_SUMMARY_MSG", "HTML tag FØR Resumé");
	define("HTML_TAG_AFTER_SUMMARY_MSG", "HTML tag EFTER Resumé");
	define("STATUS_ICON_MSG", "Statusikon");
	define("EDIT_SUPPORT_TYPE_MSG", "Rediger HelpDesk Type");
	define("SUPPORT_TYPES_MSG", "HelpDesk Typer");
	define("NEW_TYPE_MSG", "Ny type");
	define("USERS_REPORT_MSG", "Operatører rapporter");

	define("NEW_CATEGORY_MSG", "Ny kategori");
	define("NEW_FORUM_MSG", "Tilføj nyt emne");
	define("ALLOW_VIEW_CATEGORY_TO_MSG", "Tillad se kategori til");
	define("EDIT_FORUM_MSG", "Rediger forum");
	define("FORUM_NAME_MSG", "Forum navn");
	define("FORUM_ORDER_MSG", "Forum orden");

	define("ALLOW_VIEW_FORUM_MSG", "Tillad vis forum");
	define("ALLOW_VIEW_FORUM_TOPICS_LIST_MSG", "Tillad vis forum emne liste");
	define("ALLOW_VIEW_FORUM_TOPICS_DETAILS_MSG", "Tillad vis forum emne detaljer");
	define("ALLOW_POST_NEW_TOPICS_MSG", "Tillad post nye emner");
	define("ALLOW_POST_REPLIES_MSG", "Tillad send svar");
	define("FORUM_STATISTICS_MSG", "Forum statistik");
	define("THREADS_NUMBER_MSG", "Tråd antal");
	define("MESSAGES_NUMBER_MSG", "Beskeder antal");
	define("LAST_POST_ADDED_MSG", "Seneste post");
	define("ASSIGN_MODERATORS_MSG", "Tildel moderatorer");
	define("FORUM_THREAD_UNIQUE_IDENTIFICATOR_MSG", "Forum tråd unik id");
	define("USER_IDENTIFICATOR_INITIATED_THREAD_MSG", "Bruger id indledt tråd");
	define("THREAD_TOPIC_MSG", "Tråd emne");
	define("TOPIC_DESCRIPTION_MSG", "Emne beskrivelse");
	define("WHEN_THREAD_WAS_INITIATED_MSG", "Når tråd blev indledt");
	define("WHEN_THREAD_WAS_MODIFIED_MSG", "Når tråd blev ændret");
	define("USER_NAME_INITIATED_THREAD_MSG", "Brugernavn indledt tråd");
	define("USER_EMAIL_INITIATED_THREAD_MSG", "Bruger email indledt tråd");
	define("USER_IP_INITIATED_THREAD_MSG", "Brugerens IP indledt tråd");
	define("WHEN_MESSAGE_WAS_ADDED_TO_THREAD_MSG", "Når indlæg blev føjet til tråd");
	define("USER_NAME_ADDED_MESSSAGE_MSG", "Brugernavn tilføjet besked");
	define("USER_EMAIL_ADDED_MESSAGE_MSG", "Bruger email tilføjet besked");
	define("USER_IP_ADDED_MESSAGE_MSG", "Brugerens IP tilføjet besked");
	define("MESSAGE_TEXT_MSG", "Meddelelsestekst");
	define("IP_ADDRESS_MSG", "IP-adresse");
	define("SHOW_TOPIC_INFORMATION_BLOCK_MSG", "Vis emne information blok");
	define("SHOW_REPLY_FORM_MSG", "Vis svar formular");
	define("MESSAGES_ORDER_MSG", "Beskeder sorteringsorden");
	define("SHOW_USER_INFO_MSG", "Vis bruger info");
	define("DEFAULT_IMAGE_PERSONAL_NOTE", "vises, hvis brugeren ikke har et personligt billede");
	define("ADMIN_TOPIC_ADDED_MSG", "Emne tilføjet");
	define("TOPIC_MODIFIED_MSG", "Emne modificeret");
	define("THREAD_LAST_UPDATED_MSG", "Tråd sidst opdateret");
	define("EDIT_TOPIC_MSG", "Rediger emne");
	define("DELETE_TOPIC_MSG", "Slet emne");
	define("DELETE_MESSAGE_MSG", "Slet besked");
	define("USER_ID_MSG", "Bruger-id");

	define("NO_RESULTS_MSG", "Ingen resultater");
	define("GO_TO_MSG", "Tilføj Ny artikel");
	define("PARENT_ARTICLE_MSG", "Parent artikel");
	define("ARTICLE_ORDER_MSG", "Artikel sorteringsrækkefølge");
	define("ARTICLE_ALIAS_MSG", "Artikel alias");
	define("EDIT_MANUAL_MSG", "Rediger brugsanvisningen");
	define("ALLOW_VIEW_MANUAL_TO_MSG", "Tillad se brugsanvisningen til");

	define("CLASSIFIED_ADS_MSG", "Private småannoncer");
	define("ADS_LISTING_MSG", "Annoncer Liste");
	define("ADS_TYPES_MSG", "Annoncer Typer");
	define("ADVERT_NOTIFICATION_MSG", "Annonce beskeder");
	define("ADVERT_REQUEST_MSG", "Annonce forespørgsel");
	define("ADVERT_IMAGE_SETTINGS_MSG", "Annonce billede indstillinger");
	define("ADS_SEARCH_MSG", "Annonce søgning");
	define("ADVERT_SPECIFICATION_MSG", "Annonce specifikations grupper");
	define("ADD_TITLE_MSG", "Tilføj titel");
	define("CUSTOM_PROPERTIES_MSG", "Brugerdefinerede egenskaber");
	define("CHANGE_ADS_ORDER_MSG", "Skift annonce sorteringsrækkefølge");
	define("SHOWN_ON_SITE_MSG", "Vises på websiden");
	define("ALLOWED_TO_POST_ADS_MSG", "Tillad at skrive annoncer");
	define("SMALL_IMAGE_NAME_MSG", "Navn på lille billede");
	define("LARGE_IMAGE_NAME_MSG", "Navn på stort billede");
	define("ITEM_TITLE_MSG", "Vare titel");
	define("ADD_THIS_AD_MSG", "Tilføj denne annonce til særtilbud");
	define("HOT_DESCRIPTION_MSG", "Særtilbyd beskrivelse");
	define("GROUP_AND_NAME_MSG", "Gruppe & Navn");
	define("ADD_MORE_FEATURES_QST", "Tilføj flere funktioner?");
	define("DEFAULT_SPECIFICATION_MSG", "Standard specification");
	define("EDIT_IMAGE_MSG", "Rediger billede");
	define("IMAGE_TITLE_MSG", "Billedets titel");
	define("NO_IMAGES_WERE_FOUND_MSG", "Ingen billeder blev fundet");
	define("SMALL_IMAGE_SETTINGS_MSG", "Lille billede indstillinger");
	define("MAXIMUM_FILESIZE_IN_BYTES_MSG", "Største filstørrelsen i bytes");
	define("MAXIMUM_IMAGE_WIDTH_IN_PIXELS_MSG", "Største billedbredde i pixels");
	define("MAXIMUM_IMAGE_HEIGHT_IN_PIXELS_MSG", "Største billedhøjde i pixels");
	define("LARGE_IMAGE_SETTINGS_MSG", "Stort billede indstillinger");
	define("MORE_PICTURES_SETTINGS_NOTE", "Antallet af ekstra billeder kan uploades");
	define("MORE_PICTURES_SETTINGS_MSG", "Flere billede indstillinger");
	define("ADS_SEND_EMAIL_NOTIFY_MSG", "send e-mail-meddelelse, når en ny annonce er blevet oprettet eller opdateret");
	define("PROD_SEND_EMAIL_NOTIFY_MSG", "send e-mail-meddelelse, når et nyt produkt er blevet oprettet eller opdateret");
	define("ADMINISTRATOR_NOTIFICATION_MSG", "Administrator beskeder");
	define("AD_INFORMATION_MSG", "Annonce information");
	define("AD_UNIQUE_IDENTIFICATOR_MSG", " Annonce unik ID");
	define("AD_URL_MSG", "Annonce webadresse");
	define("SELLER_IDENTIFICATOR_MSG", " Sælger ID");
	define("SELLER_NAME_MSG", "Sælger Navn");
	define("WHEN_AD_STARTING_MSG", "Når annonce begynder");
	define("DAYS_TO_RUN_AD_MSG", "Dage annoncen skal vises");
	define("WHEN_AD_HAS_BEEN_ADDED_MSG", "Når annoncen er tilføjet");
	define("WHEN_AD_HAS_BEEN_UPDATED_MSG", "Når annoncen er blevet opdateret");
	define("ASKING_PRICE_MSG", "Spørg om pris");
	define("IS_AD_CAN_BE_COMPARED_MSG", "Er annonce kan sammenlignes");
	define("CITY_LOCATION_OF_THE_ITEM_MSG", "By for placeringen af konto");
	define("STATE_LOCATION_OF_THE_ITEM_MSG", "Sted for placeringen af konto");
	define("COUNTRY_LOCATION_OF_THE_ITEM_MSG", "Land for placeringen af konto");
	define("INFORMATION_OF_THE_ITEM_MSG", "Yderligere oplysninger om lokalisering af Konto");
	define("PROPERTY_NAME_MSG", "Enhedens navn");
	define("ADD_MORE_PROPERTIES_QST", "Tilføj flere egenskaber?");
	define("OFFER_EMAIL_NOTIFICATION_MSG", "Tilbyd email notifikation");
	define("OFFER_EMAIL_NOTIFICATION_NOTE", "send e-mail-meddelelse, når en bruger foretager et tilbud eller anmoder om at få flere oplysninger om annoncen");
	define("EDIT_AD_TYPE_MSG", "Rediger annoncetypeindstillinger");
	define("DEFAULT_PROPERTIES_MSG", "Standard egenskaber");
	define("NEW_AD_TYPE_MSG", "Ny annonce type");

	define("CUSTOMER_ACCOUNT_MSG", "Bruger konto detaljer");
	define("CUSTOMER_PROFILE_MSG", "Profilindstillinger");
	define("PROFILE_SECTION_MSG", "Profile Section");
	define("PROFILE_SECTION_MENU_MSG", "Profilsektioner");
	define("FORGOTTEN_PASSWORD_MSG", "Glemt password");
	define("CUSTOMERS_COMISSIONS_MSG", "Bruger provision");
	define("COMMISSION_PAYMENTS", "Provisions betalinger");
	define("CUSTOMER_MENU_NEWSLETTERS", "Nyhedsbreve");
	define("EDIT_USER_INFO_MSG", "Rediger bruger info");
	define("SITE_USERS_MSG", "Webstedsbrugere");
	define("ACCOUNT_INFORMATION_MSG", "Kontooplysninger");
	define("USER_TYPE_MSG", "Bruger Type");
	define("SUSPEND_DATE_MSG", "ophørsdato");
	define("REGISTRATION_PROCESS_MSG", "Registreringsprocessen");
	define("IS_SMS_ALLOWED_FOR_USER_MSG", "Er SMS tilladt for brugeren");
	define("REGISTRATION_INFO_MSG", "Registrerings Info");
	define("UPDATED_BY_USER_MSG", "Ajourført ved Bruger");
	define("UPDATED_BY_ADMIN_MSG", "Opdateret af Administrator");
	define("LAST_VISIT_INFO_MSG", "Sidste besøg Info");
	define("SEARCH_COMMISSIONS_MSG", "Søg provisioner");
	define("BY_USER_NAME_EMAIL_MSG", "Efter brugernavn, E-Mail");
	define("COMMISSIONS_STATS_MSG", "Provision statistik");
	define("USERS_TYPES_MSG", "Bruger typer");
	define("CONTACT_FORM_SETTINGS_MSG", "Kontakt formular indstillinger");
	define("SEND_NOTIFICATION_TO_MERCHANT_MSG", "Send meddelelser til handlende");
	define("CUSTOMER_IP_ADDRESS_MSG", "Bruger IP-adresse");
	define("MERCHANT_NAME_MSG", "Navn på handlende");
	define("MERCHANT_EMAIL_MSG", "Sælgers e-mail");
	define("LOGIN_DETAILS_MSG", "Login Detaljer");
	define("EDIT_PAYMENT_MSG", "Rediger Betaling");
	define("PAYMENT_AMOUNT_MSG", "Indbetalingsbeløb");
	define("TRANSACTION_ID_MSG", "Transaktions-id");
	define("COMMISSION_INFORMATION_MSG", "Provision Information");
	define("SEARCH_PAYMENTS_MSG", "Søg Betalinger");
	define("AMOUNT_RANGE_MSG", "Beløbs interval");
	define("NO_PAYMENTS_WERE_FOUND_MSG", "Ingen betalinger blev fundet");
	define("EXPORT_PAYMENTS_MSG", "Eksporter Betalinger");
	define("EXPORT_FILTERED_MSG", "Tilføj ny Betaling");
	define("PRODUCT_FIELDS_MSG", "Produkt felter");
	define("CONTROL_TYPE_MSG", "Kontroltype");
	define("INTRO_TEXT_FOR_NEW_USERS_MSG", "Tekst for nye brugere");
	define("INTRO_TEXT_FOR_REGISTERED_USERS_MSG", "Tekst for registrerede brugere");
	define("PROFILE_CUSTOM_FIELDS_MSG", "Profil Custom Fields");
	define("EDIT_PROFILE_SECTIONS_MSG", "Rediger profilsektioner");
	define("STREET_ADDRESS_FIRST_LINE_MSG", "Gadenavn første linie");
	define("STREET_ADDRESS_SECOND_LINE_MSG", "Gadenavn anden linie");
	define("FILESIZE_IN_BYTES_MSG", "Filstørrelse i bytes");
	define("WIDTH_IN_PIXELS_MSG", "Bredde i pixels");
	define("HEIGHT_IN_PIXELS_MSG", "Højde i pixels");
	define("CODE_TO_RESET_THE_PASSWORD_MSG", "Kode for at nulstille adgangskoden");
	define("DATE_OF_REGISTRATION_MSG", "Dato for registrering");
	define("HTTP_REFERRER_MSG", "HTTP Referrer");
	define("LOGIN_PARAMETERS_MSG", "Login Parameters");
	define("FIELD_SECTION_MSG", "Felt afdeling");
	define("SQL_TO_OBTAIN_VALUES_MSG", "SQL til at opnå værdier");
	define("ADD_MORE_OPTION_VALUES_QST", "Tilføj flere valg værdier?");
	define("EDIT_SECTION_MSG", "Rediger afsnit");
	define("SECTION_ORDER_MSG", "Afdeling sorteringsorden");
	define("SECTION_NAME_MSG", "Afsnitsnavn");
	define("NEW_PROFILE_SECTION_MSG", "Ny Profil afdeling");
	define("USE_THIS_TYPE_BY_DEFAULT_MSG", "Brug denne type som standard");
	define("SHOW_THIS_TYPE_FOR_MSG", "Vis denne type ved bruger registrering");
	define("PRICE_TYPE_MSG", "Pris type");
	define("ACCOUNT_SETTINGS_MSG", "Kontoindstillinger");
	define("CAN_USER_OPEN_A_NEW_ACCOUNT_MSG", "Kan brugeren åbne en ny konto");
	define("CAN_USER_EDIT_HIS_PROFILE_MSG", "Kan brugeren redigere hans profil");
	define("APPROVE_CHANGES_IN_PROFILE_MSG", "Automatisk godkende ændringer i profil");
	define("HOME_PAGE_SETTINGS_MSG", "Hjemmeside indstillinger");
	define("AFFILIATE_SETTINGS_MSG", "Samarbejdspartner indstillinger");
	define("EDIT_TYPE_MSG", "Rediger type");
	define("PROFILE_SETTINGS_MSG", "Profilindstillinger");
	define("PRODUCT_SETTINGS_MSG", "Produkt indstillinger");
	define("CONTACT_SETTINGS_MSG", "Kontakt indstillinger");
	define("SEARCH_USERS_MSG", "Søg brugere");
	define("BY_NAME_EMAIL_MSG", "Ved navn, E-Mail");
	define("BY_ADDRESS_MSG", "Ved adresse");
	define("VIEW_EDIT_INFO_MSG", "Vis / rediger Info");
	define("EXPORT_USERS_MSG", "Eksporter brugere");
	define("EXPORT_NEW_USERS_MSG", "Exporter nye brugere");
	define("IMPORT_USERS_MSG", "Importer brugere");
	define("VISITS_REPORTS_MSG", "Besøgs rapporter");
	define("FILTER_STATS_MSG", "Filter statistik");
	define("SELECT_REPORT_MSG", "Vælg rapport");
	define("USER_AGENTS_MSG", "Bruger agenter");
	define("SEARCH_ENGINES_VISITS_MSG", "Besøg fra søgemaskiner");
	define("REFERRING_HOSTS_MSG", "Henvisningswebsteders vært");
	define("SEARCH_ENGINES_MSG", "Søgemaskiner");
	define("START_PAGES_MSG", "Startsider");
	define("AFFILIATES_VISITS_MSG", "Samarbejdspartner besøg");
	define("ROBOTS_VISITS_MSG", "Robotter besøg");
	define("NO_DATA_WERE_FOUND_MSG", "Ingen data blev fundet");
	define("SHOW_MORE_MSG", "Vis flere");
	define("MANUAL_ARTICLE_MSG", "Brugsanvisning");
	define("SHOW_IN_CONTENT_QST", "Vis i indholdet?");
	define("MANUAL_PAGE_NAME_MSG", "Manual side navn");
	define("ALIAS_PAGE_NAME_MSG", "Alias sidenavnet");
	define("ARTICLE_TEXT_MSG", "Vare tekst");
	define("ALT_TEXT_MSG", "Alt tekst");
	define("ADD_MANUAL_MSG", "Tilføj brugsanvisning");
	define("ARTICLE_CODE_MSG", "Vare kode");
	define("CONTENTS_QST", "Indhold?");

	define("FORGOTTEN_PASSWORD_SETTINGS_MSG", "Glemt password Indstillinger");
	define("NON_ENCRYPTED_PASSWORD_MSG", "Ikke-krypterede Password");
	define("MD5_ENCRYPTED_PASSWORD_MSG", "MD5-krypteret Password");
	define("TIME_LIMIT_TO_CHANGE_PASSWORD_MSG", "Tidsfrist for at ændre password");
	define("RECIPIENTS_GROUPS_MSG", "Modtagere grupper");
	define("SUBSCRIBED_CUSTOMERS_MSG", "Brugere med abonnement");
	define("CUSTOMER_PURCHASED_PRODUCTS_MSG", "Købshistorik for brugere");
	define("SENDING_NEWSLETTER_MSG", "Afsendelse af nyhedsbrev");
	define("EMAILS_SENT_MSG", "E-mails sendt");
	define("TOTAL_EMAILS_SENT_MSG", "Samlede e-mails sendt");
	define("EMAILS_REMAINS_MSG", "Emails fortsat");
	define("SENDING_ERRORS_MSG", "Afsendelse fejl");
	define("CONTINUE_SENDIND_NEWSLETTER_MSG", "Fortsæt afsendelse af nyhedsbrev");
	define("NEWSLETTER_PREVIEW_MSG", "Nyhedsbrev preview");
	define("EMAILS_TO_SEND_MSG", "E-mails til at sende");
	define("SEND_NEWSLETTER_BY_CYCLES_MSG", "Send nyhedsbrev ved cyklusser");
	define("EMAILS_BY_CYCLE_MSG", "e-mails ved cyklus");
	define("DELAY_AFTER_EACH_EMAIL_MSG", "Tilføj nyhedsbrev");

	define("SYSTEM_ADMINISTRATION_MSG", "Systemadministration");
	define("ADMIN_SYSTEM_NOTE", "Kort oplysninger, valuta, sprog, stater");
	define("GLOBAL_SETTINGS_MSG", "Globale indstillinger");
	define("ADMINISTRATORS_ACCOUNTS_MSG", "Administratorer Konti");
	define("PRIVILEDGE_GROUPS_MSG", "Privilegere grupper");
	define("NEWSLETTER_MSG", "Nyhedsbrev");
	define("SYSTEM_STATIC_TABLES_MSG", "System statisk tabeller");
	define("SYSTEM_STATIC_MESSAGES_MSG", "System statisk beskeder");
	define("BLACK_IPS_MSG", "Black Ips");
	define("BANNED_CONTENT", "Bandlyst indhold");
	define("TRACKING_VISITS_REPORT_MSG", "Sporing besøg rapport");
	define("SYSTEM_UPGRADE_MSG", "Systemopgradering");
	define("SITE_SETTINGS_MSG", "Site Indstillinger");
	define("DEFAULT_COUNTRY_MSG", "Forvalgt land");
	define("DEFAULT_STATE_MSG", "Forvalgt stat");
	define("ACTIVE_LAYOUT_MSG", "Aktivt layout");
	define("PASSWORD_ENCRYPTION_MSG", "Password Encryption");
	define("WEIGHT_MEASURE_MSG", "Vægtmål");
	define("ADMINISTRATOR_HTML_EDITOR_MSG", "Administrator HTML Editor");
	define("LOGO_SETTINGS_MSG", "Logo indstillinger");
	define("LOGO_IMAGE_MSG", "Logobilled");
	define("LOGO_IMAGE_ALT_MSG", "Logobillede-Alt");
	define("LOGO_SIZE_MSG", "Logo størrelse");
	define("CUSTOMER_IMAGES_MSG", "Bruger billeder");
	define("CUSTOMER_IMAGE_UPLOAD_MSG", "Bruger billede upload");
	define("CUSTOMER_IMAGE_RESTRICTIONS_MSG", "Bruger billede restriktioner");
	define("SECURE_SITE_SETTINGS_MSG", "Secure Site Indstillinger");
	define("SECURE_SITE_URL_MSG", "Secure Site URL");
	define("CUSTOMER_SSL_MSG", "Bruger SSL");
	define("ADMINISTRATOR_SSL_MSG", "Administrator SSL");
	define("ON_USER_PROFILE_PAGE_MSG", "på brugerens profil side");
	define("ON_ORDER_PROFILE_PAGE_MSG", "på ordre profil side");
	define("ON_PAYMENT_DETAILS_PAGES_MSG", "på betalingsdetaljer sider");
	define("ON_ADMIN_LOGIN_MSG", "på admin login");
	define("ON_ORDER_CREATION_MSG", "på order dannelse side");
	define("FRIENDLY_URLS_SETTINGS_MSG", "Friendly URLs instillinger");
	define("APACHE_SETTINGS_MSG", "Apache Indstillinger");
	define("PLEASE_ADD_LINE_LIKE_BELOW_MSG", "Please add line like below to your .htaccess file to turn on friendly URLs");
	define("ACTIVATE_FRIENDLY_URLS_MSG", "Activate Friendly URLs");
	define("AUTO_GENERATE_FRIENDLY_URLS_MSG", "Auto-generate Friendly URLs");
	define("FRIENDLY_EXTENSION_MSG", "Friendly Extension");
	define("TRACKING_SETTINGS_MSG", "Tracking Indstillinger");
	define("VIART_TRACKING_MSG", "ViArt Tracking");
	define("GOOGLE_ANALYTICS_MSG", "Google Analytics");
	define("SITE_VISITS_MSG", "Site Visits");
	define("PAGE_VIEWS_MSG", "Page Views");
	define("TURN_ON_GOOGLE_TRACKING_MSG", "turn on google tracking");
	define("GOOGLE_TRACKING_CODE_MSG", "Google Tracking Code");
	define("PLEASE_SPECIFY_THE_CODE_MSG", "Please specify the code in the following format");
	define("WITH_YOUR_ACTUAL_GOOGLE_MSG", "with your actual Google Analytics tracking code");
	define("APPROVE_REVIEWS_MSG", "Godkend anmeldelser/vurderinger");
	define("APPROVE_BEFORE_PUBLISHING_ON_SITE_MSG", "Administrator bør godkende anmeldelser/vurderinger inden offentliggørelse på stedet");
	define("REVIEWS_PER_PAGE_MSG", "Anmeldelser/vurderinger pr side");
	define("MINIMAL_RATING_MSG", "Minimal karakter");
	define("MINIMAL_NUMBER_OF_VOTES_MSG", "Minimal antal afstemninger");
	define("HTML_SETTINGS_ON_MAIN_PAGE_MSG", "HTML-indstillinger på hoved side");
	define("GREETINGS_INTRODUCTION_MSG", "Hilsen / Indledning");
	define("FOOTER_SETTINGS_MSG", "Sidefod Indstillinger");
	define("FOOTER_BODY_MSG", "Sidefod body");

	define("ADMINISTRATORS_MSG", "Administratorer");
	define("EDIT_ADMINISTRATOR_MSG", "Rediger administrator");
	define("HIDDEN_ADMINISTRATOR_MSG", "Skjult administrator");
	define("ADMINISTRATOR_NAME_MSG", "Administrator navn");
	define("PRIVILEGE_TYPE_MSG", "Privilegium type");
	define("NEW_ADMINISTRATOR_MSG", "Ny administrator");
	define("EDIT_PERMISSIONS_MSG", "Rediger privilegier");
	define("HIDDEN_GROUP_MSG", "Skjult gruppen");
	define("HELPDESK_PRIVILEGE_MSG", "HelpDesk Privilegium");
	define("ASSIGN_THIS_PRIVILEGE_TYPE_MSG", "helpdesk ledere kan tildele dette privilegium type for helpdesk brugere");
	define("USE_CHECKBOXES_TO_ALLOW_MSG", "Brug afkrydsningsfelterne til at give adgang til moduler");
	define("PRODUCT_TYPES_MSG", "Product types");
	define("SHIPPING_RULES_RESTRICTIONS_MSG", "Shipping regler / begrænsninger");
	define("IMPORT_EXPORT_MSG", "Import / Eksport");
	define("DATABASE_MANAGEMENT_MSG", "BF management");
	define("DB_TOOLS_MSG", "DB Tools");
	define("ORDERS_PERMISSIONS_MSG", "Ordrer tilladelser");
	define("ACCESSING_SALES_ORDERS_MSG", "Adgang til salg ordrer");
	define("ACCESSING_ORDERS_PAYMENT_DETAILS_MSG", "Adgang ordrer betalingsoplysninger");
	define("UPDATING_ORDERS_MSG", "Ajourføring ordrer (status, sporingsnummer)");
	define("REMOVING_ORDERS_MSG", "Fjernelse af ordrer");
	define("UPDATING_ORDERS_STATUSES_MSG", "Adgang / ajourføring ordrer statusser");
	define("UPDATING_ORDER_NOTES_SECTION_MSG", "Adgang / ajourføring for noter afsnittet");
	define("UPDATING_ORDER_SERIAL_NUMBERS_MSG", "Adgang / ajourføring for serienumre");
	define("UPDATING_ORDER_DOWNLOAD_LINKS_MSG", "Adgang / ajourføring for download links");
	define("UPDATING_ORDER_PROFILE_PAGE_MSG", "Adgang / ajourføring order profil side");
	define("UPDATING_ORDER_CONFIRMATION_PAGE_MSG", "Adgang / ajourføring ordrebekræftelse side");
	define("UPDATING_PAYMENT_SYSTEMS_MSG", "Adgang / ajourføring betalingssystemer");
	define("UPDATING_TAX_RATES_MSG", "Adgang / ajourføring Momssatser");
	define("UPDATING_ORDER_GIFT_VOUCHERS_MSG", "Adgang / ajourføring for gavekort");
	define("ACCESSING_ORDERS_REPORTS_STATISTICS_MSG", "Adgang ordrer rapporter / statistik");
	define("CREATING_ORDERS_MSG", "Oprettelse af ordrer");
	define("HELPDESK_PERMISSIONS_MSG", "HelpDesk Tilladelser");
	define("ACCESSING_HELPDESK_SYSTEM_MSG", "System Adgang HelpDesk System");
	define("HELPDESK_SETTINGS_MSG", "HelpDesk Indstillinger");
	define("CREATING_A_NEW_TICKETS_MSG", "Oprettelse af en ny billet");
	define("UPDATING_REMOVING_TICKETS_MSG", "Ajourføring / Fjernelse af billetter");
	define("CLOSING_TICKETS_MSG", "Lukning af billetter");
	define("REPLYING_TICKETS_MSG", "Besvarelse billetter");
	define("EDITING_HELPDESK_USERS_MSG", "Redigering HelpDesk operatører");
	define("EDITING_DEPARTMENTS_MSG", "Rediger afdelinger");
	define("EDITING_PREDEFINED_REPLIES_MSG", "Redigering foruddefinerede svar");
	define("EDITING_TYPES_PRODUCTS_PRIORITIES_STATUSES_MSG", "Redigering typer, produkter, prioriteter, statuser");
	define("ACCESSING_USERS_REPORTS_STATISTICS_MSG", "Adgang bruger rapporter / statistik");
	define("CUSTOMERS_PERMISSIONS_MSG", "Bruger tilladelser");
	define("ACCESSING_CUSTOMERS_MODULE_MSG", "Adgang bruger moduler");
	define("ACCESSING_GROUPS_PROFILE_SETTINGS_MSG", "Adgang grupper / profilindstillinger");
	define("ACCESSING_UPDATING_CUSTOMER_LOGIN_DETAILS_MSG", "Adgang / ajourføring brugerlogin detaljer");
	define("ADDING_NEW_CUSTOMERS_MSG", "Tilføjelse af nye brugere");
	define("UPDATING_CUSTOMERS_MSG", "Ajourføring brugere");
	define("REMOVING_CUSTOMERS_MSG", "Fjernelse brugere");
	define("IMPORTING_CUSTOMERS_MSG", "Importere brugere");
	define("EXPORTING_CUSTOMERS_MSG", "Eksportere brugere");
	define("ACCESSING_FORGOTTEN_PASSWORD_SETTINGS_MSG", "Instillinger for adgang til glemt password");
	define("ACCESSING_CUSTOMER_COMMISSIONS_AND_PAYMENTS_MSG", "Adgang til bruger provision og betalinger");
	define("CREATING_A_NEW_COMMISSION_PAYMENTS_MSG", "Opret ny provisions betaling");
	define("UPDATING_COMMISSION_PAYMENTS_MSG", "Ajourføring provisions betalinger");
	define("REMOVING_COMMISSION_PAYMENTS_MSG", "Fjern provisions betalinger");
	define("EXPORTING_COMMISSION_PAYMENTS_MSG", "Eksporter provisions betalinger");
	define("ADMINISTRATORS_PERMISSIONS_MSG", "Administratorer tilladelser");
	define("ACCESSING_ADMINISTRATORS_MODULE_MSG", "Adgang til administrator modul");
	define("ACCESSING_UPDATING_PRIVILEGES_GROUPS_MSG", "Adgang / ajourføring privilegier grupper");
	define("ACCESSING_UPDATING_ADMINISTRATORS_PASSWORDS_MSG", "Adgang / ajourføring administrator passwords");
	define("ADDING_NEW_ADMINISTRATORS_MSG", "Tilføjelse af nye administratorer");
	define("UPDATING_ADMINISTRATORS_MSG", "Opdatering af administratorer");
	define("REMOVING_ADMINISTRATORS_MSG", "Fjernelse af administratorer");
	define("ACCESSING_HIDDEN_GROUPS_ADMINS_MSG", "Adgang skjulte grupper / administratorer");
	define("CREDIT_CARDS_TYPES_MSG", "Kreditkort typer");
	define("SWITCH_SOLO_ISSUE_NUMBERS_MSG", "Switch & Solo Issue Numbers");
	define("CREDIT_CARD_EXPIRY_YEAR_MSG", "Kreditkort udløbsdato");
	define("CREDIT_CARD_START_YEAR_MSG", "Kreditkort startdato");
	define("RELEASE_TYPES_MSG", "Frigør typer");
	define("CHANGE_TYPES_MSG", "Skift typer");
	define("COMPANIES_MSG", "Selskaber");
	define("NO_COMPANIES_FOUND_MSG", "Der blev ikke fundet nogen selskaber");
	define("STATES_MSG", "Stater");
	define("EDIT_STATE_MSG", "Rediger stat");
	define("NEW_STATE_MSG", "Ny stat");
	define("STATE_CODE_MSG", "Stat kode");
	define("STATE_NAME_MSG", "Stat navn");
	define("NEW_COUNTRY_MSG", "Nyt land");
	define("EDIT_COUNTRY_MSG", "Rediger land");
	define("COUNTRY_ORDER_MSG", "Land sorteringsorden");
	define("COUNTRY_CODE_MSG", "Landekode");
	define("ISO_NUMBER_MSG", "ISO nummer");
	define("COUNTRY_NAME_MSG", "Land navn");
	define("DEFAULT_CURRENCY_MSG", "Forvalgt valuta");
	define("CREDIT_CARDS_MSG", "Kreditkort");
	define("EDIT_CREDIT_CARD_MSG", "Rediger kreditkort");
	define("NEW_CREDIT_CARD_MSG", "Nyt kreditkort");
	define("CUSTOM_PAYMENT_FIELDS_MSG", "Custom betalings felt");
	define("CREDIT_CARD_CODE_MSG", "Kreditkort kode");
	define("CREDIT_CARD_NAME_MSG", "Kreditkort navn");
	define("CREDIT_CARD_NUMBER_MSG", "Kortnummer");
	define("CC_START_YEARS_MSG", "CC år");
	define("EDIT_START_YEAR_MSG", "Rediger år");
	define("NEW_START_YEAR_MSG", "Nyt start år");
	define("START_YEAR_MSG", "Begyndelsesår");
	define("CC_EXPIRY_YEARS_MSG", "CC slutår");
	define("EDIT_EXPIRY_YEAR_MSG", "Rediger slutsår");
	define("NEW_EXPIRY_YEAR_MSG", "Ny udløbsår");
	define("EXPIRY_YEAR_MSG", "Afslutningsår");
	define("EDIT_SHIPPING_TIME_MSG", "Rediger leveringstid");
	define("NEW_SHIPPING_TIME_MSG", "Ny leveringstid");
	define("EDIT_RELEASE_MSG", "Rediger udgivelsesdato");
	define("RELEASE_DATE_MSG", "Udgivelsesdato");
	define("VERSION_MSG", "Version");
	define("DOWNLOAD_TYPE_MSG", "Download type");
	define("EDIT_RELEASE_CHANGES_MSG", "Rediger udgivelses ændringer");
	define("ADD_MORE_CHANGES_VALUES?_MSG", "Tilføj flere ændrings værdier?");
	define("EDIT_RELEASE_TYPE_MSG", "Rediger udgivelses type");
	define("NEW_RELEASE_TYPE_MSG", "Rediger ændringer");
	define("NO_RELEASES_FOR_THIS_PRODUCT_MSG", "Antal valutaer blev fundet");
	define("UPDATE_FROM_MSG", "Opdater fra");
	define("SET_AS_DEFAULT_CURRENCY_MSG", "Angiv som standard valuta");
	define("SET_AS_DEFAULT_CURRENCY_NOTE", "indstil som standard og genberegn valutakurser for andre valutaer");
	define("CHECKBOX_RECALCULATE_MSG", "Markér dette afkrydsningsfelt for at omregne priser for produkter");
	define("CURRENCY_CODE_MSG", "Valutakode");
	define("NUMERIC_CODE_MSG", "Talkoder");
	define("CURRENCY_TITLE_MSG", "Valuta titel");
	define("CURRENCY_IMAGE_MSG", "Valuta image");
	define("CURRENCY_IMAGE_ACTIVE_MSG", "Aktivt valuta image");
	define("EXCHANGE_RATE_MSG", "Vekselkurs");
	define("SYMBOL_LEFT_MSG", "Symbol Venstre");
	define("SYMBOL_RIGHT_MSG", "Symbol højre");
	define("EDIT_MESSAGES_MSG", "Rediger beskeder");
	define("NEW_LANGUAGE_MSG", "Nyt sprog");
	define("EDIT_LANGUAGE_MSG", "Rediger sprog");
	define("LANGUAGE_CODE_MSG", "Sprog kode");
	define("EDIT_MANUFACTURER_MSG", "Rediger producent");
	define("NEW_MANUFACTURER_MSG", "Ny producent");
	define("MANUFACTURER_NAME_MSG", "Producent navn");
	define("MANUFACTURER_ORDER_MSG", "Producent sorteringsrækkefølge");
	define("FOR_FUTURE_PURPOSES_MSG", "TIl fremtidige formål");
	define("SHOWN_FULL_PRODUCTS_DESC_MSG", "vis sammen med fuld beskrivelse");

	define("ISSUE_NUMBERS_MSG", "Sag nummer");
	define("EDIT_ISSUE_NUMBER_MSG", "Rediger sag nummner");
	define("NEW_ISSUE_NUMBER_MSG", "Nyt sags nummer");
	define("EDIT_SHIPPING_RULE_MSG", "Rediger forsendelses regler");
	define("SHIPPING_RULE_MSG", "forsendelses regler");
	define("ALLOW_PRODUCT_DELIVERY_MSG", "Tillad kun levering til udvalgte lande");
	define("NEW_SHIPPING_RULE_MSG", "Ny forsendelses regel");
	define("EDIT_CHANGE_TYPE_MSG", "Rediger skift type");
	define("NEW_CHANGE_TYPE_MSG", "Ny skift type");
	define("EDIT_COMPANY_MSG", "Rediger firma");
	define("ADDRESS_INFORMATION_MSG", "Adresseoplysninger");
	define("PHONE_NUMBER_MSG", "Telefonnummer");
	define("FAX_NUMBER_MSG", "Fax nummer");
	define("CONTACT_EMAIL_ADDRESS_MSG", "Kontakt E-mail-adresse");
	define("EDIT_ENGINE_MSG", "Rediger maskine");
	define("ENGINE_NAME_MSG", "Maskine navn");
	define("KEYWORDS_PARAMETER_NAME_MSG", "Nøgleord parameter navn");
	define("REFERRER_REGULAR_EXPRESSION_MSG", "Referrer Regular Expression");
	define("USER_AGENT_REGULAR_EXPRESSION_MSG", "User Agent Regular Expression");
	define("IP_ADDRESS_REGULAR_EXPRESSION_MSG", "IP Address Regular Expression");
	define("SEARCH_ENGINE_MSG", "Søgemaskine");
	define("NEW_SEARCH_ENGINE_MSG", "Ny søgemaskine");
	define("ADD_NEW_IP_MSG", "Tilføj ny IP");
	define("EDIT_IP_MSG", "Rediger IP");
	define("EDIT_TEXT_MSG", "Rediger tekst");
	define("ADD_NEW_TEXT_MSG", "Tilføj ny tekst");
	define("DUMP_MSG", "Dump");
	define("SEARCH_FILE_MSG", "Søg fil");
	define("FILE_NAME_MSG", "Filnavn");
	define("CREATE_NEW_DUMP_MSG", "Opret ny dump");
	define("APPLY_DUMP_MSG", "Anvend Dump");
	define("DUMP_APPLYING_PROCESS_MSG", "Dump applying process");
	define("DUMP_FILE_APPLIED_MSG", "Dump file {filename} applied.");
	define("READ_AND_CHECK_MSG", "Please read the note below and tick the checkbox to continue.");
	define("DUMP_APPLY_WARN_MSG", "Existing data in you database will be overwritten\\n and you won't be able to restore it except if you\\n have made database backup before.\\n\\n Would you like to apply selected dump anyway?");

	define("ADMIN_BANNED_CONTENT_MSG", "Bandlyst indhold");
	define("NO_RECORDS", "Ingen optegnelse");
	define("IS_DEFAULT", "Er standard");
	define("AMOUNT_MSG", "Mængde");
	define("EG_MSG", "f.eks");
	define("PARAMETERS_MSG", " Parametre");
	define("MOVE_MSG", "Bevæge");
	define("REQUIRED_MSG", "Påkrævet");
	define("LAYOUT_MSG", "Layout");
	define("GLOBAL_MSG", "Global");
	define("RANK_MSG", "Niveau");
	define("DATE_MSG", "Dato");
	define("DESCRIPTIONS_MSG", "Beskrivelser");
	define("STATS_MSG", "Statestik");
	define("BODY_MSG", "Body");
	define("PRIORITY_MSG", "Prioritet");
	define("IDENTIFIER_MSG", "Identifier");
	define("MANUAL_MSG", "Manual");
	define("RESULTS_MSG", "Resultater");
	define("ALLOW_VIEW_MSG", "Tillad se");
	define("HOT_OFFER_MSG", "Særtilbud");
	define("VALUE_MSG", "Værdi");
	define("NEW_IMAGE_MSG", "Nyt billede");
	define("LAST_SEVEN_DAYS_MSG", "Sidste 7 dage");
	define("THIS_MONTH_FMSG", "Denne måned");
	define("ALLOWED_MSG", "Tilladt");
	define("COUNTRIES_MSG", "Lande");
	define("ACTION_MSG", "Action");
	define("EMAIL_MSG", "E-mail");

	define("ADMIN_UPLOAD_FILE_MSG", "Vælg billede");
	define("IMAGE_TYPE_MSG", "Billede type");
	define("EXPORT_MSG", "Eksporter");
	define("IMPORT_MSG", "Importer");
	define("SALES_MSG", "Salg");
	define("MINIMUM_MSG", "Minimum");
	define("MAXIMUM_MSG", "Maximum");
	define("MESSAGE_MSG", "Status");
	define("SEARCH_BY_MSG", "Søg på");
	define("CHANGE_ORDER_MSG", "Ændre orden");
	define("USED_AS_DEFAULT_VALUE_MSG", "bruges som standardværdi for nye varer i denne kategori");
	define("EDIT_BANNER_MSG", "Rediger banner");
	define("ADMIN_EXPIRY_DATE_MSG", "Udløbsdato");
	define("ADMIN_TITLE_MSG", "Titel");
	define("ADMIN_PRODUCT_MSG", "Produkt");
	define("ADMIN_CONFIGURE_MSG", "Konfigurer");
	define("COMMAND_FOR_ARCHIVE_MSG", "Command for archive:");
	define("ADMIN_COUPON_MSG", "Kupon");
	define("ADMIN_USER_MSG", "Bruger");
	define("PAYMENT_PARAMETERS_MSG", "Betalings parameters");
	define("ADMIN_SHOW_MSG", "Vis");
	define("FINAL_CHECKOUT_MSG", "Afslut ordre");
	define("ADMIN_NOTE_MSG", "Se");
	define("ADMIN_GENERAL_MSG", "Almindelige");
	define("ADMIN_EMAIL_MSG", "Administrator Email");
	define("LANGUAGE_SETTINGS_MSG", "Sprog Indstillinger");
	define("ADMIN_PAGES_MSG", "Sider");
	define("ADMIN_ACCESS_ERROR", "Du har ikke tilladelse til at få adgang til dette modul.");
	define("TO_CHANGE_PERMISSION_MSG", "For at ændre din tilladelser skal du gå til");
	define("TO_ACCESS_HOME_MSG", "Adgang til adminstration af hjemmeside");
	define("ADMIN_SPECIFICATION_MSG", "Specifikation");
	define("ASSIGNED_CATEGORIES_MSG", "Tildelte katagorier");
	define("AVAILABLE_TABLES_MSG", "Tilgængelige tabeller");
	define("SELECTED_TABLES_MSG", "Udvalgte tabeller");
	define("NEW_DUMP_CREATED_MSG", "Ny database dump er blevet oprettet");
	define("DUMP_FILENAME_MSG", "Dump filnavn");
	define("CREATE_TABLE_STRUCTURE_MSG", "Opret en tabel struktur");
	define("OR_DATA_ONLY_MSG", "eller kun data");
	define("CREATE_DUMP_FOR_DB_MSG", "Opret dump for databasen");
	define("DELIMITED_BY_MSG", "Afgrænset af");
	define("USE_CHECKBOXES_TO_SELECT_MSG", "Brug venligst afkrydsningsfelterne til at markere felter du vil eksportere");
	define("UNSELECT_ALL_MSG", "Fravælg alle");
	define("ORDER_PRODUCTS_INFO_MSG", "Bestilte produkter Information");
	define("ADD_CUTOM_FIELD_MSG", "Tilføj custom felt");
	define("FIELD_VALUE_MSG", "Feltværdi");
	define("FIELD_TITLE_MSG", "Felt titel");
	define("FIELD_VALUE_NOTE", "for at se alle tilgængelige tags du kan bruge i din tilpassede område");
	define("SHOWN_IN_FORUM_TOPICS_MSG", "vises i forum emne liste");
	define("NO_ROWS_SELECTED_MSG", "Ingen rækker blev udvalgt. Vælg mindst én række.");
	define("PLEASE_UNTICK_COLUMNS_MSG", "Venligst fjern kolonner mærket med rødt eller ret fejl ovenfor, før du fortsætter.");
	define("INITIAL_PRICE_MSG", "Oprindelig pris");
	define("ADD_MORE_PRICES_QST", "Tilføj flere priser?");
	define("INDIVIDUAL_PRICE_MSG", "Individuel Pris");
	define("ARTICLES_PER_PAGE_MSG", "artikler pr side");
	define("ADMIN_COLUMNS_MSG", "kolonne (r)");
	define("ADMIN_BASKET_MSG", "Indkøbskurv");
	define("ADMIN_MENU_MSG", "Menu");
	define("MENU_HIERARCHY_MSG", "Menu Hierarki");
	define("NOT_ACTIVE_IMAGE_MSG", "Ingen aktiv billed");
	define("PARENT_ITEM_MSG", "Parent item");
	define("SHOW_MENU_FOR_VISITORS_MSG", "Vis menupunktet for besøgende der er logget ind");
	define("SHOW_MENU_FOR_NOT_LOGGED_MSG", "Vis menupunktet for besøgende der ikke er logget ind");
	define("ADMIN_OPEN_MSG", "Åben");
	define("ACTIVE_IMAGE_MSG", "Aktivt billed");
	define("ACTIVE_PREFIX_IMAGE_MSG", "Active prefix image (for example, arrow)");
	define("NON_ACTIVE_PREFIX_IMAGE_MSG", "Non active prefix image (for example, arrow)");
	define("ADD_MENU_ITEM_MSG", "Tilføj menupunkt");
	define("ADMIN_CONSTANT_MSG", "Konstant");
	define("MESSAGES_MSG", "Beskeder");
	define("PAGE_REFRESH_AUTOMATICALLY_MSG", "Denne side opdateres automatisk hvert 10. sekund, hvis ikke du ved at klikke på linket ovenfor for at fortsætte");
	define("ADMIN_SECONDS_MSG", "sekunder");
	define("ADMIN_SECOND_MSG", "anden");
	define("TRANSACTION_NUMBER_MSG", "Antal transaktioner");
	define("CUSTOMERS_WHO_SUBMITTED_MSG", "Brugere, der har bestilt dette, har også bestilt");
	define("TOTAL_GOODS_AMOUNT_MSG", "Total antal varer for disse ordrer");
	define("ADMIN_ORDERS_BRAKETS_MSG", "ordre(r)");
	define("ADMIN_SERIAL_NUMBERS_MSG", "Serienumre");
	define("DOWNLOAD_LINKS_MSG", "Download links");
	define("ADMIN_ERROR_MSG", "Fejl");
	define("PENDING_MSG", "Afventende");
	define("ORDER_CHANGE_LOG_MSG", "Ordre ændrings log");
	define("EDIT_SERIAL_NUMBER_MSG", "Rediger Serienummer");
	define("EDIT_ACTIVATION_MSG", "Rediger aktivisering");
	define("GENERATION_KEY_MSG", "Genererings nøgle");
	define("ACTIVATION_KEY_MSG", "Aktiverings nøgle");
	define("DELIVERY_DETAILS_SAME_MSG", "Hvis leverings detaljer er de samme som ovenfor kryds her");
	define("SEND_EMAIL_MESSAGE_MSG", "Send email besked");
	define("ADMIN_EMAIL_MESSAGE_MSG", "Email besked");
	define("ADDITIONAL_VALIDATION_MSG", "Yderligere validering");
	define("VALIDATION_PARAMETERS_MSG", "Validering parametre");
	define("VALIDATION_SCRIPT_MSG", "Validerings script");
	define("FINAL_MESSAGES_MSG", "Endelige beskeder");
	define("ON_SUCCSESS_MESSAGE_MSG", "Ved succes besked");
	define("ON_FAILURE_MESSAGE_MSG", "Ved fejl besked");
	define("PENDING_MESSAGE_MSG", "Afventende beskeder");
	define("ON_SUCCESS_MSG", "Ved succes");
	define("ON_PENDING_MSG", "Ved afventning");
	define("ON_FAILURE_MSG", "Ved fejl");
	define("ORDER_RESTRICTIONS_MSG", "Ordre begræsninger");
	define("PRODUCT_COST_PER_ORDER_MSG", "Produktomkostninger pr bestilling");
	define("TAX_PERCENT_MSG", "Moms procent");
	define("ADMIN_DOWNLOADABLE_MSG", "Downloadable");
	define("ADMIN_ADDITIONAL_MSG", "Yderligere");
	define("ADMIN_EDIT_LINK_MSG", "Rediger link");
	define("ADMIN_ACTIVATED_MSG", "Aktiveret");
	define("ADMIN_DOWNLOAD_PATH_MSG", "Download Path");
	define("LEAVE_BLANK_PRODUCT_PATH_MSG", "Lad den stå tom for at bruge produkt sti");
	define("DATE_ADDED_MSG", "Dato tilføjet");
	define("DATE_UPDATED_MSG", "Date Updated");
	define("EXPIRY_DATE_MSG", "Udløbsdato");
	define("MAXIMUM_DOWNLOADS_NOTE", "maksimale antal downloads tilladt fra forskellige IP's per måned");
	define("ADMIN_STATISTIC_MSG", "Statistik");
	define("NO_DOWNLOADS_MSG", "Ingen downloads");
	define("ADD_LINK_MSG", "Tilføj Link");
	define("ADMIN_DETAILS_MSG", "Detaljer");
	define("NO_NOTES_AVAILABLE_MSG", "Antal noter til rådighed");
	define("NO_ACTIVATIONS_MSG", "Antal aktiveringer");
	define("ADMIN_ACTIVATIONS_MSG", "Aktiveringer");
	define("ADD_ACTIVATION_MSG", "Tilføj aktivering");
	define("SEND_SMS_MESSAGE_MSG", "Send SMS-besked");
	define("NO_VOUCHERS_MSG", "Antal gavekort til rådighed");
	define("SHIP_TO_MSG", "Send til");
	define("ADMIN_WHERE_STATUS_IS_MSG", "Hvor status er");
	define("TO_VIEW_FILTERED_MSG", "For at få vist filtrerede ordrer");
	define("TO_VIEW_PRODUCTS_STATISTIC_MSG", "For at se produkt statistik");
	define("CLICK_ON_ORDERS_NUMBER_MSG", "Klik på ordrer nummer i &quot;Total Orders&quot; kolonne.");
	define("CLICK_ON_PRODUCTS_NUMBER_MSG", "Klik på produkt nummer &quot;Products Qty&quot; kolonne.");
	define("CHECK_ORDER_STATUSES_SETTINGS_MSG", "check også ordre status for at aktivere den");
	define("TOTAL_VOUTES_NOTE", "feltet opdateres automatisk, når du opdaterer anmeldelse for dette produkt");
	define("DELETE_PRODUCTS_MSG", "Slet produkter");
	define("DELETE_PRODUCTS_NOTE", "tjek dette afkrydsningsfelt, hvis du virkelig vil slette alle produkter i hele butikken");
	define("USE_CHECKBOXES_TO_SELECT_EDIT_MSG", "Brug venligst afkrydsningsfelterne til at vælge felter, du vil redigere");
	define("PROD_DISCOUNT_PERCENT_MSG", "Rabat procent");
	define("ADMIN_FEATURES_MSG", "Funktioner");
	define("SPECILA_OFFER_TEXT_MSG", "Særtilbud tekst");
	define("SHOWN_ON_MAIN_PAGE_MSG", "Vis på hovedsiden");
	define("PROD_NOTIFICATION_USER_MSG", "når et nyt produkt er blevet oprettet eller opdateret af bruger");
	define("PROD_NOTIFICATION_ADMIN_MSG", "når et nyt produkt er blevet oprettet eller opdateret af administrator");
	define("SHOW_PRODUCT_CODE_MSG", "Vis produkt kode");
	define("IMAGE_TINY_RESIZE_NOTE", "nedskaler mini billede hvis størrelsen overstiger maksimal størrelse ");
	define("IMAGE_SMALL_RESIZE_NOTE", "nedskaler lille billede hvis størrelsen overstiger maksimal størrelse ");
	define("IMAGE_LARGE_RESIZE_NOTE", "nedskaler stort billede hvis størrelsen overstiger maksimal størrelse ");
	define("IMAGE_SUPER_RESIZE_NOTE", "nedskaler meget store billeder hvis størrelsen overstiger maksimal størrelse ");
	define("PRODUCTS_EXPIRE_MSG", "Produkter vil udløbe d.");
	define("SET_OPTIONS_MSG", "Indstil valg");
	define("TOTAL_PRICE_MSG", "Samlet pris");
	define("DATE_DUE_MSG", "Udførelses dato");
	define("ADMIN_QUOTE_MSG", "Tilbud");
	define("ADMIN_QUOTES_MSG", "Tilbud");
	define("CHANGED_BY_MSG", "Ændret ved");
	define("OLD_STATUS_MSG", "Gammel status");
	define("NEW_STATUS_MSG", "Ny status");
	define("MODIFICATION_DATE_MSG", "Ændrings dato");
	define("SHOW_ALL_QUOTES_MSG", "Vis alle tilbud");
	define("ATTEMPTS_AFTER_ORDER_MSG", "Forsøg efter ordre vil blive anulleret i tilfælde af fejl");
	define("NEXT_ATTEMPT_FAILED_MSG", "Næste forsøg, hvis ordren mislykkedes");
	define("WHEN_NEW_RECURRING_ORDER_MSG", "når nye tilbagevendende ordre er blevet tilføjet");
	define("WHEN_RECURRING_ORDER_SUCCESS_MSG", "når tilbagevendende ordrer blev faktureret");
	define("WHEN_RECURRING_ORDER_WAITING_MSG", "når tilbagevendende ordre blev ikke faktureret og venter på yderligere handlinger");
	define("WHEN_RECURRING_ORDER_ERRORS_MSG", "når tilbagevendende kendelse ikke kan faktureres på grund af den opståede fejl");
	define("USER_IDENT_INFO_MSG", "Bruger Id information");
	define("REVIEW_DATE_MSG", "Anmeldelse dato");
	define("ADMIN_REVIEW_MSG", "Anmeldelse");
	define("USER_RECOMMEND_QST", "Anbefaler bruger");
	define("ADMIN_RATING_MSG", "Karakter");
	define("ONE_PER_LINE_MSG", "en per linie");
	define("NAVIGATION_VISIBLE_DEPTH_MSG", "Synligt dybde niveau");
	define("AVAILABILITY_TIME_MSG", "Leverings tid");
	define("AVAILABLE_FOR_SHIPPING_NOTE", "Timer for hvornår produktet vil være til rådighed for kune - benyttes til at vurdere leveringsdato/tid");
	define("INTERNAL_MESSAGE_NOTE", "Når afkrydsningsfeltet er valgt kan bruger ikke se denne besked");
	define("SUPPORT_HTML_TEXT_NOTE", "vis før <br> billet opsummering<br> i admin område");
	define("REPLY_TO_CUSTOMER_MSG", "Besvar bruger");
	define("REASSIGN_TICKET_MSG", "Gentildel Billet");
	define("ADD_KNOWLEDGE_BASE_MSG", "Føj til videns base");
	define("ADD_SIGNATURE_MSG", "Tilføj underskrift");
	define("SUPPORT_STATUSES_MSG", "HelpDesk Status");
	define("IS_USER_NEW_NOTE", "Indstil denne status, når ny bruger forespørgsel er modtaget");
	define("IS_USER_REPLY_NOTE", "Brug denne status, når bruger svarer");
	define("IS_TICKET_CLOSED_NOTE", "Brug denne status, når leder lukker billet");
	define("IS_TICKET_OPERATED_NOTE", "Vis status, når HelpDesk operatør svarer");
	define("IS_TICKET_REASSIGNED_NOTE", "Brug denne status, når en besked er givet til en anden operatør / afdeling");
	define("IS_TICKET_INTERNAL_NOTE", "Skjul indlæg med denne status fra brugere (besked ikke er sendt til Bruger)");
	define("IS_TICKET_DEFAULT_NOTE", "Vis meddelelser med denne status for operatører som standard");
	define("IS_ADDED_KNOWLEDGE_NOTE", " Brug denne status, når en besked er føjet til videnbasen");
	define("COMPARE_TYPE_MSG", "Sammenlign type");
	define("COMPARE_LOCAL_COPY_MSG", "Sammenlign lokal kopi");
	define("COMPARE_FILES_MSG", "Sammenlign filer");
	define("AVAILABLE_FILES_MSG", "Ledige filer");
	define("SELECTED_FILES_MSG", "Valgte filer");
	define("AGAINST_THE_REMOTE_VERSION_MSG", "mod den fjerne nuværende version");
	define("AGAINST_THE_FOLDER_MSG", "against the specified folder. Folder (relative to public_html)");
	define("SELECTED_TYPES_MSG", "Udvalgte typer");
	define("SCRIPTS_FILES_MSG", "Scripts (. Php kun filer)");
	define("TEMPLATES_FILES_MSG", "Skabeloner (. Html kun filer)");
	define("FOR_EXAMPLE_MSG", "For eksempel");
	define("ADMIN_MODIFIED_MSG", "Modificeret");
	define("NOT_CHANGED_FILE_MSG", "Ikke ændret fil");
	define("CHANGED_FILE_MSG", "Ændret fil");
	define("ADMIN_CHANGED_MSG", "Ændre");
	define("ADMIN_NOT_CHANGED_MSG", "Ikke ændret");
	define("UNKNOWN_MSG", "Ukendt");
	define("NEW_FILE_VERSION_MSG", "Ny fil i denne version");
	define("UNKNOWN_FILE_MSG", "Ukendt fil på web-serveren");
	define("FILES_DIFFERENCES_MSG", "Fil forskelle");
	define("ADMIN_CURRENT_VERSION_MSG", "aktuel version");
	define("COMPARED_VERSION_MSG", "sammenlignet version");
	define("CHANGED_STRING_MSG", "ændret streng");
	define("DELETED_STRING_MSG", "slettet eller tilføjet streng");
	define("GENERATE_TINY_IMAGE_MSG", "Generer mini billede");
	define("GENERATE_SMALL_IMAGE_MSG", "Generer lille billede");
	define("GENERATE_BIG_IMAGE_MSG", "Generer stort billede");
	define("ADMIN_SELECTED_MSG", "Udvalgte");
	define("SEND_BIRTHDAY_GREETINGS_MSG", "Send fødelsesdag hilsen");
	define("BIRTHDAY_GREETINGS_SETTINGS_MSG", "Indstillinger for fødselsdagshilsen.");
	define("BY_TYPE_MSG", "Ved Type");
	define("ALLOW_SENDING_SMS_MSG", "Tillad at sende SMS til nye brugere som standard");
	define("ALLOW_USER_ACCESS_ORDERS_MSG", "Tillader bruger adgang til hans ordrer");
	define("CAN_USER_ACCESS_PRODUCT_MSG", "Kan brugeren få adgang til produktafsnit");
	define("ALLOW_MERCHANT_VIEW_STATS_MSG", "Tillad en handlende at se salgsstatistikker");
	define("ALLOW_MERCHANT_VIEW_ORDERS_MSG", "Tillad en handlende se hans slags ordrer");
	define("CAN_USER_ADD_PRODUCTS_MSG", "Kan brugeren tilføje nye varer");
	define("CAN_USER_EDIT_PRODUCTS_MSG", "Kan brugeren redigere sine produkter");
	define("CAN_USER_DELETE_PRODUCTS_MSG", "Kan brugeren sletter sine produkter");
	define("AUTOMATICALLY_APPROVE_PRODUCTS_MSG", "Automatisk tillade oprettede produkter");
	define("CAN_USER_JOIN_AFFILIATE_MSG", "Kan brugeren tilmelde sig samarbejdspartner programmet");
	define("CAN_USER_ACCESS_AFFILIATE_MSG", "Kan brugeren få adgang til hans samarbejdspartner salgs statistik");
	define("CAN_USER_ADD_ADS_MSG", "Kan brugeren tilføje nye annoncer");
	define("CAN_USER_EDIT_ADS_MSG", "Kan brugeren redigere hans annoncer");
	define("CAN_USER_DELETE_ADS_MSG", "an brugeren slette sine annoncer");
	define("AUTOMATICALLY_APPROVE_ADS_MSG", "Automatisk godkende oprettede annoncer");
	define("ADMIN_STEP_NUMBER_MSG", "Antal trin");
	define("ADMIN_STEP_NUMBER_NOTE", "registrering trin/sidetal hvor afsnittet ses");
	define("STEP_FROM_MSG", "Trin fra");
	define("TOTAL_STEPS_MSG", "samlede trin");
	define("LAST_LOGGED_INFO_MSG", "Sidste Login info");
	define("REDIRECT_TO_PAGE_MSG", "Gå tilbage til forrige side efter registrering");
	define("USER_PRODUCT_MSG", "Bruger produkter");
	define("PROD_SEND_SMS_NOTIFY_MSG", "Send SMS besked når et nyt produkt er tilføjet eller opdateret");
	define("BY_DEFAULT_MSG", "Standart værdi");
	define("REDIRECT_UPDATE_MSG", "Gå tilbage til forrige side efter opdatering af profil");
	define("USED_FOR_CONTENTS_MSG", "Brug kun til indhold");
	define("MANUALS_ARTICLES_MSG", "manuel artikel liste");
	define("ADMIN_HELP_MSG", "Hjælp");
	define("ADMIN_HELP_PAYMENTS_NOTE", "Nedenfor er en liste over mulige variabler for Betalings systemer");
	define("ADMIN_HELP_PAYMENTS_DESC", "For at bruge en af disse variabler skal du vælge 'Variable' i <b>Parameter Type</b><br> og skrive navnet på variablen <b>Parameter Source</b>.");
	define("ADMIN_HELP_PAYMENTS_TITLE", "Ordre og indkøbskurv information");
	define("ADMIN_VARIABLE_MSG", "Variable");
	define("PHP_SESSION_MSG", "PHP session");
	define("ORDER_INVOICE_NUMBER_MSG", "Ordre nr. / Faktura nr.");
	define("PLACING_ORDER_DATE_MSG", "Ordre dato");
	define("SELECTED_CURRENCY_CODE_MSG", "Landekode");
	define("SELECTED_CURRENCY_ISO_MSG", "ISO nummer værdi for det valgte land");
	define("SELECTED_CURRENCY_RATE_MSG", "Vekslekurs for det valgte land");
	define("TOTAL_PRODUCTS_BASKET_MSG", "Sum af antallet af varer i indkøbskurv");
	define("TOTAL_BUYING_AMOUNT_MSG", "Sum af værdien af varer i indkøbskurv");
	define("TOTAL_PRODUCTS_AMOUNT_MSG", "Sum af varer i indkøbskurv");
	define("TOTAL_DISCOUNT_APPLIED_MSG", "Total rabat tildelt bruger");
	define("TAX_TITLE_MSG", "Afgifts titel");
	define("TAX_COST_MSG", "Afgifts sum");
	define("TOTAL_ORDER_AMOUNT_MSG", "Total ordre sum");
	define("ALL_BASKET_INFO_MSG", "Samlet information om indkøbskurven");
	define("CUSTOMER_INFO_MSG", "Bruger information");
	define("CC_INFO_MSG", "Kredit kort information");
	define("CC_FOUR_LAST_MSG", "Sidste fire cifre i kortnummeret");
	define("CC_START_MONTH_MSG", "Start måned");
	define("PAYMENT_INFO_DESC", "hvis bruger beslutter ikke at betale ved CC");
	define("ADS_NOTIFY_HELP_MSG", "Annonce besked hjælp");
	define("DYNAMIC_CONTENT_HELP_NOTE", "Annonce titel");
	define("EMAIL_FIELDS_HELP_MSG", "Hjælp til e-mail felter");
	define("EMAIL_FIELDS_HELP_DESC", "Hvordan man fortolker e-mail felter");
	define("FIELD_DESC_MSG", "Felt beskrivelse");
	define("ADMIN_SIZE_MSG", "Størrelse");
	define("NEW_FOLDER_MSG", "Ny mappe");
	define("EMAIL_TO_FIELD_DESC", "Line is used to indicate the primary person or persons the mail message is addressed to. Usually a name will precede the actual address, though this is certainly not required. The To line may also contain more than one address, each separated by commas. In this case, the mail will be delivered to each address listed in this line as well as to addresses mentioned in the <b>Cc</b> and <b>Bcc</b> lines (see <b>Cc</b> and <b>Bcc</b>). There is really no functional difference between addresses contained in the <b>Cc</b> or <b>To</b> lines.");
	define("EMAIL_REPLY_TO_DESC", "Since this header is not normally displayed to the reader, it's direct importance is limited. However, readers will use the reply-to address to send feedback, manual unsubscribe requests and the like.");
	define("EMAIL_FROM_DESC", "Denne linje angiver, hvem beskeden er fra.");
	define("EMAIL_CC_DESC", "The <b>Cc</b> or 'Carbon Copy', line of an email message is used to list all of the people who were sent a copy of the mail message. The message you compose is sent to the person in the <b>To</b> field, of course. But a copy of exactly the same message is also sent to all the addresses listed in the <b>Cc</b> field. Yes, there can be more than one email address in this field, and they all get a copy. To enter more than one address in the <b>Cc</b> field separate them with commas. Or, it may not contain anything at all. When you send a message to more than one address using the <b>Cc</b> field, both the original recipient and all the recipients of the carbon copies see the <b>To</b> and <b>Cc</b> fields including all the addresses in them. This means that every recipient gets to know the email addresses of all the persons that received your message. This is usually not desirable. Nobody likes their email address exposed in public.");
	define("EMAIL_BCC_DESC", "The long version of <b>Bcc</b> is 'Bind carbon copy'. The <b>Bcc</b> field helps you deal with the problems created by <b>Cc</b>. As it is the case with the <b>Cc</b> field, a copy of the message goes to every single email address appearing in the <b>Bcc</b> field. The difference is that neither the <b>Bcc</b> field itself nor the email addresses in it appear in any of the copies (and not in the message sent to the person in the <b>To</b> field either). The only recipient address that will be visible to all recipients is the one in the <b>To</b> or <b>Cc</b> field. So, to keep maximum anonymity you can put email addresses in the <b>Bcc</b> field.");
	define("EMAIL_RETURN_PATH_DESC", "Your email client will automatically refer to this header line to determine which address to use when replying, or by the mail server when bouncing back undeliverable mail messages or mailer-daemon error messages.");
	define("EMAIL_SUBJECT_DESC", "Denne linie bruges til at give en kort beskrivelse af meddelsen indhold");
	define("EMAIL_MESSAGE_TYPE_DESC", "Denne linie fortæller modtageren præcist hvilken MIME typer der er inkluderet i postmeddelsen");
	define("EMAIL_MESSAGE_DESC", "Dette er en fuld beskivelse af din meddelelse");
	define("CUSTOM_FIELD_HELP_MSG", "Custom felt hjælp");
	define("CUSTOM_FIELD_HELP_DESC", "Her er en liste over felter du kan bruge i egen tilpassese felter");
	define("DOWNLOADABLE_INFO_MSG", "Download information");
	define("AVAILABLE_LINKS_LIST_MSG", "Liste over tilgængelige links til produkter til download");
	define("AVAILABLE_SERIAL_LIST_MSG", "Liste over tilgængelige serienumre");
	define("AVAILABLE_VOUCHERS_LIST_MSG", "Liste over tilgængelige gave kuponer");
	define("FORUM_INFO_MSG", "Forum information");
	define("CONTACT_INFO_MSG", "Kontakt information");
	define("PROFILE_SETTINGS_INFO_MSG", "Profil indstillinger information ");
	define("PRODUCT_URL_MSG", "Produkt ULR");
	define("PRODUCT_PRICE_MSG", "Produkt pris");
	define("SUPPORT_HELP_MSG", "Suppport hjælp");
	define("RESET_PASSWORD_INFO_MSG", "nulstil adgangskode information");
	define("RESET_PASSWORD_DATE_MSG", "Den seneste dato hvor brugere kan nulstille adgangskode");
	define("RESET_PASSWORD_URL_MSG", "URL hvor brugere kan nulstille adgangskode");
	define("DELETE_CONFIRM_QST", "er du sikker på at du vil slette");
	define("SELECTED_REVIEWS_MSG", "valgte anmeldelser");
	define("SELECTED_TICKETS_MSG", "valgte billetter");
	define("SELECTED_PRODUCTS_MSG", "valgte produkter");
	define("DELETE_QUESTION_MSG", "Vil du slette dette?");
	define("REMOVE_FROM_BLACK_LIST_MSG", "Fjern fra <b>Black List</b>");
	define("ADD_TO_BLACK_LIST_MSG", "Tilføj til <b>Black List</b>");
	define("REMOVE_IP_CONFIRM_QST", "Er du sikker på at du vil fjerne denne IP til blacklist");
	define("ADD_IP_CONFIRM_QST", "Er du sikker på at du vil tilføje denne IP til blacklist");
	define("CLOSE_CONFIRM_QST", "Er du sikker på at du vil lukke");
	define("ADMIN_TICKET_MSG", "Billet");
	define("UPLOAD_FILE_DESC", "Vælg filer til upload og tryk på upload knappen");
	define("POST_MESSAGE_MSG", "Post beskeder");
	define("DEFAULT_OPTION_INACTIVE_DESC", "Sorry but you can't check 'Default' option for inactive system.<br>Please check 'Active' checkbox first.");
	define("APACHE_SETTINGS_URL_MSG", "Venligst indsæt de følgende linier i din <br>&nbsp;.htaccess fil for at aktivere venligsindede URLs");
	define("AD_SELECTED_ATTRIBUTES_COPY_QST", "Vil du lave et kopi af denne annonce med de valgte egenskaber?");
	define("DELETE_ALL_QST", "Vil du slette alt?");
	define("RELEASE_CHANGES_MSG", "Frigør ændringer");
	define("SPECIFICATION_GROUP_MSG", "Specifiker gruppen");
	define("OPTION_DISPLAYED_NEXT_MSG", "Vis ved siden af navn på valg");
	define("STREAM_VIDEO_MSG", "Stream Video");
	define("STREAM_VIDEO_WIDTH_MSG", "Stream Video bredde");
	define("STREAM_VIDEO_HEIGHT_MSG", "Stream Video højde");
	define("PREVIEW_VIDEO_MSG", "Preview Video");
	define("UPLOAD_ADMIN_FILES_NOTE", "Hvis masken ikke er specificeret, vil almindelige billeder og <br>&nbsp;documents blive uploaded (dvs. *.gif, *.png, *.doc, *.pdf)");
	define("USER_LOGIN_MSG", "Bruger login");
	define("NEWSLETTER_USERS_MSG", "Nyhedsbrev brugere");
	define("VIEW_FILES_MSG", "Vis filer");
	define("ADMIN_RELATED_PRODUCTS_TITLE", "Lignende produkter");
	define("ADMIN_SECTION_MSG", "Sektion");
	define("SEND_PORDUCTS_URL_QST", "Vil du sende produkt ULR til kunderne");
	define("CHANGE_FOLLOWING_PARAMETER_QST", "Du er ved at ændre de følgende parametre");
	define("SET_STATUS_MSG", "Sæt status");
	define("SET_ORDER_STATUS_MSG", "Sæt ordre status til");
	define("CHANGE_SHIPPING_METHOD_MSG", "Ændre forsendelsesmetoden");
	define("UPDATE_TRACKING_NUMBER_MSG", "Opdater forsendelsens track & trace nummer ");
	define("NOTHING_TO_UPDATE_MSG", "Der er ikke noget at opdatere");
	define("CHANGE_CURRENCY_MSG", "Ændrer valuta");
	define("REMOTE_ADDRESS_MSG", "Fjernadresse");
	define("CONFIRM_PRODUCT_COPY_QST", "Vil du lave etkopi af dette produkt med med valgte egenskaber");
	define("MERCHANT_FEE_AMOUNT_MSG", "Handlende honorar mængde");
	define("AFFILIATE_COMMISSION_AMOUNT_MSG", "Samarbejdspartner kommisions mængde");
	define("ADMIN_ORDER_NUMBER_MSG", "Ordrer");
	define("SECONDARY_MENU_STYLE_MSG", "Sekundær menuenhed");
	define("ADMIN_MENU_ITEM_MSG", "Menu enhed");
	define("EDIT_SUBMENU_ITEM_MSG", "Rediger undermen enheder");
	define("SUBMENU_ITEMS_MSG", "Undermenu enheder");
	define("NEW_SUBMENU_ITEM_MSG", "Ny undermenu enhed");
	define("SHOW_SUBMENU_MSG", "vis undermenu enheder");
	define("ADMIN_TARGET_MSG", "Mål");
	define("MATCH_TYPE_MSG", "Match Type");
	define("ADMIN_ITEMS_MSG", "Enheder");
	define("ADMIN_GOODS_MSG", "Varer");
	define("ADMIN_MARGIN_MSG", "Margen");
	define("CREATED_BY_MSG", "Skabt af");
	define("EMOTICONS_SETTINGS_MSG", "Følelser indstillinger");
	define("ENABLE_EMOTICONS_MSG", "Tillad følelser");
	define("ICONS_FORM_COLUMNS_MSG", "Ikon kolonner");
	define("ICONS_FORM_COLUMNS_DESC", "Antal kolonner til at vise ikoner i postmeddelses formularen");
	define("ICONS_FORM_LIMIT_MSG", "Ikon begrænsninger");
	define("ICONS_FORM_LIMIT_DESC", "Antal ikoner der skal vises i postmeddelses formularen");
	define("ICON_ORDER_MSG", "Ikon ordre");
	define("ICON_CODE_MSG", "Ikon kode");
	define("ICON_REGEXP_MSG", "Ikon RegExp");
	define("ICON_IMAGE_MSG", "Ikon billed");
	define("ICON_NAME_MSG", "Ikon navn");
	define("EDIT_ICON_MSG", "Rediger ikon");
	define("PDF_PACKING_SLIPS_MSG", "PDF følgeseddel");
	define("PDF_INVOICES_MSG", "PDF faktura");
	define("PRIVILEGES_MSG", "Rettigheder");
	define("SHOW_IN_CONTENT_MSG", "Vis i indhold");
	define("RECURRING_ORDERS_STATUS_MSG", "Status på tilbagevendende ordrer");
	define("SEARCH_ORDERS_MSG", "Søg ordre");
	define("BY_ORDER_NUMBER_MSG", "Efter ordre nr.");
	define("EXPORT_NEWEST_MSG", "Eksporter nyeste");
	define("EXPORT_ALL_ORDERS_MSG", "Eksporeter alle ordrer");
	define("REMOVE_SELECTED_MSG", "Fjern valgte");
	define("CREDIT_CARD_TYPE_MSG", "Kredit kort type");
	define("RECURRING_ORDERS_MSG", "Tilbagevendende ordrer");
	define("EXPORT_SELECTED_MSG", "Eksporter valgte");
	define("SELECT_ORDERS_NOTE", "Vælg venligst ordrer først");
	define("SELECT_STATUS_NOTE", "Vælg venligst status");
	define("CHANGE_SELECTED_STATUS_NOTE", "Du er ved at ændre status af valgte ordre til ");
	define("REMOVE_SELECTED_ORDERS_QST", "Er du sikker på at du vil fjerne valgte produkter");
	define("WHO_BOUGHT_THIS_SHORT_MSG", "Kunder der har købt dette har også købt..");
	define("ADMIN_URL_SHORT_MSG", "ULR");
	define("IS_START_PAGE_MSG", "Er start side");
	define("IS_POPUP_MSG", "Er popup");
	define("SQL_FILENAME_MSG", "SQL filnavn");
	define("DOWNLOADABLE_ACTIVATION_MSG", "Aktivering af produkter til download");
	define("DOWNLOADABLE_ACTIVATION_NOTE", "Inklusive link, serienummer og gave kupon");
	define("DOWNLOADABLE_NOTIFICATIONS_MSG", "Påmindelse for produkt downloads");
	define("DOWNLOADABLE_NOTIFICATIONS_NOTE", "Klik her for at konfigurere emails");
	define("STATUS_TYPE_MSG", "Status type");
	define("CANCEL_ORDER_STATUS_MSG", "hvis ordrer har denne status kan brugre annullere disse ordrer");
	define("CANCELLED_ORDER_STATUS_MSG", "sæt denne status når brugere har annuleret ordren");
	define("GENERATE_PACKING_SLIP_MSG", "lav separat følgeseddel når status anvendes ");
	define("SHOW_ORDERS_DEFAULT_MSG", "vis ordre med denne status i ordre oversigten for administratorer som normalværdi");
	define("SHOW_ORDERS_MERCHANTS_MSG", "vis ordre med denne status i handlende og samarbejdspartner statestik ");
	define("SEND_SPECIFIC_NOTIFY_MSG", "send produkt specifik information når status anvendes");
	define("DUPLICATE_BUTTON", "Dubliker");
	define("ADMIN_SITES_MSG", "Sites");
	define("ADMIN_SITE_MSG", "Site");
	define("EDIT_SITE_MSG", "Rediger site");
	define("DUPLICATE_SITE_SETTINGS_MSG", "Dubliker site indstillinger");
	define("DUPLICATE_SITE_SETTINGS_QST", "Dubliker site indstillinger?");
	define("CLEAR_SITE_SETTINGS_MSG", "Nulstil site indstillinger");
	define("CLEAR_SITE_SETTINGS_QST", "Nulstil site indstillinger?");

	define("INCORRECT_EMAILS_MSG", "Du har nogle ukorrekte kunde emails");
	define("ADD_CUSTOM_EMAILS_MSG", "Tilføj kunde emails fra fil");
	define("CUSTOM_EMAILS_LIST_MSG", "Kunde email liste");
	// SMS, email and reminder messages
	define("REMINDER_SERVICE_MSG", "Reminder Service");
	define("SEND_REMINDERS_MSG", "Send Reminders");
	define("REMINDER_SERVICE_SETTINGS_EMAIL_MSG", "Email Reminder Service Settings");
	define("REMINDER_SERVICE_SEND_EMAIL_MSG", "Send Reminder Email to Customer");
	define("REMINDER_SERVICE_SETTINGS_SMS_MSG", "SMS Reminder Service Settings");
	define("REMINDER_SERVICE_SEND_SMS_MSG", "Send SMS Reminder to Customer");

	define("REMINDERS_AVAIL_TODAY_MSG", "Påmindelse er udsendt tilgængelige i dag");
	define("REMINDERS_SENT_MSG", "Påmindelse er udsendt");
	define("REMINDERS_SMS_SENT_MSG", "Påmindelses SMS er udsendt");
	define("EMAIL_ERRORS_OCCURED_MSG", "Der er forekommet en email fejl");
	define("SMS_ERRORS_OCCURED_MSG", "Der er forekommet en SMS fejl");

	define("SELECT_SITE_MSG", "Vælg side");
	define("ALLOW_RUN_PHP_CODE_MSG", "Tillad at køre PHP kode ind");
	define("SHOW_STOCK_LEVEL_MSG", "Vis laver niveau");
	define("HIDE_BUTTON_MSG", "Gem '{button_name}' knap");
	define("ADD_TO_CART_WITHOUT_CONFIRM_MSG", "Tilføj til indkøbskurv uden bekræftelse");
	define("ADD_TO_CART_SHOW_JS_CONFIRM_MSG", "Vis javascript bekræftelses side");
	define("REMAIN_ON_THE_SAME_PAGE_MSG", "Bliv på samme side");
	define("GOTO_BASKET_PAGE_MSG", "Gå til indkøbskurv");
	define("GOTO_CHECKOUT_PAGE_MSG", "Gå til check ud siden");
	define("USER_CAN_BUY_WITHOUT_REGISTRATION_MSG", "Kunder kan bestille produkter uden at oprette en konto");
	define("USER_MUST_HAVE_ACCOUNT_TO_BUY_MSG", "Kunder skal have en konto før de kan bestille produkter");
	define("FOR_ALL_USERS_MSG", "For alle brugere");
	define("ONLY_FOR_LOGGED_IN_USERS_MSG", "Kun for brugere der er logget ind");
	define("WITHOUT_PRICES_FOR_NON_LOGGED_MSG", "Uden pris for brugere der ikke er logget ind");
	define("USE_ACTIVE_CURRENCY_MSG", "Brug aktiv valuta");
	define("USE_ORDER_CURRENCY_MSG", "Brug valuta som blev brugt under bestilling");
	define("PRICES_TYPE_MSG", "Pris typer");
	define("PRICES_TYPE_DESC", "Vælg måden du vil prissætte dine produkter, forsendelsesmetode mv.");
	define("TAX_PRICES_BASED_ON_MSG", "Momspris baseret på standart moms raten");
	define("CART_COLUMNS_MSG", "Indkøbskurv kolonner");
	define("PRICE_EXCL_TAX_MSG", "Pris uden moms");
	define("PRICE_INCL_TAX_MSG", "Pris med moms");
	define("TAX_MSG", "Moms");
	define("TAX_PERCENTAGE_MSG", "Moms procent");
	define("PRICE_EXCL_INCL_TAX_MSG", "Pris uden moms (pris med moms)");
	define("PRICE_INCL_EXCL_TAX_MSG", "Pris med moms (pris uden moms)");
	define("TOTAL_PRICE_EXCL_TAX_MSG", "Pris uden moms");
	define("TOTAL_TAX_MSG", "Moms ");
	define("TOTAL_PRICE_INCL_TAX_MSG", "Pris med moms");
	define("SHOW_POINTS_PRICE_MSG", "Vis point pris ");
	define("CREDITS_SYSTEM_MSG", "Kredit system");
	define("ACCUMULATE_CREDITS_MSG", "Akkumuler kredit");
	define("ACCUMULATE_CREDITS_DESC", "Skal kunder kunne akkumulere kredit når de betaler med points");
	define("SHOW_REWARD_CREDITS_MSG", "Vis præmie kredit");
	define("SHOW_CREDITS_BALANCE_MSG", "Vis kredit balance");
	define("ON_USER_HOME_BLOCK_MSG", "on user home block");
	define("ON_ORDER_PROFILE_BLOCK_MSG", "on order profile block");
	define("ZERO_PRICE_TYPE_MSG", "Nul pris type");
	define("ZERO_PRICE_MESSAGE_MSG", "Nul pris meddelelse");
	define("ZERO_PRODUCT_ACTION_MSG", "Nul pris handling");
	define("ZERO_PEODUCT_WARNING_MSG", "Nul pris advarsel");
	define("SHOW_ZERO_PRICE_MSG", "Vis nul pris");
	define("HIDE_ZERO_PRICE_MSG", "Skjul nul pris");
	define("SHOW_ZERO_PRICE_MESSAGE_MSG", "Vis nul pris besked");
	define("ALLOW_ADD_ZERO_PRODUCTS_MSG", "Tillad at der tilføjels nul pris produkter til indkøbskurven");
	define("SHOW_WARNING_FOR_ZERO_PRODUCTS_MSG", "Vis advarsel hvis bruger tilføjer nul pris produkt ");
	define("IN_POPUP_WINDOW_MSG", "i popup vindue");
	define("IN_ACTIVE_WINDOW_MSG", "i aktivt vindue");
	define("WATERMARK_SETTINGS_MSG", "Vandmærke indstilliger");
	define("WATERMARK_IMAGE_MSG", "Vandmærke billed");
	define("WATERMARK_TEXT_MSG", "Vandmærke tekst");
	define("TOP_LEFT_MSG", "Top venstre");
	define("TOP_CENTER_MSG", "Top centreret");
	define("TOP_RIGHT_MSG", "Top højre");
	define("MIDDLE_LEFT_MSG", "Midt venstre");
	define("CENTER_OF_IMAGE_MSG", "Centreret i billedet");
	define("MIDDLE_RIGHT_MSG", "Midt højre");
	define("BOTTOM_LEFT_MSG", "Nederst venstre");
	define("BOTTOM_CENTER_MSG", "Nederst centreret");
	define("BOTTOM_RIGHT_MSG", "Nederst højre");
	define("RANDOM_POSITION_MSG", "Tilfældig placering");
	define("IMAGE_TRANSPARENCY_MSG", "Billede gennemsigtighed");
	define("IMAGE_TRANSPARENCY_DESC", "kan være fra 0 til 100. Brug en værdi tæt på 100 for bedre synlighed af vandmærket, en værdi på 0 skjuler vandmærket.");
	define("TEXT_TRANSPARENCY_MSG", "Tekst gennemsigtighed");
	define("TEXT_TRANSPARENCY_DESC", "kan være fra 0 til 100. Brug en værdi tæt på 100 for bedre synlighed af vandmærket, en værdi på 0 skjuler vandmærket.");
	define("TEXT_SIZE_MSG", "Tekst størrelse");
	define("TEXT_SIZE_DESC", "afhængig af hviilken GD version, skal denne specificeres som pixel størrelse GD1 eller punkt størrelse GD2 ");
	define("TEXT_COLOR_MSG", "Tekst farve");
	define("TEXT_COLOR_DESC", "f.eks., hvid, rød, grøn, blå #CCCCCC, ");
	define("TEXT_ANGLE_MSG", "Tekst vinkel");
	define("TEXT_ANGLE_DESC", "Vinklen i grader med 0 grader hvor teksten læses venstre til højre (normalt). Højere værdier vil give en modsat uret rotation.");
	define("TEXT_POSITION_MSG", "Tekst position");
	define("APPLY_WATERMARKS_TO_MSG", "Tilføj vandmærke til");
	define("OPTIONS_COMPONENTS_PRICE_MSG", "Udseende af prisen på valg og enheder");
	define("POSITIVE_PRICE_RIGHT_MSG", "Symbol for positiv pris til højre");
	define("POSITIVE_PRICE_LEFT_MSG", "Symbol for positiv pris til venstre");
	define("NEGATIVE_PRICE_RIGHT_MSG", "Symbol for negativ pris til højre");
	define("NEGATIVE_PRICE_LEFT_MSG", "Symbol for negativ pris til venstre");
	define("GOOGLE_BASE_SETTINGS_MSG", "Google indstillinger");
	define("EXPORT_SETTINGS_MSG", "Eksport indstillinger");
	define("DATE_FEED_FILENAME_MSG", "Datatilførsels dato");
	define("CREATE_NEW_DATA_FEED_MSG", "Lav ny datatilførsel");
	define("DATE_FEED_TITLE_MSG", "Datatilførsels titel");
	define("DATE_FEED_DESC_MSG", "Datatilførsels beskrivelse");
	define("DATE_FEED_ENCODING_MSG", "Datatilførsels Kodning");
	define("MANUALLY_DOWNLOAD_XML_FILE_MSG", "Manuel download af XML dokumentet");
	define("USE_FTP_TO_UPLOAD_TO_GOOGLE_MSG", "Brug FTp instillinger til at sende filen til Google");
	define("SAVE_FOLDER_PATH_MSG", "Gem mappe sti");
	define("EXPORT_TYPE_MSG", "Eksport type");
	define("GOOGLE_FTP_DETAILS_MSG", "Google FTP kontodetaljer");
	define("FTP_LOGIN_MSG", "FTp logind");
	define("FTP_PASSWORD_MSG", "FTP adgangskode");
	define("UPDATE_FTP_SETTING_MSG", "Opdater FTP indstillinger");
	define("CONDITION_MSG", "Betingelser");
	define("IMAGE_BELOW_LARGE_MSG", "Billede under større billede");
	define("IMAGE_IN_SEPARATE_SECTION_MSG", "Billede i separat sektion");
	define("NO_IMAGE_FILE_MSG", "Der blev ikke fundet en billed fil");
	define("NO_CATEGORIES_SELECTED_MSG", "No categories were selected");
	define("USER_TYPES_ALL_NOTE", "Tick off this option to use the same categories' list a product is assigned to for the User Types list.");
	define("AVAILABLE_USER_TYPES_MSG", "Available User Types");
	define("USE_TYPE_SITES_MSG", "Use this type for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_USERS_TYPES_MSG", "Use this item for User Types in the list below");
	define("ASSIGN_SITES_NOTE", "Tick off this option to use the same categories' list a product is assigned to for the site list.");
	define("AVAILABLE_SITES_MSG", "Available Sites");
	define("USE_ITEM_SITES_MSG", "Use this item for sites in the list below");
	define("SELECT_CURRENT_SITE_MSG", "Select current site:");
	define("LAYOUT_SETTINGS_MSG", "Layout Settings");
	define("LAYOUT_TYPE_MSG", "Layout Type");
	define("WISHLIST_ITEMS_SETTINGS_MSG", "Wishlist Items Settings");
	define("CUSTOM_MENUS_MSG", "Custom Menus");
	define("UNREGISTERED_USER_ONLY_MSG", "Only for unregistered users");
	define("NOT_USED_MSG", "Not Used");
	define("NOBODY_MSG", "Nobody");
	define("OBJECT_NO_EXISTS_MSG", "Object with this ID no longer exists in database.");
	define("ADDITIONAL_PICTURES_NUMBER_MSG", "Additional pictures number");
	define("REMOTE_RSS_MSG", "Remote RSS");
	define("IS_REMOTE_RSS_MSG", "Is remote RSS");
	define("DOWNLOAD_URL", "Download URL");
	define("DETAILS_REMOTE_LINK_MSG", "Details remote link");
	define("ORDER_COLUMN_MSG", "Order Column");
	define("RED_WARNING_ADMIN_MSG", "Red warning for administrators");
	define("BLOCK_ALL_ACTIVITIES_MSG", "Block all activities");
	define("POST_TYPES_MSG", "Post Types");
	define("USE_GLOBAL_MSG", "Use Global");
	define("PERCENTAGE_PER_ORDER_MSG", "Percentage per order");
	define("AMOUNT_PER_ORDER_MSG", "Amount per order");
	define("MINIMUM_PURCHASE_AMOUNT_MSG", "Minimum purchase amount of order");
	define("MINIMUM_PURCHASE_AMOUNT_NOTE", "minimum quantity of the products in the cart to get discount");
	define("MAXIMUM_PURCHASE_AMOUNT_MSG", "Maximum purchase amount of order");
	define("MAXIMUM_PURCHASE_AMOUNT_NOTE", "maximum quantity of the products in the cart to get discount");
	define("PERCENTAGE_PER_PRODUCT_MSG", "Percentage per product");
	define("AMOUNT_PER_PRODUCT_MSG", "Amount per product");
	define("MINIMUM_PRICE_OF_PRODUCT_MSG", "Minimum price of product");
	define("MAXIMUM_PRICE_OF_PRODUCT_MSG", "Maximum price of product");
	define("MIN_QTY_SAME_PRODUCTS_MSG", "minimum quantity of the same products has to be purchased to get discount");
	define("MAX_QTY_SAME_PRODUCTS_MSG", "maximum quantity of the same products has to be purchased to get discount");
	define("ALL_MSG", "All");
	define("DONT_SAVE_MSG", "Don't save in the database");
	define("SAVE_ENCRUPTED_MSG", "Save encrypted");
	define("ADMIN_SMS_RECIPIENT_MSG", "Administrator SMS Recipient");
	define("ADMIN_SMS_ORIGINATOR_MSG", "Administator SMS Originator");
	define("ADMIN_SMS_MESSAGE_MSG", "Administator SMS Message");
	define("USER_SMS_RECIPIENT_MSG", "User SMS Recipient");
	define("USER_SMS_ORIGINATOR_MSG", "User SMS Originator");
	define("USER_SMS_MESSAGE_MSG", "User SMS Message");
	define("NUMBER_OF_DECIMALS_MSG", "Number of Decimals");
	define("DECIMAL_POINT_MSG", "Decimal Point");
	define("THOUSANDS_SEPARATOR_MSG", "Thousands Separator");
	define("CANT_CONNECT_REMOTE_MSG", "Can't connect to remote host:");
	define("CURRENCIES_UPDATED_MSG", "Following currencies was successfully updated: ");
	define("CANT_FIND_RATES_MSG", "Can't find rates to the following currencies: ");
	define("CANT_FIND_DEF_CURRENCYMSG", "Can't find default currency.");
	define("FILED_REQUIRED_MSG", "One of the fields is required: ");
	define("SHOW_MENU_TITLE_MSG", "Show Menu Title");
	define("FOLDER_MSG", "Folder");
	define("ENTER_SQL_FILENAME_MSG", "Please enter the SQL filename.");
	define("ERROR_AT_LINE_MSG", "Error at line ");
	define("SEMICOLON_MSG", "Semicolon");
	define("ROWS_MSG", "Rows");
	define("COMMA_MSG", "Comma");
	define("TAB_MSG", "Tab");
	define("SPACE_MSG", "Space");
	define("NEWLINE_MSG", "Newline");
	define("CANT_FIND_TABLE_MSG", "Can't find table to import.");
	define("NO_PRODUCTS_EXPORT_MSG", "No products to export");
	define("CHECK_PERMISSIONS_MSG", "Check permissions on this folder.");
	define("MODULE_COULDNT_WRITE_TO_MSG", "Module couldn`t write data to:");
	define("COULDNOT_CONNECT_GOOGLE_MSG", "Module couldn`t connect to uploads.google.com");
	define("DATA_FEED_SUBMIT_MSG_MSG", "You could submit your data feed directly via Google Base");
	define("COULDNOT_LOGIN_GOOGLE_MSG", "Module couldn`t login to uploads.google.com");
	define("FTP_UPLOAD_FAILED_MSG", "FTP upload has failed");
	define("FTP_UPLOAD_SUCCEED_MSG", "FTP upload has succeed");
	define("PLEASE_SELECT_FOLDER_MSG", "Please select folder");
	define("FILTER_NAME_MSG", "Filter Name");
	define("FILTER_DESC_MSG", "Filter Description");
	define("PRODUCT_OPTION_MSG", "Product Option");
	define("PRODUCT_SPECIFICATION_MSG", "Product Specification");
	define("CUSTOM_OPTION_MSG", "Custom Option");
	define("OPTION_TYPE_MSG", "Option Type");
	define("VALUE_ID_MSG", "Value ID");
	define("PRODUCT_OPTION_NAME_MSG", "Product Option Name");
	define("PRODUCT_SPECIFICATION_NAME_MSG", "Product Specification Name");
	define("OWNER_MSG", "Owner");
	define("UPDATED_MSG", "Updated");
	define("NO_FORUMS_SELECTED_MSG", "There are no forums in selected category.");
	define("NO_FORUMS_CATEGORY_MSG", "There are no forums in any category.");
	define("NO_ACTIVE_FORUM_MSG", "No active forum");
	define("FORUMS_MSG", "Forums");
	define("FILESIZE_DIRECTIVE_ERROR_MSG", "The uploaded file exceeds the max filesize directive.");
	define("FILESIZE_PARAMETER_ERROR_MSG", "The uploaded file exceeds the max filesize parameter.");
	define("PARTIAL_UPLOAD_ERROR_MSG", "The uploaded file was only partially uploaded.");
	define("NO_FILE_UPLOADED_MSG", "No file was uploaded.");
	define("TEMPORARY_FOLDER_ERROR_MSG", "Missing a temporary folder.");
	define("FILE_WRITE_ERROR_MSG", "Failed to write file to disk.");
	define("FORUMS_ASSIGNED_CATEGORY_MSG", "There are forums assigned to this category. Please delete forums or move them to other category first.");
	define("FORUM_CATEGORIES_ERROR_MSG", "Forum categories not available");
	define("FORUM_VIEW_MSG", "Forum View");
	define("VIEW_TOPICS_MSG", "View Topics");
	define("POST_TOPICS_MSG", "Post Topics");
	define("VIEW_TOPIC_MSG", "View Topic");
	define("ALWAYS_AT_THE_TOP_MSG", "Always at the top");
	define("BEGIN_MESSAGES_LIST_MSG", "Once at the begin messages list");
	define("ABOVE_MESSAGES_LIST_MSG", "Above the messages list");
	define("BELOW_MESSAGES_LIST_MSG", "Below the messages list");
	define("SHOW_USER_INFO_LEFT_MSG", "Show user info with image on the left");
	define("SHOW_USER_INFO_TOP_MSG", "Show user info (no image) on the top");
	define("RANDOM_IMAGE_VALIDATION_ERROR_MSG", "Sorry, to use Random Image Validation please install <a href='http://www.php.net/gd' target='_blank'> php graphical library gd</a>.");
	define("NO_THREADS_FOUND_MSG", "No thread found.");
	define("SCRIPT_NAME_MSG", "Script Name");
	define("USE_MD5_ENCRYPTION_MSG", "Use MD5 for encryption (if you choose this option all passwords in the database will be encrypted)");
	define("TEXTAREA_EDITOR_MSG", "Textarea Editor");
	define("DONT_GENERATE_FRIENDLY_URL_MSG", "Don't generate Friendly URL automatically");
	define("ALWAYS_GENERATE_FRIENDLY_URL_MSG", "Always regenerate Friendly URL using latest title");
	define("GENERATE_FRIENDLY_URL_MANUALLY_MSG", "Generate Friendly URL if it wasn't set manually");
	define("SMS_NOTE_NOT_ALLOWED_MSG", "sms notifications are not allowed");
	define("SMS_NOTE_ALLOWED_MSG", "sms notifications are allowed");
	define("SMS_NOTE_ALLOWED_LIST_MSG", "sms notifications are allowed if a user's sms number is in the allowed numbers list");
	define("TEMP_FOLDER_MSG", "Temporary Folder");
	define("HOSTNAMES_SHOULDBE_SAME_MSG", "Hostnames for <b>Site URL</b> and <b>Secure Site URL</b> should be the same like <b>http://www.example.com/</b> and <b>https://www.example.com/</b>");
	define("VALUE_TYPE_MSG", "Value Type");
	define("CUSTOM_MSG", "Custom");
	define("CANT_FIND_TABLE_IMPORT_MSG", "Can't find table to import.");
	define("DELIVERY_COUNTRY_CODE_MSG", "Delivery Country Code");
	define("PRODUCT_TAX_MSG", "Product Tax");
	define("IGNORE_COLUMN_MSG", "Ignore this column");
	define("RELATED_MSG", "Related");
	define("CANT_OPEN_IMPORTED_MSG", "Sorry can't open imported file. Please contact your administrator.");
	define("MISSING_TEMP_FOLDER_MSG", "Missing a temporary folder.");
	define("CANT_PARSE_COLUMNS_MSG", "Sorry can't parse columns data. Please check your CSV file.");
	define("OUTOFSTOCK_PRODUCTS_MSG", "Out of stock products");
	define("INSTOCK_PRODUCTS_MSG", "In stock products");
	define("NOT_FOR_SALES_MSG", "Not available for sales");
	define("FOR_SALES_MSG", "Available for sales");
	define("BROWSE_CATEGORIES_MSG", "Browse for categories");
	define("RECENTLY_USED_CATEGORIES_MSG", "Recently used categories");
	define("DONT_USE_PRICE_DISCOUNT_MSG", "Don't use the price if user/group discount available");
	define("DONT_APPLY_DISCOUNT_PRICE_MSG", "Don't apply user/group discount to the price");
	define("APPLY_DISCOUNT_PRICE_MSG", "Apply user/group discount to the price");
	define("OPTIONS_DISCOUNT_MSG", "Options Discount");
	define("DISCOUNT_SETTINGS_MSG", "Discount Settings");
	define("LANGUAGE_ORDER_MSG", "Language Order");
	define("LANGUAGE_NAME_MSG", "Language Name");
	define("LANGUAGE_IMAGE_MSG", "Language Image");
	define("DONT_SHOW_LINKS_MSG", "Don't show any links");
	define("IMAGE_LINKS_FIRST_MSG", "Image links first");
	define("TEXT_LINKS_FIRST_MSG", "Text links first");
	define("IMAGE_AND_LINKS_MSG", "Image and text links together");
	define("MANUAL_LIST_MSG", "Manual List");
	define("MANUAL_ARTICLES_MSG", "Manual Articles");
	define("MANUAL_ARTICLES_DETAILS_MSG", "Manual Article Detailes");
	define("MANUAL_SEARCH_RESULTS_MSG", "Manual Search Results");
	define("FORUMS_LIST_MSG", "Forums List");
	define("FORUM_TOPICS_MSG", "Forum Topics");
	define("DEFAULT_PAGE_LAYOUT_MSG", "Default Page Layout");
	define("CUSTOM_PAGE_LAYOUT_MSG", "Custom Page Layout");
	define("LEFT_COLUMN_WIDTH_MSG", "Left Column Width");
	define("MIDDLE_COLUMN_WIDTH_MSG", "Middle Column Width");
	define("RIGHT_COLUMN_WIDTH_MSG", "Right Column Width");
	define("MULTILEVEL_LIST_MSG", "Multi-level list with all categories");
	define("TREETYPE_STRUCTURE_MSG", "Tree-type categories structure");
	define("ONELEVEL_LIST_MSG", "One-level list with short description");
	define("TWOLEVEL_LIST_MSG", "Two-level list with subcategories");
	define("DONT_SHOW_IMAGE_MSG", "Don't show image");
	define("DONT_SHOW_DESC_MSG", "Don't show description");
	define("ON_DIFFERENT_PAGES_MSG", "On different pages delimited by tabs");
	define("ON_ONE_PAGE_MSG", "On one page as one block");
	define("OPEN_LARGE_IMAGE_NEW_MSG", "Open large image in the new window");
	define("USE_ROLLOVER_EFFECT_MSG", "Use rollover effect to show it in the frame");
	define("SHOW_IMAGES_LANGUAGE_MSG", "Show images for language selection");
	define("SHOW_LISTBOX_LANGUAGE_MSG", "Show listbox for language selection");
	define("SHOW_IMAGES_CURRENCY_MSG", "Show images for currency selection");
	define("SHOW_LISTBOX_CURRENCY_MSG", "Show listbox for currency selection");
	define("SHOW_DESIGNS_PER_ROW_MSG", "Show designs one per row");
	define("USE_LISTBOX_DESIGNS_MSG", "Use listbox for design selection");
	define("SHOW_MANUFACTURERS_MSG", "Show manufacturers one per row");
	define("USE_LISTBOX_MANUFACTURERS_MSG", "Use listbox for manufacturers selection");
	define("SHOW_MERCHANTS_PER_ROW_MSG", "Show merchants one per row");
	define("USE_LISTBOX_MERCHANTS_MSG", "Use listbox for merchants selection");
	define("NO_GROUPING_MSG", "No grouping");
	define("TOP_CATEGORIES_ONLY_MSG", "Top categories only");
	define("SIMPLE_CURRENT_PAGE_ONLY_MSG", "Simple - only current page is shown");
	define("CURRENT_PAGE_SHOWN_MSG", "The current page is shown in the navigator center");
	define("NAVIGATOR_SPLITS_MSG", "A navigator splits to pages series");
	define("SHOWS_LINKS_PAGES_MSG", "Shows links to all available pages");
	define("DETAILED_LISTING_MSG", "Detailed Listing");
	define("TABLE_VIEW_MSG", "Table view");
	define("DONT_SHOW_MANUFACTURERS_IMAGES_MSG", "Don't show manufactures images");
	define("SHOW_MANUFACTURERS_IMAGES_MSG", "Show manufactures images");
	define("ANY_STATUS_MSG", "Any Status");
	define("ANY_PAID_STATUS_MSG", "Any Paid Status");
	define("ANY_REGISTERED_USERS_MSG", "Any registered users");
	define("ANY_REGISTERED_ADMIN_MSG", "Any registered admin");
	define("SMS_TEST_MESSAGE_MSG", "SMS test message");
	define("SUBMIT_TICKET_MSG", "Submit Ticket");
	define("SEARCH_FORM_MSG", "Search Form");
	define("HOT_OFFERS_MSG", "Hot Offers");
	define("RECENTLY_VIEWED_MSG", "Recently Viewed");
	define("CATEGORIES_LIST_MSG", "Categories List");
	define("SUBCATEGORIES_LIST_MSG", "Subcategories List");
	define("SELLERS_MSG", "Sellers");
	define("BREADCRUMP_MSG", "Breadcrumb");
	define("MERCHANT_INFO_MSG", "Merchant Info");
	define("CATEGORY_INFO_MSG", "Category Info");
	define("MANUFACTURER_INFO_MSG", "Manufacturer Info");
	define("PRODUCT_DETAILS_MSG", "Product Details");
	define("LAYOUT_SCHEME_MSG", "Layout Scheme");
	define("MANUAL_TITLE_MSG", "Manual Title");
	define("MANUAL_ORDER_MSG", "Manual Order");
	define("ADMIN_META_TITLE_MSG", "Meta Title");
	define("ADMIN_META_KEYWORD_MSG", "Meta Keyword");
	define("ADMIN_ID_ADDED_BY_MSG", "Added by Admin with ID");
	define("ADMIN_ID_MODIFIED_BY_MSG", "Modified by Admin with ID");
	define("SECTION_NUMBER_MSG", "Section number");
	define("ARTICLE_PATH_MSG", "Article Path");
	define("FRIENDLY_URL_EXISTS_MSG", "Friendly url already exists");
	define("USUAL_WINDOW_MSG", "Usual Window");
	define("POPUP_WINDOW_MSG", "Popup Window");
	define("PHP_BASED_MSG", "PHP-Based");
	define("PDFLIB_BASED_MSG", "PDFLib-Based");
	define("DONT_SHOW_MSG", "Don't show");
	define("SHOW_AS_TEXT_MSG", "Show as text");
	define("SHOW_AS_BARCODE_MSG", "Show as barcode image");
	define("FOR_ALL_ORDERS_MSG", "For all orders");
	define("ONLY_WEB_ORDERS_MSG", "Only for web orders");
	define("ONLY_FOR_CALL_CENTRE_MSG", "Only for call centre orders");
	define("OPTION_PRICE_MSG", "Option Price");
	define("OPTION_WEIGHT_MSG", "Option Weight");
	define("MISSING_ORDER_NUMBER_MSG", "Missing <b>Order number</b>.");
	define("MESSAGE_BODY_MSG", "Message Body");
	define("MAIL_SERVER_ERROR_MSG", "Mail server error. Message wasn't sent");
	define("DOWNLOAD_DATE_MSG", "Downloaded Date");
	define("PROPERTY_VALUE_MSG", "Property Value");
	define("ADDITIONAL_PRICE_MSG", "Additional Price");
	define("ADDITIONAL_WEIGHT_MSG", "Additional Weight");
	define("NOT_SUPPORTED_MSG", "Not supported");
	define("KEYWORDS_DETAILS_MSG", "Keywords Details");
	define("URLS_DETAILS", "URLs Details");
	define("REFERRING_URLS_MSG", "Referring URLs");
	define("HOST_MSG", "Host");
	define("SEARCH_ENGINE_KEYWORDS_MSG", "Search Engine Keywords");
	define("DEFAULT_TYPE_MSG", "Default Type");
	define("FIELD_TEXT_MSG", "Field Text");
	define("ALPHANUMERICAL_CHARS_MSG", "Alphanumeric Characters");
	define("PREDEFINED_FIELDS_MSG", "Predefined Fields");
	define("REGITRATION_NOTIFY_MSG", "Registration Notification");
	define("BIRTHDAY_GREETINGS_MSG", "Birthday Greetings");

	define("NOT_EXPORTED_MSG", "Not Exported");
	define("FILTER_TYPE_MSG", "Filter Type");
	define("CONTENT_FILE_MSG", "Content File");

	define("TOTAL_AMOUNT_MSG", "Total Amount");
	define("FILE_SAVED_MSG", "File was successfully saved:");
	define("FILE_CREATED_MSG", "File was created:");
	define("EMPTY_RESPONSE_MSG", "Empty response:");
	define("PAGE_CANT_BE_FOUND_MSG", "The page cannot be found:");
	define("ONLY_ONE_SCHEME_IN_USE_MSG", "Only one scheme in use for this layout.");
	define("END_DATE_MSG", "End Date");
	define("WYSIWYG_HTML_EDITOR_MSG", "WYSIWYG HTML Editor");
	define("MAKE_ACTIVE_MSG", "Make Active");
	define("INCORRECT_EXTENSIONS_MSG", "Incorrect file(s) extension(s) ");
	define("ARCHIVE_MSG", "Archive");
	define("SMS_NOTIFY_ALLOWED_MSG", "sms notifications are allowed");
	define("DELIVERY_STATE_CODE_MSG", "Delivery State Code");
	define("MIN_COLUMNS_ALLOWED_NOTE", "Sorry at least specified number of columns are required:");
	define("CHECK_CSV_SETTINGS_NOTE", "Please check your CSV file and settings you selected.");
	define("EXISTS_MSG", "Exists");
	define("MIN_QTY_MSG", "Min Quantity");
	define("MAX_QTY_MSG", "Max Quantity");
	define("LAST_UPDATED_MSG", "Last Updated");
	define("NO_ACTIVE_MANUAL_MSG", "No Active Manual");
	define("SHOW_BUTTON_MSG", "Show '{button_name}' button");
	define("SHOW_REWARD_POINTS_MSG", "Show Reward Points");
	define("SELECT_PARENT_ARTICLE_MSG", "Select Parent Article");
	define("SELECT_ALIAS_ARTICLE_MSG", "Select Alias Article");
	define("ITEM_ORDER_MSG", "Item order");
	define("MENU_ORDER_MSG", "Menu Order");
	define("BEFORE_MSG", "Before");
	define("AT_THE_END_MSG", "At the End");
	define("MENU_IMAGE_ACTIVE_MSG", "Menu Image Active");
	define("LAYOUT_ID_MSG", "Layout id");
	define("MENU_ID_MSG", "Menu ID");
	define("PREFIX_IMAGE_MSG", "Prefix image");
	define("OPEN_IN_THE_SAME_MSg", "Open in the Same Window");
	define("MENU_TARGET_MSG", "Menu Target");
	define("SHOW_FOR_ALL_USERS_MSG", "Show for all users");
	define("SHOW_FOR_UNREGISTERED_USERS_MSG", "Show for unregistered users");
	define("DONT_MATCH_WITH_ITEM_MSG", "Don't match with this menu item");
	define("MATCH_PAGE_NAME_ONLY_MSG", "Match the page name only");
	define("MATCH_PAGE_NAME_PARAMETERS_MSG", "Match the page name and parameters");
	define("SUBMENU_ORDER_MSG", "Submenu Order");
	define("CANT_GET_CONTENT_MSG", "Can't get content:");
	define("CANNOT_OPEN_FILE_MSG", "Cannot open file");
	define("CANNOT_WRITE_FILE_MSG", "Cannot write to file");
	define("CANT_EDIT_FILE_MSG", "Can't edit file ");
	define("CHECK_PERMIS_MSG", "Check permissions ");
	define("NOT_ENOUGH_PARAMETERS_MSG", "Not enough parameters");
	define("NEWSLETTER_SENT_MSG", "Newsletter has already been sent.");
	define("SENT_MSG", "Sent");
	define("SENDING_NOT_FINISHED_MSG", "Sending not finished");
	define("READY_FOR_SENDING_MSG", "Ready for sending");
	define("NEWSLETTER_WASNT_FOUND_MSG", "Newsletter wasn't found.");
	define("NEWSLETTER_ISNT_ACTIVE_MSG", "Newsletter isn't active.");
	define("NO_EMAILS_FOR_NEWSLETTER_MSG", "No emails for sending newsletter.");
	define("NEW_USERS_ONLY_MSG", "Only for new users");
	define("REGISTERED_USERS_ONLY_MSG", "Only for registered users");
	define("WITHOUT_CARD_TYPE_MSG", "Without Card Type");
	define("GO_TO_FINAL_STEP_MSG", "Go to the final step");
	define("REDIRECT_BACK_PAYMENT_PAGE_MSG", "Redirect user back to the payment details page");
	define("ADVANCED_PHP_LIBRARY_MSG", "Advanced PHP Library");
	define("PERCENTAGE_PER_ORDER_AMOUNT_MSG", "Percentage per order total amount");
	define("NOT_ALLOWED_UPDATE_ORDERS_MSG", "Sorry, but you are not allowed to update orders.<br>");
	define("NOT_ALLOWED_REMOVE_ORDERS_MSG", "Sorry, but you are not allowed to remove orders.<br>");
	define("EXPORTED_MSG", "Exported");
	define("MISSING_IP_ADDRESS_MSG", "Missing <b>IP Address</b>.<br>");
	define("NOT_ALLOWED_UPDATE_ORDERS_INFO_MSG", "Sorry, but you are not allowed to update orders information.<br>Please change your permissions before proceed.<br>");
	define("NOT_ALLOWED_REMOVE_ORDERS_INFO_MSG", "Sorry, but you are not allowed to remove orders.<br>Please change your permissions before proceed.<br>");
	define("SHIPPING_METHOD_MSG", "<b>Shipping Method</b>");
	define("SHIPPING_TRACKING_NUMBER_MSG", "<b>Shipping Tracking Number</b>");
	define("NO_RECURRING_ORDER_AVAILABLE_MSG", "No recurring orders are available at present time.");
	define("SHOPPING_CART_TYPE_MSG", "Shopping Cart Type");
	define("PAYMENT_SYSTEM_NOT_FOUND_MSG", "Payment system wasn't found in database.");
	define("CANT_ADD_RECURRING_MSG", "Can't add a new recurring order.");
	define("PARENT_ORDER_WASNT_FOUND_MSG", "Parent order wasn't found in database.");

	define("ACTIVATION_ADDED_MSG", "Activation added");
	define("ACTIVATION_UPDATED_MSG", "Activation updated");
	define("ACTIVATION_REMOVED_MSG", "Activation removed");
	define("SELECT_PAYMENT_SYSTEM_CALLCENTER_MSG", "Please select a Payment System that you will use for processing orders in Call Center");
	define("MAKE_IT_AVAILABLE_CURRENT_SITE_MSG", " and make it availiable for Current Site (");
	define("ITEM_WEIGHT_MSG", "Item Weight");
	define("STOCK_LEVEL_TEXT_MSG", "Stock Level Text");
	define("ITEM_COST_MSG", "Item Cost");
	define("ITEM_COST_TEXT_MSG", "Item Cost Text");
	define("SHOW_SUBCOMPONENTS_MSG", "Show Subcomponents");
	define("SHOW_IMAGE_SELECTION_MSG", "Show images selection");
	define("SHOW_LISTBOX_SELECTION_MSG", "Show listbox selection");
	define("EACH_SUBCOMP_SEPARATE_MSG", "Each subcomponent shown as a separate product");
	define("SUBCOMP_SHOWN_UNDERNEATH_MSG", "Subcomponents shown underneath parent product");
	define("NO_IMAGE_MSG", "No Image");
	define("NOTIFICATION_EMAIL_MSG", "Notification Email");
	define("NO_PRODUCT_ORDER_LIST_MSG", "There is no such product in the orders list.");
	define("UPDATE_PRODUCT_MSG", "Update Product");
	define("SMS_GATEWAY_ERROR_MSG", "SMS Gateway error. Message wasn't sent");
	define("ACTIVATE_MSG", "Activate");
	define("DISABLE_MSG", "Disable");
	define("PAGE_NAME_MSG", "Page Name");
	define("NUMBER_CATEGORIES_MSG", "Number of categories");
	define("MINIMUM_ALLOWED_PRICE_MSG", "Minimum Allowed Price");
	define("MAXIMUM_ALLOWED_PRICE_MSG", "Maximum Allowed Price");
	define("NOT_ALLOWED_UPDATE_PAYMENTS_INFO_MSG", "Sorry, but you are not allowed to update payments.<br>");
	define("NOT_ALLOWED_REMOVE_PAYMENTS_INFO_MSG", "Sorry, but you are not allowed to remove payments.<br>");
	define("VIEW_PAYMENT_MSG", "View Payment");
	define("CREATE_PAYMENT_MSG", "Create Payment");
	define("ADMIN_PAYMENT_MSG", "Payment");
	define("REGISTRATION_STEP_MSG", "Registration Step");
	define("CANNOT_CONNECT_SERVER_MSG", "Cannot connet to server");
	define("DELIVERY_NAME_MSG", "Delivery Name");
	define("DELIVERY_FIRST_NAME_MSG", "Delivery First Name");
	define("DELIVERY_LAST_NAME_MSG", "Delivery Last Name");
	define("DELIVERY_COMPANY_ID_MSG", "Delivery Company ID");
	define("DELIVERY_COMPANY_NAME_MSG", "Delivery Company Name");
	define("DELIVERY_EMAIL_MSG", "Delivery Email");
	define("DELIVERY_ADDRESS_FIRST_MSG", "Delivery Address First Line");
	define("DELIVERY_ADDRESS_SEC_MSG", "Delivery Address Second Line");
	define("DELIVERY_CITY_MSG", "Delivery City");
	define("DELIVERY_PROVINCE_MSG", "Delivery Province");
	define("DELIVERY_STATE_MSG", "Delivery State");
	define("DELIVERY_ZIP_MSG", "Delivery Zip");
	define("DELIVERY_COUNTRY_MSG", "Delivery Country");
	define("DELIVERY_PHONE_MSG", "Delivery Phone");
	define("DELIVERY_DAY_PHONE_MSG", "Delivery Daytime Phone");
	define("DELIVERY_EVENING_PHONE_MSG", "Delivery Evening Phone");
	define("DELIVERY_CELL_PHONE_MSG", "Delivery Cell Phone");
	define("DELIVERY_FAX_MSG", "Delivery Fax");
	define("REGISTRATION_DATE_MSG", "Registration Date");
	define("MODIFIED_DATE_MSG", "Modified Date");
	define("CARD_TYPE_ID", "Card Type ID");
	define("PAY_WITHOUT_CREDIT_MSG", "Pay Without Credit Card");
	define("IS_PLACED_MSG", "Is Placed");
	define("IS_EXPORTED_MSG", "Is Exported");
	define("IS_CALLCENTER_MSG", "Is Call Center");
	define("IS_RECURRING_MSG", "Is Recurring");
	define("ORDERS_ITEMS_MSG", "Orders Items");
	define("ORDER_PRODUCT_ID_MSG", "Order Product ID");
	define("PRODUCT_OPTIONS_MSG", "Product Options");
	define("PRODUCT_SELLING_PRICE_MSG", "Product Selling Price");
	define("PRODUCT_WEIGHT_MSG", "Product Weight");
	define("PRODUCT__COUPONS_MSG", "Product Coupons");
	define("PRODUCT_QUANTITY_MSG", "Product Quantity");
	define("IS_PRODUCT_DOWNLOADABLE_MSG", "Is Product Downloadable");
	define("PRODUCT_REAL_PRICE_MSG", "Product Real Price");
	define("PRODUCT_DISCOUNT_MSG", "Product Discount");
	define("ADMIN_ORDER_TOTAL_MSG", "Order Total");
	define("ORDER_STATUS_MSG", "Order Status");
	define("SELECT_ORDER_STATUS_MSG", "Select Order Status");
	define("UPDATE_AND_PROCESS_MSG", "Update & Process");
	define("SAVE_AND_PROCESS_MSG", "Save & Process");
	define("USERS_MATCHING_TERMS_MSG", "We've found <b>{found_records}</b> users matching the term(s) '<b>{search_string}</b>'");
	define("RETURN_CREDIT_BALANCE_MSG", "Keep credit amount on user balance");
	define("PROCESSING_ORDER_ERROR_MSG", "An error occurred while processing order. Error message: '");
	define("ORDER_IS_PENDING_MSG", "Order is pending:");
	define("ORDER_WAS_CHARGED_MSG", "Order was successfully charged.");
	define("PAYMENT_SYSTEM_IS_NOT_ALLOWED_MSG", "Payment system {payment_name} is not allowed for recurring payments.");
	define("SELECT_SECTION_FILE_MSG", "Please select section and message file");
	define("OUT_OF_STOCK_PRODUCT_OPTIONS_MSG", "Out of stock product options");
	define("NO_SUCH_QUOTE_MSG", "No such quote");
	define("QUOTED_MSG", "Quoted");
	define("INPROGRESS_MSG", "In progress");
	define("QUOTE_WAS_SUCESSFULLY_SENT_MSG", "Quote was successfully sent!");
	define("SOME_PROBLEMS_EMAILS_MSG", "Some problems with sending emails...");
	define("FILES_ALLOWED_MSG", "Files Allowed");
	define("PREDEFINED_REPLIES_NOT_ALLOWED_MSG", "Sorry, but you are not allowed to edit predefined replies.");
	define("SELECT_REPLY_TYPE_MSG", "Select Reply Type");
	define("MERCHANT_NOTIFY_MSG", "Merchant Notification");
	define("FINAL_CHECKOUT_SETTINGS_MSG", "Final Checkout Settings");
	define("STATUS_NAME_FIELD_MSG", "Status: {status_name}");
	define("FULL_NAME_FIELD_MSG", "Name: {name} {first_name} {last_name}");
	define("QUESTION_MSG", "Question");
	define("POLL_DATE_MSG", "Poll Date");
	define("PRICE_CODE_TITLE_MSG", "Price Code Title");
	define("PRICE_CODES_MSG", "Price Codes");
	define("PRICE_CODE_MSG", "Price Code");
	define("PRICE_AMOUNT_MSG", "Price Amount");
	define("ORDERS_ADDED_RECURRING_MSG", "{orders_added} recurring orders were added.");
	define("SITE_DESCRIPTION_MSG", "Site Description");
	define("SHIPPING_TYPE_MSG", "Shipping type");
	define("SHIPPING_TIME_MSG", "Shipping Arrival Time");
	define("MIN_WEIGHT_MSG", "Minimum Weight");
	define("MAX_WEIGHT_MSG", "Maximum Weight");
	define("SHIPPING_MODULE_MSG", "Shipping Module");
	define("MODULE_NOTES_MSG", "Module Notes");
	define("ENGINE_MSG", "Engine");
	define("APPROVED_QST", "Approved?");
	define("REVIEW_ADDED_MSG", "Review Added");
	define("RELEASE_TITLE_MSG", "Release Title");
	define("ONLY_USERS_ORDERED_MSG", "Only users who ordered the product");
	define("ONCREATION_MSG", "On Creation");
	define("QUANTITY_CONTROL_MSG", "Quantity Control");
	define("PRICE_MATRIX_MSG", "Price Matrix");
	define("PRICES_INCLUDING_TAX_MSG", "All prices include TAX");
	define("PRICES_EXCLUDING_TAX_MSG", "All prices exclude TAX");
	define("CHANGE_SETTING_MSG", "Change settings here");
	define("COUNTRY_CODE_ALPHA3_MSG", "Alpha-3");
	define("MODULE_NAME_BLOCK_MSG", "{module_name} ({block_name})");
	define("PAGE_TITLE_PAGE_MSG", "{page_title} Page");
	define("PRODUCTS_SEARCH_RESULTS_MSG", "Products Search Results");
	define("PRODUCTS_SEARCH_ADVANCED_MSG", "Products Advanced Search");
	define("PRODUCTS_COMPARE_RESULTS_MSG", "Products Compare Results");
	define("DEFAULT_USERHOME_PAGE_MSG", "Default User Home Page");
	define("ADS_COMPARE_RESULTS_MSG", "Ads Comapre Results");
	define("ADS_ADVANCED_SEARCH_MSG", "Ads Advanced Search");
	define("CHECKOUT_PERSONAL_DELIVERY_DATA_MSG", "Checkout Personal & Delivery Data");
	define("ANY_MSG", "Any");
	define("FREE_TYPE_MSG", "Fee Type");
	define("PAYMENT_NOTES_MSG", "Payment Notes");
	define("SINGLE_CHOICE_MSG", "Single choice");
	define("MULTIPLE_CHOICES_MSG", "Multiple choices");
	define("ADD_POLL_MSG", "Add Poll");
	define("RELEASE_TYPE_MSG", "Release Type");
	define("TICKET_IS_CLOSED_MSG", "Ticket is closed");
	define("SELECT_PRIVILEDGE_MSG", "Select Privilege");
	define("PRIVILEDGES_NOT_AVAILABLE_MSG", "Privileges not available");
	define("TOTAL_SELLING_MSG", "Total Selling");
	define("TOTAL_BUYING_MSG", "Total Buying");
	define("ITEMS_FOR_MANUFACTURER_MSG", "Items for manufacturer: ");
	define("ITEMS_FOR_ORDERS_MSG", "Items for order(s): ");
	define("BILL_OF_MATERIALS_MSG", "Bill of materials No: ");
	define("INVALID_PATH_TO_FOLDER_MSG", "Invalid path to folder");
	define("EMAILS_MSG", "Emails");
	define("EMAIL_ID_MSG", "Email ID");
	define("MERCHANT_SMS_RECIPIENT_MSG", "Merchant SMS Recipient");
	define("MERCHANT_SMS_ORIGINATOR_MSG", "Merchant SMS Originator");
	define("MERCHANT_SMS_MESSAGE_MSG", "Merchant SMS Message");
	define("SELECT_DEFAULT_DEP_MSG", "Select Default Department");
	define("CUSTOM_FIELDS_MSG", "Custom Fields");
	define("EMPTY_STATUS_DATA_MSG", "Empty statuses data ");
	define("UNIQUE_MSG", "Unique");
	define("ADMIN_MSG", "Admin");
	define("CAT_ID_MSG", "Category ID");
	define("IS_CAT_SHOWN_MSG", "Is Category Shown");
	define("ALLOWED_POST_MSG", "Allowed Post");
	define("PARENT_CAT_ID_MSG", "Parent Category ID");
	define("CAT_PATH_MSG", "Category Path");
	define("MANUFACTURER_ID_MSG", "Manufacturer ID");
	define("ISSUE_DATE_MSG", "Issue Date");
	define("IS_PRICE_EDIT_MSG", "Is Price Edit");
	define("IS_DISCOUNT_ACTIVE_MSG", "Is Discount Active");
	define("MERCHANT_FREE_TYPE_MSG", "Merchant Fee Type");
	define("AFFILIATE_COMMISSION_TYPE_MSG", "Affiliate Commission Type");
	define("COMPANY_ID_MSG", "Company ID");
	define("ZIP_MSG", "Zip");
	define("TAX_EXISTS_MSG", "Tax already exists:");
	define("ONLY_LOGGED_IN_USERS_MSG", "Only logged in users");
	define("PERSONAL_IMAGE_SIZE_MSG", "Personal Image Filesize");
	define("PERSONAL_IMAGE_WIDTH_MSG", "Personal Image Width");
	define("PERSONAL_IMAGE_HEIGHT_MSG", "Personal Image Height");
	define("BIRTH_USERS_CELEBRATING_MSG", "{users_births} users are celebrating their birthday today.<br>");
	define("BIRTH_EMAILS_SENT_MSG", "{emails_sent} birthday email greetings was sent.<br>");
	define("BIRTH_SMS_SENT_MSG", "{sms_sent birthday} SMS greetings was sent.<br>");
	define("BIRTH_ERRORS_OCCURED_MSG", "{emails_errors} email errors occurred.<br>");
	define("BIRTH_SMS_ERRORS_MSG", "{sms_errors} SMS errors occurred.<br>");
	define("KEYWORDS_FOR_MSG", "Keywords for ");
	define("AUTHORIZATION_CODE_MSG", "Authorization Code");
	define("USER_TYPE_ID_MSG", "User Type ID");
	define("AFFILIATE_USER_ID_MSG", "Affiliate User ID");
	define("PAYMENT_ID_MSG", "Payment ID");
	define("SUCCESS_MESSAGE_MSG", "Success Message");
	define("ERROR_MESSAGE_MSG", "Error Message");
	define("VISIT_ID_MSG", "Visit ID");
	define("REMOTE_IP_MSG", "Remote IP");
	define("INITIAL_IP_MSG", "Initial IP");
	define("COOKIE_IP_MSG", "Cookie IP");
	define("COUPONS_NUMBER_MSG", "Coupons Numbers");
	define("CURRENCY_RATE_MSG", "Currency Rate");
	define("AVS_RESPONSE_CODE_MSG", "AVS Response Code");
	define("AVS_MESSAGE_MSG", "AVS Message");
	define("AVS_ADDRESS_MSG", "AVS Address Match");
	define("AVS_ZIP_MATCH_MSG", "AVS Zip Match");
	define("CVV2_MATCH_MSG", "CVV2 Match");
	define("D_SECURE_CHECK_MSG", "3D Secure check");
	define("D_SECURE_STATUS_MSG", "3D Secure status");
	define("D_SECURE_MD_MSG", "3D Secure md");
	define("D_SECURE_ECI_MSG", "3D Secure eci");
	define("D_SECURE_CAVV_MSG", "3D Secure cavv");
	define("D_SECURE_XID_MSG", "3D Secure xid");
	define("STATUS_ID_MSG", "Status ID");
	define("TOTAL_BUYING_TAX_MSG", "Total Buying Tax");
	define("GOODS_TOTAL_TAX_MSG", "Goods Total Tax");
	define("GOODS_POINTS_COST_MSG", "Goods Points Cost");
	define("TOTAL_GOODS_QTY_MSG", "Total Goods Quantity");
	define("WEIGHT_TOTAL_MSG", "Weight Total");
	define("TOTAL_DISCOUNT_TAX_MSG", "Total Discount Tax");
	define("SHIPPING_ID_MSG", "Shipping ID");
	define("SHIPPING_POIUNTS_AMOUNT_MSG", "Shipping Points Amount");
	define("PROPERTIES_TOTAL_MSG", "Properties Total");
	define("PROPERTIES_POINTS_COST_MSG", "Properties Points Cost");
	define("TAX_TOTAL_MSG", "Tax Total");
	define("TOTAL_POINTS_COST_MSG", "Total Points Cost");
	define("TOTAL_REWARDS_POINTS_MSG", "Total Reward Points");
	define("TOTAL_MERCHANT_COMMISSIONS_MSG", "Total Merchant Commission");
	define("TOTAL_AFFILIATE_COMMISSION_MSG", "Total Affiliate Commission");
	define("TOPICS_LIST_NEW_TOPIC_MSG", "Topics List / New Topic");
	define("MAIN_BLOCK_MSG", "Main Block");
	define("ADMIN_CHECKOUT_MSG", "Checkout");
	define("CUSTOM_PAGE_BODY_MSG", "Custom Page Body");
	define("NEWSLETTER_SUBSRIPTION_MSG", "Newsletter Subscription");
	define("ALLOW_USERS_UPLOAD_IMAGES_MSG", "allow users to upload their images on the server using WYSIWYG Editor");
	define("SMS_NOTIFICATION_UNREGISTERED_MSG", "SMS notifications for unregistered users");
	define("SHOW_PREVIEW_ADMIN_MSG", "Show Preview-Image for Administrators");
	define("SHOW_PREVIEW_ADMIN_NOTE", "Show image thumbnails on Select Image screen for administrators");
	define("SHOW_PREVIEW_USER_MSG", "Show Preview-Image for Users");
	define("SHOW_PREVIEW_USER_NOTE", "Show image thumbnails on Select Image screen for users");
	define("ON_USER_LOGIN_MSG", "on user login");
	define("ON_MERCHANT_ORDER_MSG", "on merchant order details");
	define("ON_HELPDESK_TICKETS_LIST_MSG", "on helpdesk tickets list");
	define("ON_HELPDESK_TICKETS_MSG", "on helpdesk ticket details");
	define("ON_ORDER_DETAILS_MSG", "on order details");
	define("ON_ORDERS_LIST_MSG", "on orders list");
	define("OTHER_ORDERS_PAGES_MSG", "other orders pages");
	define("OTHER_HELPDESK_PAGES_MSG", "other helpdesk pages");
	define("REDIRECT_TO_SSL_MSG", "Redirect to SSL");
	define("REDIRECT_TO_SSL_NOTE", "redirect to HTTPS connection in case if page was accessed by HTTP");
	define("TURN_ON_FRIENDLY_URLS_NOTE", "turn on friendly urls like <b>my_product.html</b>");
	define("REDIRECT_TO_FRIENDLY_URL_MSG", "Redirect to Friendly URL");
	define("REDIRECT_TO_FRIENDLY_URL_NOTE", "redirect user to friendly url in case if he accessed page by common url");
	define("ONLINE_TIME_MSG", "Online Time");
	define("ONLINE_TIME_NOTE", "specify the period of time when a user is considered to be online since the last visit in minutes");
	define("SMTP_SETTINGS_MSG", "SMTP Settings");
	define("ENABLE_SMTP_MSG", "Enable SMTP");
	define("ADMIN_PORT_MSG", "Port");
	define("TIMEOUT_MSG", "Timeout");
	define("AUTHENTICATION_PARAMETERS_MSG", "Authentication parameters");
	define("PGP_SETTINGS_MSG", "PGP Settings");
	define("GNUPG_BINARY_PATH_MSG", "GnuPG Binary path");
	define("GNUPG_DOWNLOAD_LINK_MSG", "GnuPG Download Link");
	define("PGP_HOME_FOLDER_MSG", "PGP Home folder");
	define("PGP_TEMP_FOLDER_MSG", "PGP Temporary folder");
	define("PGP_TEMP_FOLDER_NOTE", "for plain and encrypted emails");
	define("PGPKEYKEYSERVER_MSG", "PGP Keyserver");
	define("PGP_PROXY_MSG", "PGP Proxy");
	define("CREATE_ASCII_ARMORED_OUTPUT_MSG", "Create ASCII armored output instead of binary OpenPGP format");
	define("NEW_PRODUCTS_SETTINGS_MSG", "New Product Settings");
	define("ENABLE_NEW_PRODUCT_MARK_MSG", "Enable New Product Mark");
	define("NEW_MARK_NOTE", "show NEW! mark on products that have been added");
	define("AFFILIATE_COMMISSIONS_DEDUCTION_MSG", "Affiliate Commissions Deduction");
	define("AFFILIATE_COMMISSIONS_DEDUCTION_NOTE", "deducts affiliate commissions from a merchant's fee if it's available");
	define("JPEG_QUALITY_MSG", "JPEG Quality");
	define("JPEG_QUALITY_NOTE", "range from 0 (worst quality, smallest file) to 100 (best quality, biggest file)");
	define("ADMIN_IMAGES_RESTRICTION_MSG", "Administrators Images Restrictions");
	define("MAIN_PAGES_MSG", "Main Pages");
	define("MANUFACTURER_IMAGE_MSG", "Manufacturer Image");
	define("NUMBER_DEFAULT_VALUES_MSG", "Number of values shown in filter by default");
	define("PHP_MAIL_FUNCTION_PARAMETERS", "PHP 'mail()' function parameters");
	define("EMAIL_ADDITIONAL_HEADERS_MSG", "Additional hedears");
	define("EMAIL_ADDITIONAL_PARAMETERS_MSG", "Additional parameters");
	define("FILTERS_MSG", "Filters");
	define("ADMIN_FILTER_MSG", "Filter");
	define("FILTER_OPTIONS_MSG", "Filter Options");

	define("CMS_SETTINGS_MSG", "CMS Settings");
	define("CUSTOM_FRIENDLY_URLS_MSG", "Custom Friendly URLs");
	define("STATS_BY_MANAGERS_MSG", "Stats by Managers:");
	define("WISHLIST_TYPES_MSG", "WishList Types");
	define("ALLOWED_POST_SUB_MSG", "Allowed Post to Subcategories");
	define("ALLOWED_POST_SUB_NOTE", "merchants can post their own products to the subcategories of this category");
	define("USE_CAT_FOR_ALL_USER_TYPES_MSG", "Use this category for all User Types (untick this checkbox to select User Types manually)");
	define("USE_GATEWAY_USERS_TYPE_MSG", "Use this gateway for User Types in the list below");
	define("SAVE_USER_TYPES_SUB_MSG", "Save these user types settings for all subcategories");
	define("SAVE_USER_TYPES_CAT_MSG", "Save these user types settings for all products in this category");
	define("SAVE_USER_TYPES_PRODUCTS_MSG", "Save these user types settings for all products in all subcategories");
	define("SAVE_SETTINGS_CAT_MSG", "Save these post settings for all subcategories");
	define("ALL_USERS_CAN_POST_MSG", "All user types can post their products to this category (untick this checkbox to select User Types manually)");
	define("SAVE_SITE_SETTINGS_SUB_MSG", "Save these sites settings for all subcategories");
	define("SAVE_SITE_SETTINGS_CAT_MSG", "Save these sites settings for all products in this category");
	define("SAVE_SITE_SETTINGS_PRODUCTS_MSG", "Save these sites settings for all products in all subcategories");
	define("SHOW_CATEGORY_ALL_USERS_MSG", "Show this articles category to all User Types, including unregistered users (untick this checkbox to select User Types manually)");
	define("REMOTE_RSS_REFRESH_RATE_MSG", "Remote RSS refresh rate");
	define("REMOTE_RSS_DATE_UPDATED_MSG", "Remote RSS date updated");
	define("REMOTE_RSS_TIME_TO_LIVE_MSG", "Remote RSS time to live");
	define("REMOTE_RSS_URL_MSG", "Remote RSS URL");
	define("ACTIVATE_REMOTE_RSS_MSG", "Activate remote RSS");
	define("ON_BREADCRUMB_MSG", "on breadcrumb");
	define("ON_CATEGORIES_LIST_MSG", "on categories list");
	define("CELL_PHONES_MSG", "Cell Phones");
	define("CELL_PHONES_ALLOWED_NUMBERS_MSG", "Cell Phones Allowed Numbers List");
	define("CELL_PHONE_NUMBER_MSG", "Cell Phone Number");
	define("AUTHORS_MSG", "Authors");
	define("CSS_EDITOR_MSG", "CSS Editor");
	define("CSS_DEFINITION_MSG", "CSS defenition");
	define("FRIENDLY_URLS_MSG", "Friendly URLs");
	define("USE_FRIENDLY_URL_ALL_SITES_MSG", "Use this friendly URL for all sites (untick this checkbox to select sites manually)");
	define("PRODUCTS_PERMISSIONS_MSG", "Products Permissions");
	define("PRODUCT_IMAGES_MSG", "Product Images");
	define("PRODUCT_ACCESSORIES_MSG", "Product Accessories");
	define("GOOGLE_BASE_EXPORT_MSG", "Google Base Export");
	define("CAT_EXPORT_MSG", "Categories Export");
	define("CAT_IMPORT_MSG", "Categories Import");
	define("VIEW_CATS_MSG", "View Categories");
	define("VIEW_PRODUCTS_MSG", "View Products");
	define("UPDATING_CATS_MSG", "Updating Categories");
	define("REMOVING_CATS_MSG", "Removing Categories");
	define("ADDING_NEW_PRODS_MSG", "Adding New Products");
	define("UPDATING_PRODS_MSG", "Updating Products");
	define("REMOVING_RPODS_MSG", "Removing Products");
	define("DUPLICATING_PRODS_MSG", "Duplicating Products");
	define("APPROVING_PRODS_MSG", "Approving Products");
	define("ORDERS_IMPORT_MSG", "Orders Import");
	define("GOOGLE_BASE_ATTRIBUTE_MSG", "Google Base Attribute");
	define("GOOGLE_BASE_PRODUCT_TYPE_MSG", "Google Base Product Type");
	define("GOOGLE_BASE_ITEM_TYPES_MSG", "Google Base Item Types");
	define("GOOGLE_BASE_PRODUCT_TYPE_NOTE", "You can find examples of additional product types <a href='http://base.google.com/support/bin/answer.py?answer=66818&hl=en'>here</a>.");
	define("PREDEFINED_PRICES_MSG", "Predefined Prices");
	define("MULTISITES_FUNCTIONALITY_MSG", "Multisites Functionality");
	define("NEW_SITE_MSG", "New Site");
	define("UPDATE_SITE_MSG", "Update Site");
	define("REMOVE_SITES_MSG", "Removing sites");
	define("XML_INTERFACE_MSG", "XML interface");
	define("GET_ORDER_STATUSES_MSG", "Get Orders Statuses");
	define("GET_ORDER_IDS_MSG", "Get Orders Ids");
	define("UPDATE_ORDER_STATUS_MSG", "Update Order Status");
	define("FILES_ADMIN_UPLOAD_NOTE", "&nbsp;Note: If mask is not specified, standard images and <br>&nbsp;documents are to be uploaded (i.e. *.gif, *.png, *.doc, *.pdf)");
	define("RUN_SQL_QUERY_MSG", "Run SQL Query");
	define("APPLY_DUMP_NOTE", "tick this checkbox if you really want apply selected database dump file");
	define("DB_ERROR_MSG", "DB Error");
	define("DB_ERROR_FULL_MSG", "We are very sorry, but an error has occurred while processing your request. Please try the operation again by either pressing the Refresh button on your browser, or by going back one page using the Back button. If the error persists, please contact our web development team.<p>The details of the error are shown below. Please quote this in any correspondance regarding this problem. ");
	define("CUSTOM_OPTIONS_MSG", "Custom Options");
	define("FILTER_FROM_SQL_MSG", "Filter From SQL");
	define("FILTER_JOIN_SQL_MSG", "Filter Join SQL");
	define("FILTER_WHERE_SQL_MSG", "Filter Where SQL");
	define("GROUP_FIELDS_COUNT_LIST_MSG", "Group Fields to Count List Values");
	define("WHERE_SQL_COUNT_LIST_MSG", "Where SQL to Count List Values");
	define("LIST_TABLE_MSG", "List Table");
	define("LIST_FIELD_ID_MSG", "List Field ID");
	define("LIST_FIELD_TITLE_MSG", "List Field Title");
	define("LIST_FIELD_TOTAL_MSG", "List Field Total");
	define("LIST_FIELD_SQL_MSG", "List SQL");
	define("SQL_WHERE_MSG", "SQL Where");
	define("ADMIN_FILE_MSG", "File");
	define("ONLINE_STATISTIC_MSG", "Online Statistics");
	define("MERCHANT_SALES_ORDERS_MSG", "Merchant Sales Orders");
	define("ALLOW_MERCHANT_VIEW_PAYMENT_MSG", "Allow a merchant view payment details for his sales orders ");
	define("ALLOW_MERCHANT_VIEW_CC_MSG", "Allow a merchant view credit card number");
	define("ALLOW_MERCHANT_VIEW_CC_CODE_MSG", "Allow a merchant view credit card security code (CVV2, CVC2)");
	define("NUMBER_CATEGORIES_NOTE", "Specify in how many categories merchants allowed to assign a product");
	define("PRICE_LIMITS_MSG", "Price Limits");
	define("MINIMUM_ALLOWED_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for merchants");
	define("MAXIMUM_ALLOWED_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for merchants");
	define("PRODUCTS_ACTIVATION_MSG", "Products Activation");
	define("ACTIVATE_PRODUCTS_MSG", "Activate Products");
	define("ACTIVATE_PRODUCTS_NOTE", "automatically activate all merchant products if his status changed to 'Approved'");
	define("DEACTIVATE_PRODUCTS_MSG", "Deactivate Products");
	define("DEACTIVATE_PRODUCTS_NOTE", "automatically deactivate all merchant products if his status changed to 'Not Approved'");
	define("POINTS_STATS_MSG", "Points Stats");
	define("ARTICLES_LIST_MSG", "Articles List");
	define("HOT_RELEASE_MSG", "Hot Release");
	define("VALUE_EXAMPLE_MSG", "Value Example");
	define("OUTPUT_EXAMPLE_MSG", "Output Example");
	define("USER_PASSWORD_ENCRYPTION_MSG", "Users Password Encryption");
	define("ADMIN_PASSWORD_ENCRYPTION_MSG", "Admins Password Encryption");
	define("SM_FOLDER_MSG", "Site Map Folder");
	define("QUANTITY_PRICES_MSG", "Quantity Prices");
	define("FROM_MSG", "From");
	define("FOUND_USERS_MSG", "We've found <b>{found_records}</b> users matching the search criteria: '<b>{search_string}</b>'");
	define("FOUND_FILES_MSG", "We've found <b>{found_records}</b> files matching the search criteria: '<b>{search_string}</b>'");
	define("ORDERS_RECOVER_MSG", "Orders Recover");
	define("CUSTOM_PAGE_MSG", "Custom Page");
	define("DIMENSIONS_MSG", "Dimensions");
	define("PACKAGE_PARAMETERS_MSG", "Package Parameters");
	define("SHIPPING_AND_PACKAGE_MSG", "Shipping & Package");
	define("BOM_SETTINGS_MSG", "BOM Settings");
	define("PREDEFINED_COLUMNS_MSG", "Predefined Columns");
	define("CUSTOM_COLUMNS_MSG", "Custom Columns");
	define("NO_CUSTOM_COLUMNS_MSG", "No custom columns available");
	define("EDIT_CUSTOM_COLUMN_MSG", "Edit Custom Column");
	define("COLUMN_ORDER_MSG", "Column Order");
	define("COLUMN_NAME_MSG", "Column Name");
	define("SHOW_COLUMN_MSG", "Show Column");
	define("SOURCE_TYPE_MSG", "Source Type");
	define("SOURCE_NAME_MSG", "Source Name");
	define("ORDER_ITEM_OPTION_MSG", "Order Item Option");
	define("CUSTOM_LAYOUT_MSG", "Custom Layout");
	define("SESSION_EXPIRED_MSG", "Your session has expired.");
	define("BLOCK_CSS_CLASS_MSG", "Block CSS Class");
	define("OVERRIDE_CATEGORY_LAYOUT_MSG", "Override page layout for this category only");
	define("OVERRIDE_ALL_CATEGORIES_LAYOUT_MSG", "Override page layout for this category and all it's subcategories");
	define("ZERO_PRICE_MSG", "Zero Price");

	define("ORDER_TYPE_MSG", "Order Type");
	define("ABANDONED_MSG", "Abandoned");
	define("FINISHED_MSG", "Finished");
	define("NO_USERS_MSG", "No users were found");

	define("SEND_DATE_FROM_MSG", "Send Date From");
	define("SEND_DATE_TO_MSG", "Send Date To");
	define("SEND_ALL_ORDERS_REMINDER_MSG", "Send All Orders Reminder");
	define("SEND_ORDERS_REMINDER_MSG", "Send Orders Reminder");
	define("SEND_FILTERED_ORDERS_REMINDER_MSG", "Send Filtered Orders Reminder");
	define("ORDERS_RECOVER_SETTINGS_MSG", "Orders Recover Settings");
	define("LOOK_BACK_DAYS_MSG", "Look Back Days");
	define("LOOK_BACK_DAYS_NOTE", "(default number of days to look back from today for abandoned cards)");
	define("EMAIL_DAYS_TO_LIVE_MSG", "E-Mail Time to Live");
	define("EMAIL_DAYS_TO_LIVE_NOTE", "(number of days to give for emails before they no longer show as being sent)");
	define("IGNORE_CUSTOMERS_WITH_SESSION_MSG", "Ignore Customers with Sessions");
	define("IGNORE_CUSTOMERS_WITH_SESSION_NOTE", "if checked - the tool will ignore customers with an active session");
	define("REMINDER_SEND_MSG", "Reminder Sent");
	define("PREDEFINED_PS_MSG", "Predefined Payment System");
	define("FAST_CHECKOUT_MSG", "Fast Checkout");
	define("FAST_CHECKOUT_ACTIVE_MSG", "Fast Checkout Active");
	define("FAST_CHECKOUT_IMAGE_MSG", "Fast Checkout Image");
	define("FAST_CHECKOUT_WIDTH_MSG", "Fast Checkout Image Width");
	define("FAST_CHECKOUT_HEIGHT_MSG", "Fast Checkout Image Height");
	define("FAST_CHECKOUT_ALT_MSG", "Fast Checkout Alt");
	define("SELECTED_PRODUCT_MSG", "Selected Product");
	define("FINAL_TEXT_MSG", "Final Text");
	define("SHOW_EMPTY_CATEGORIES_MSG", "Show empty categories");
	define("COST_ADD_PERCENT_MSG", "Order Cost Percentage ( % )");
	define("CAN_USER_ACCESS_PRODUCT_REGISTRATION_MSG", "Can user access to the products registration section");
	define("AUTOMATICALLY_APPROVE_PRODUCT_REGISTRATION_MSG", "Automatically approve products registration");

	define("UPCOMING_MSG", "Upcoming");
	define("APPLY_ORDER_MSG", "Apply order");
	define("APPLY_ORDER_DESC", "if multiple coupons are active, you can use this value to control the order in which they will be processed and discounts applied");
	define("SITES_ALL_MSG", "Apply to all sites");
	define("SITES_ALL_UNTICK_MSG", "untick this checkbox to select sites manually");
	define("APPLY_FOR_SITES_MSG", "Apply for sites in the list below");
	define("COUPON_TAX_FREE_MSG", "Coupon tax free");
	define("ORDER_TAX_FREE_MSG", "Order tax free");
	define("AUTO_APPLY_COUPON_MSG", "Auto Apply Coupon");
	define("DISCOUNT_MULTIPLE_MSG", "Discount Multiple");
	define("DISCOUNT_MULTIPLE_DESC", "e.g. Specify 2 to get a discount on two copies of the same item added to the cart, by default it is always set to 1");
	define("USERS_USE_LIMIT_MSG", "Users use limit");
	define("USERS_USE_LIMIT_DESC", "how many times the same registered user can use this coupon");
	define("COUPON_LIMIT_DESC", "leave this field blank to use coupon unlimited times");

	define("START_DATE_MSG", "Start Date");
	define("USERS_ALL_MSG", "Apply to all users");
	define("USERS_ALL_UNTICK_MSG", "untick checkbox to select users who get a discount");

	define("PAST_ORDERS_RESTRICTIONS_MSG", "Past Orders Restrictions");
	define("ORDERS_PERIOD_MSG", "Orders Purchase Period");
	define("ORDERS_INTERVAL_MSG", "Orders Period Interval");
	define("ORDERS_PERIOD_DESC", "the last time products were purchased");
	define("ORDERS_MIN_GOODS_DESC", "minimum amount of purchased products when discount applied");
	define("ORDERS_MAX_GOODS_DESC", "maximum amount of purchased products when discount applied");

	define("FRIENDS_MSG", "Friends");
	define("FRIENDS_VISITS_MSG", "Friends Visits");
	define("FRIENDS_DISCOUNT_TYPE_MSG", "Friends Discount Type");
	define("FRIENDS_ALL_MSG", "Apply to all friends visits");
	define("FRIENDS_ALL_UNTICK_MSG", "untick checkbox to select users whose friends get a discount");
	define("NO_FRIENDS_DISCOUNT_MSG", "don't apply any discount for friends visits");
	define("FRIENDS_ORDERS_DISCOUNT_MSG", "apply discount for users whose friends purchased shop items");
	define("INVITED_FRIENDS_DISCOUNT_MSG", "apply discount for invited friends");
	define("FRIENDS_PERIOD_MSG", "Friends Purchase Period");
	define("FRIENDS_INTERVAL_MSG", "Friends Period Interval");
	define("FRIENDS_PERIOD_DESC", "the last time products were purchased");
	define("FRIENDS_MIN_GOODS_DESC", "minimum amount of purchased products when discount applied");
	define("FRIENDS_MAX_GOODS_DESC", "maximum amount of purchased products when discount applied");
	define("SELECT_USER_MSG", "Select User");
	define("USER_ALREADY_SELECTED_MSG", "This user is already selected.");

	define("SUPPLIER_MSG", "Supplier");
	define("SUPPLIERS_MSG", "Suppliers");
	define("EDIT_SUPPLIER_MSG", "Edit Supplier");
	define("NEW_SUPPLIER_MSG", "New Supplier");
	define("SUPPLIER_NAME_MSG", "Supplier Name");
	define("SUPPLIER_ORDER_MSG", "Supplier Order");

	define("ADMIN_RELEASE_MSG", "Release");

	define("SAVE_SUBSCRIPTIONS_SETTINGS_SUB_MSG", "Save these subscriptions settings for all subcategories");
	define("ALL_USERS_INCLUDING_UNREGISTERED_MSG", "All Users (including unregistered)");
	define("VIEW_CATEGORY_IN_THE_LIST_MSG", "view a category in the list");
	define("ACCESS_LIST_MSG", "Access List");
	define("ACCESS_CATEGORY_DETAILS_AND_ITEMS_LIST_MSG", "access category details and its items list");
	define("ACCESS_CATEGORY_ITEMS_DETAILS_MSG", "access category items details");
	define("POST_MSG", "Post");
	define("ALLOW_TO_POST_NEW_ITEMS_TO_CATEGORY_MSG", "allow to post new items to this category");
	define("VIEW_ON_LIVE_MSG", "View On Live");
	define("RELATED_FORUMS_SETTINGS_MSG", "Related Forums Settings");
	define("FORUM_THREADS_PER_PAGE_MSG", "forum threads per page");
	define("PRODUCTS_PER_PAGE_MSG", "products per page");
	define("RELATED_ARTICLES_SETTINGS_MSG", "Related Articles Settings");

	define("AVAILABLE_FORUMS_MSG", "Availiable Forums");
	define("FORUM_ID_NO_LONGER_EXISTS_MSG", "Forum with ID '{thread_id}' no longer exists in the database");
	define("ALLOW_BBCODE_MSG", "Allow BBcode");
	define("USE_FULL_URL_IMAGES_MSG", "Use full site URL with images");
	define("LANGUAGE_IMAGE_ACTIVE_MSG", "Language Image Active");
	define("NEW_AD_MSG", "New Ad");
	define("BOM_MSG", "BOM");
	define("ADD_PREDEFINED_PS_MSG", "Add from Predefined List");
	define("OR_MSG", "or");
	define("IMAGE_IS_TRANSPARENT_ITSELF_MSG", "image is transparent itself");
	define("EXPORT_ALL_MSG", "Export All");
	define("ADMIN_ID_ADDED_MSG", "ID of Admin adding");
	define("ADMIN_ID_MODIFIED_MSG", "ID of Admin modifying");

	define("SAVE_SUBSCRIPTIONS_SETTINGS_CAT_MSG", "Save these subscriptions settings for all products in this category");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_PRODUCTS_MSG", "Save these subscriptions settings for all products in all subcategories");
	define("ALLOW_POST_ATTACHMENTS_MSG", "Allow Post Attachments");
	define("FAST_PRODUCT_ADDING_SETTINGS_MSG", "Fast Product Adding Settings");
	define("FAST_PRODUCT_ADDING_DESC_MSG", "If product cant be added directly - small product block will be displayed with next settings:");

	define("MOVE_CONFIRM_QST", "Are you sure you want to move");
	define("ARTICLES_LOST_MSG", "Lost Articles");
	define("PLEASE_SPECIFY_USER_MESSAGE_TEXT_MSG", "Please, ensure that you specified a message in the User Notification textbox");
	define("UNABLE_SEND_EMAIL_TO_MSG", "Unable to send a notification to {email}. Please, check an email address or mail settings");
	define("PRODUCTS_LOST_MSG", "Lost Products");
	define("ON_ALL_SITES_MSG", "On all sites");
	define("ITEM_BELONGS_TO_ALL_SITES_MSG", "Items with * are to be removed from all sites before you could set them for each site separately.");
	define("GOTO_ALL_SITES_MSG", "Go to edit all site`s list.");
	define("USER_CAN_SELECT_FOLDER_MSG", "Allow select subfolders");
	define("USER_CAN_SELECT_FOLDER_NOTE", "allow users upload their files to existing subfolders");
	define("UPLOADS_SUBFOLDER_MSG", "Subfolder to use");
	define("UPLOADS_SUBFOLDER_NOTE", "specify a subfolder title (i.e. merchant) for files uploaded by users or leave blank so that users refer to a default one");
	define("USERS_PER_PAGE_MSG", "Users per page");
	define("USERS_BOUGHT_DURING_MSG", "Users who bought during the last");
	define("SELECT_FIELDS_TO_SHOW_MSG", "Select fields to show in block");

	define("EDIT_GROUP_MSG", "Edit Group");
	define("DASHBOARD_MSG", "Dashboard");
	define("TOOLS_MSG", "Tools");
	define("FORUM_PRIORITIES_MSG", "Forum Priorities");
	define("EDIT_CURRENCY_MSG", "Edit Currency");
	define("IMPORT_PAYMENT_SYSTEM_MSG", "Import Payment System");
	define("EDIT_FOOTER_LINK", "Edit Footer Link");
	define("CATEGORY_PRODUCTS_MSG", "Products in Category");
	define("CATEGORY_EDIT_MSG", "Edit Category");
	define("NEW_CMS_SYSTEM_MSG", "New CMS System");
	define("PAGES_MSG", "Pages");
	define("BLOCKS_MSG", "Blocks");
	define("ANSWERED_MSG", "Answered");
	define("WITHOUT_IMAGES_MSG", "Without Images");
	define("FAILED_MSG", "Failed");
	define("COMMON_TASKS_MSG", "Common Tasks");
	define("SUMMARY_STATS_MSG", "Summary Stats");
	define("THIS_WEEK_MSG", "This week");
	define("ONLY_LOCAL_VERSION_MSG", "Only Local");
	define("ONLY_REMOTE_VERSION_MSG", "Only Remote");
	define("CHANGED_FILES_MSG", "Changed Files");
	define("ORDER_AMOUNT_LIMITATIONS_DESC", "(leave both fields blank to set no limitations)");
	define("PAGE_TYPE_PDF_MSG", "Page Type");
	define("PAYMENT_SYSTEM_ADDED_MSG", "<b>'<a href='{admin_payment_system_href}?payment_id={payment_id}'>{payment_name}</a>'</b> payment system has been succesfully added.");
	define("PAYMENT_SYSTEM_IMPORT_NOTE", "(Please make sure the file is in <b>XML</b> format and contains the Payment System data)");
	define("BREADCRUMB_MSG", "Breadcrumb ");
	define("CHECKBOX_MSG", "Checkbox ");
	define("GRID_MSG", "Grid ");
	define("LAYOUT_BLOCKS_MSG", "Layout Blocks ");
	define("CMS_LAYOUT_MSG", "CMS Layout ");
	define("MODULE_MSG", "Module ");
	define("MODULES_MSG", "Modules");
	define("CMS_MODULES_MSG", "CMS Modules");
	define("PAGE_MSG", "Page");
	define("CMS_PAGES_MSG", "CMS Pages");
	define("CMS_BLOCK_MSG", "CMS Block");
	define("CMS_BLOCKS_MSG", "CMS Blocks");
	define("HTML_TEMPLATE_MSG", "HTML Template");
	define("USE_FOR_ALL_PAGES_MSG", "Use for all pages");
	define("SELECT_PAGE_MSG", "Select Page");
	define("VARIABLE_NAME_MSG", "Variable Name");
	define("VARIABLE_VALUE_MSG", "Variable Value");
	define("SELECT_RECORDS_FIRST_MSG", "Please select some records first.");
	define("RECORDS_DELETE_CONFIRM_MSG", "Are you sure you want to remove selected records?");
	define("STOREFRONT_TEMPLATE_MSG", "Storefront Template");
	define("BACKEND_TEMPLATE_MSG", "Backend Template");
	define("COUNTRIES_IPS_MSG", "Countries IP Addresses");
	define("IMPORT_IPS_MSG", "Import IP Addresses");
	define("IP_START_MSG", "IP Address Start");
	define("IP_END_MSG", "IP Address End");
	define("RECORDS_PER_PAGE_MSG", "Records per page");
	define("MERCHANT_PRODUCTS_LINK_MSG", "Link to Merchant Products");
	define("MERCHANT_COUNTRY_FLAG_MSG", "Merchant Country Flag");
	define("NAVIGATOR_FIRST_LAST_PAGES_MSG", "Show navigator links to the first and last pages");
	define("NAVIGATOR_PREV_NEXT_PAGES_MSG", "Show links to the previous and next pages");
	define("SHOW_PRODUCTS_SORTING_MSG", "Show sortings by price, name, manufacturer, code");
	define("GROUP_PRODUCTS_BY_CATEGORIES_MSG", "Group products by categories");
	define("SHOW_SUPER_IMAGE_MSG", "Show super-sized image");
	define("SUPER_IMAGE_ON_CLICK_MSG", "Show super image on mouse click");
	define("SUPER_IMAGE_ON_MOVE_MSG", "Show super image on mouse move");
	define("NUMBER_OF_SHOWN_SUBS_MSG", "Number of shown subcategories");
	define("SORT_DIRECTION_MSG", "Sort Direction");
	define("VERTICAL_SLIDER_MSG", "Vertical Slider");
	define("HORIZONTAL_SLIDER_MSG", "Horizontal Slider");
	define("DATE_MODIFIED_MSG", "Date Modified");
	define("RECOMMENDED_PRODUCTS_DESC", "(show related products and products accessories the user has bought in the past, this block appears only if user is logged in)");
	define("RECENT_PERIOD_PRODUCTS_BOUGHT_MSG", "Recent period when products are bought");
	define("ORDER_CART_MSG", "Order Cart");
	define("ORDER_FORM_MSG", "Order Form");
	define("ORDER_PREVIEW_MSG", "Order Preview");
	define("FRAME_SETTINGS_MSG", "Frame Settings");
	define("FRAME_STYLE_MSG", "Frame Style");
	define("HTML_FRAME_START_MSG", "HTML Frame Start");
	define("HTML_BEFORE_BLOCK_MSG", "HTML Before Block");
	define("HTML_BETWEEN_BLOCKS_MSG", "HTML Between Blocks");
	define("HTML_AFTER_BLOCK_MSG", "HTML After Block");
	define("HTML_FRAME_END_MSG", "HTML Frame End");

	define("VERTICAL_BAR_MSG", "Vertical Bar");
	define("SECTION_TYPE_MSG", "Section Type ");
	define("CUSTOM_SECTION_MSG", "Custom Section ");
	define("FIELD_CODE_MSG", "Field Code ");
	define("FIELD_CODE_DESC", "Used to match fields on different profile forms ");
	define("PHONE_CODE_MSG", "Phone Code ");
	define("PHONE_CODES_LISTBOX_MSG", "Phone Codes Listbox ");
	define("PHONE_CODES_LISTBOX_DESC", "select this option to activate a drop-down list of countries phone codes before phone number fields ");
	define("OVERRIDE_ORDER_RESTRICTIONS_MSG", "Override global order restrictions ");
	define("SITE_OFFLINE_MSG", "Site Offline ");
	define("OFFLINE_MESSAGE_MSG", "Offline Message ");
	define("OFFLINE_SETTINGS_MSG", "Offline Settings ");
	define("PER_PRODUCT_MSG", "per product ");
	define("PRODUCTS_LIST_MSG", "Products List ");
	define("ORDERS_SETTINGS_MSG", "Orders Settings");
	define("DONT_ALLOW_UPDATE_PD_MSG", "Don't allow a user update his payment details");
	define("UPDATE_PD_ALL_ORDERS_MSG", "Allow a user update his payment details for any order");
	define("UPDATE_PD_RECURRING_ORDERS_MSG", "Allow a user update his payment details only for recurring orders");
	define("SELECT_AD_CURRENCY_MSG", "allow a user to select currency for his Ad");
	define("FUNDS_PRODUCT_ID_MSG", "Funds Product ID");
	define("FUNDS_PRODUCT_ID_DESC", "product to add funds to user credit balance");
	define("EDIT_PD_MSG", "Edit Payment Details");
	define("CAN_USER_EDIT_PD_MSG", "Can user add/edit his payment details");
	define("USER_ALLOWED_EDIT_PD_PS_MSG", "user allowed to add/edit his payment details for this payment system");
	define("USE_PS_FOR_ALL_USERS_MSG", "Use this payment system for all user types (untick this checkbox to select user types manually)");
	define("USE_PS_FOR_ALL_SITES_MSG", "Use this payment system for all sites (untick this checkbox to select sites manually)");
	define("CAPTURE_LIBRARY_MSG", "Library to Capture Order");
	define("CAPTURE_LIBRARY_DESC", "php library to capture previously authorized transaction");
	define("REFUND_LIBRARY_MSG", "Library to Refund Order");
	define("REFUND_LIBRARY_DESC", "php library to refund settled transaction");
	define("CANCEL_LIBRARY_MSG", "Library to Cancel Order");
	define("CANCEL_LIBRARY_DESC", "php library to cancel a transaction that has not yet settled");
	define("DEFAULT_CHECK_JS", "Sorry but you can't check 'Default' option for inactive system. Please check 'Active' checkbox first.");
	define("CALL_CENTER_CHECK_JS", "Sorry but you can't check 'Use for Call Center' option for not advanced system.\\\\nPlease check 'Is Advanced' checkbox first.");
	define("DOWNLOADS_STATISTICS_MSG", "Downloads Statistics");

	define("TAX_TYPE_MSG", "Tax Type");
	define("SHOW_TAX_MSG", "Show Tax");
	define("BASIC_TAX_MSG", "Basic Tax");
	define("INDIVIDUAL_TAX_MSG", "Individual Tax");
	define("INDIVIDUAL_TAX_DESC", "here you can override basic tax for shipping and product types");
	define("SHIPPING_TAX_MSG", "Shipping Tax");
	define("FIXED_AMOUNT_MSG", "Fixed Amount");
	define("DONT_USE_TAX_MSG", "Don't use tax");
	define("USE_TAX_MSG", "Use tax");
	define("USE_TAX_PRODUCT_ASSIGNED_MSG", "Use tax only if it was assigned to product");
	define("BELOW_PRODUCT_MSG", "below product");
	define("IN_COLUMN_MSG", "in column");
	define("ASSIGN_TAX_MSG", "Assign Tax");
	define("MULTIPLY_MSG", "Multiply");
	define("MULTIPLY_COUPON_MSG", "Multiply Coupon");
	define("TIMES_TO_MULTIPLY_MSG", "Times to Multiply");
	define("NEW_COUPON_CODE_MASK_MSG", "New Coupon Code Mask");
	define("RANDOM_SYMBOL_MSG", "random symbol");
	define("SEQUENCE_NUMBER_MSG", "sequence number");
	define("CURRENT_COUPON_CODE_MSG", "current coupon code");
	define("SELECT_USER_TYPE_MSG", "Select User Type");
	define("SELECT_PROD_TYPE_MSG", "Select Product Type");

	define("MIN_CART_QTY_MSG", "Minimum Cart Quantity");
	define("MIN_CART_QTY_DESC", "minimum quantity of products to be added to cart to get a discount");
	define("MAX_CART_QTY_MSG", "Maximum Cart Quantity");
	define("MAX_CART_QTY_DESC", "maximum quantity of products to be added to cart to get a discount");
	define("MIN_CART_COST_MSG", "Minimum Cart Cost");
	define("MIN_CART_COST_DESC", "minimum cost of products to be added to cart to get a discount");
	define("MAX_CART_COST_MSG", "Maximum Cart Cost");
	define("MAX_CART_COST_DESC", "maximum cost of products to be added to cart to get a discount");

	define("ALL_CART_ITEMS_MSG", "Use all products added to the cart to calculate total cart quantity and cost");
	define("SELECTED_CART_ITEMS_MSG", "Use only selected products added to the cart to calculate total cart quantity and cost");
	define("EXCEPT_CART_ITEMS_MSG", "Use all products except selected to calculate total cart quantity and cost");

	define("INVOICE_SETTINGS_MSG", "Invoice Settings");
	define("GENERATE_INVOICE_MSG", "generate new invoice when status applied");
	define("USER_INVOICE_ACTIVATION_MSG", "if order has this status user can see and download invoice for such order");
	define("NEW_INVOICE_NUMBER_MASK_MSG", "New Invoice Number Mask");
	define("INVOICE_SEQUENCE_NUMBER_MSG", "Invoice Sequence Number");
	define("INVOICE_SEQUENCE_NUMBER_DESC", "used for next invoice number generation");
	define("GENERATE_CREDIT_NOTE_MSG", "generate a credit note when status applied");
	define("NEW_CREDIT_NUMBER_MASK_MSG", "New Credit Number Mask");
	define("CREDIT_SEQUENCE_NUMBER_MSG", "Credit Sequence Number");
	define("CREDIT_SEQUENCE_NUMBER_DESC", "used for next credit number generation");
	define("CANT_ADD_CREDIT_NOTE_MSG", "Can't add a new credit note.");

	define("USE_GROUP_SETTINGS_MSG", "use group settings");
	define("A_TITLE_MSG", "Link Title");

	define("SHIPPING_ALL_MSG", "Apply to all shipping methods");
	define("SHIPPING_ALL_UNTICK_MSG", "untick checkbox to select free shipping methods");
	define("FOUND_SHIPPINGS_MSG", "We've found <b>{found_records}</b> shipping methods matching the search criteria: '<b>{search_string}</b>'");
	define("FOUND_RECORDS_MSG", "We've found <b>{found_records}</b> records matching the term(s) '<b>{search_string}</b>'");

	define("BLOCK_STYLE_MSG", "Block Style");
	define("BLOCK_SETTINGS_MSG", "Block Settings");
	define("REVIEWS_LAYOUT_MSG", "Reviews Layout");
	define("TOPICS_LIST_MSG", "Topics List");
	define("USER_ACCOUNT_MSG", "User Account");
	define("ADVANCED_MSG", "Advanced");


	define("THREE_COLUMNS_MSG", "Three Columns");
	define("TWO_COLUMNS_MSG", "Two Columns");
	define("ONE_COLUMN_MSG", "One Column");
	define("HOT_LAYOUT_MSG", "Hot Layout");

	define("USE_DEFAULT_LANGUAGE_MSG", "Use Default Language");
	define("USE_DEFAULT_LANGUAGE_DESC", "use default language message if there is no message were specified for active language");

	define("EXPORT_TEMPLATE_MSG", "Export Template");
	define("EXPORT_TEMPLATES_MSG", "Export Templates");
	define("TEMPLATE_NAME_MSG", "Template Name");
	define("EXPORT_FIELDS_MSG", "Export Fields");
	define("EXPORT_FIELD_MSG", "Export Field");
	define("DATABASE_TABLE_MSG", "Database Table");
	define("FIELD_SOURCE_MSG", "Field Source");
	define("PRODUCTS_DELIMITED_BY_MSG", "Products Delimited by");
	define("ADD_PRODUCT_CUSTOM_FIELD_MSG", "Add Product Custom Field");
	define("SELECT_FIELD_FIRST_MSG", "Please select field first");
	define("SAVE_EXPORT_TEMPLATE_MSG", "Save as new export template");
	define("SELECT_EXPORT_TEMPLATE_MSG", "Select Export Template");
	define("BASIC_EXPORT_MSG", "Basic export with all fields");
	define("EXPORT_TEMPLATE_SAVED_MSG", "New Export Template was successfully saved");
	define("PRODUCT_CATEGORIES_MSG", "Product Categories");
	define("REGISTERED_PRODUCTS_MSG", "Registered Products");

	define("DESIGN_MSG", "Design");
	define("DESIGNS_MSG", "Designs");
	define("DESIGN_NAME_MSG", "Design Name");
	define("DESIGN_SCHEME_MSG", "Design Scheme");
	define("CUSTOMER_DESIGN_NAME_MSG", "Customer Design Name");
	define("PAGES_LAYOUTS_MSG", "Pages Layouts");
	define("CATEGORY_DESC_MSG", "Category Description");

	define("SLIDER_TYPE_MSG", "Slider Type");
	define("SLIDER_WIDTH_MSG", "Slider Width");
	define("SLIDER_HEIGHT_MSG", "Slider Height");
	define("SLIDER_STYLE_MSG", "Slider Style");

	define("ALLOWED_SEND_MESSAGES_MSG", "Allowed to Send Messages");
	define("MESSAGES_RESTRICTIONS_MSG", "Messages Restrictions");
	define("INBOX_MESSAGES_PER_USER_MSG", "Inbox Messages per User");
	define("INBOX_MESSAGES_PER_USER_DESC", "leave this field blank if you do not want to limit number of messages user can has in his inbox");
	define("MESSAGE_SEND_INTERVAL_MSG", "Message Send Interval");
	define("MESSAGE_SEND_INTERVAL_DESC", "time interval when user can send next message");

	define("USE_AJAX_TO_ADD_PRODUCTS_MSG", "Use Ajax to add products");
	define("RECURRING_PAYMENT_SYSTEM_MSG", "Recurring Payment System");
	define("RECURRING_PAYMENT_SYSTEM_DESC", "here you can select different payment system to process recurring orders ");
	define("POPUP_BOX_MSG", "Popup Box");
	define("SHOW_BOX_MOUSE_OVER_IMAGE_MSG", "show popup box on mouseover image");
	define("BOX_IMAGE_TYPE_MSG", "Box Image Type");
	define("BOX_DESC_TYPE_MSG", "Box Description Type");
	define("SUPER_IMAGE_IN_ZOOM_BOX_MSG", "Show super image in the zoom box");
	define("ZOOM_WIDTH_MSG", "Zoom Width");
	define("ZOOM_HEIGHT_MSG", "Zoom Height");

	define("ADD_DUPLICATE_BLOCK_MSG", "Add or duplicate selected block");
	define("MOVE_SELECTED_BLOCK_MSG", "Move selected block");
	define("SPECIFY_BLOCK_SETTINGS_MSG", "Specify block's settings");
	define("REMOVE_BLOCK_MSG", "Remove block from layout");
	define("MOVE_BLOCK_UP_MSG", "Move block up");
	define("MOVE_BLOCK_DOWN_MSG", "Move block down");
	define("ADMIN_COLUMN_CODE_OPTIONS_NOTE", "Please specify some code in the \"Code\" field of the option on \"Options & Components\" page. ");
	define("ADMIN_COLUMN_CODE_SPECIFICATION_NOTE", "Please specify some code in the \"Code\" field of the specification on \"Specification\" page.");
	define("USE_TYPE_ALL_USER_TYPES_MSG", "Use this shipping type for all users types (untick this checkbox to select users types manually)");
	define("USE_ALL_STATES_MSG", "Use for all states / Use for countries without states (untick to select states manually)");
	define("AVAILABLE_STATES_MSG", "Available States");
	define("USE_TYPE_COUNTRIES_MSG", "Use this type for all countries (untick this checkbox to select countries manually)");
	define("TYPE_FOR_STATES_NOTE", "Use this type for states in the list below");
	define("TYPE_FOR_USER_TYPES_NOTE", "Use this type for user types in the list below");
	// resize functionality
	define("RESIZE_IMAGES_MSG", "Resize Images");
	define("SOURCE_FOLDER_MSG", "Source Folder");
	define("DESTINATION_FOLDER_MSG", "Destination Folder");
	define("FILES_MASK_MSG", "Files Mask");
	define("OVERWRITE_FILES_MSG", "Overwrite existing files");
	define("IGNORE_FILES_MSG", "Ignore existing files");
	define("GENERATE_NEW_FILES_MSG", "Generate new filename if file exists");
	define("RESIZED_SUCCESSFULLY_MSG", "{resized_number} images were resized successfully.");
	define("RESIZED_ERRORS_MSG", "{errors_number} errors occurred when resizing images.");
	//keywords search
	define("INDEX_MSG", "Index");
	define("KEYWORDS_SEARCH_MSG", "Keywords Search");
	define("FIELDS_SETTINGS_MSG", "Fields Settings");
	define("TOTAL_PRODUCTS_MSG", "Total Products");
	define("INDEXED_PRODUCTS_MSG", "Indexed Products");
	define("INDEXED_KEYWORDS_MSG", "Indexed Keywords");
	define("GENERATE_KEYWORDS_MSG", "Generate Keywords");
	define("CLEAR_KEYWORDS_MSG", "Clear Keywords");
	define("PER_KEYWORD_MSG", "Per Keyword");
	define("PER_FIELD_MSG", "Per Field");
	//global keywords
	define("CALL_CENTER_MSG", "Call Center");
	define("CONTROL_PANEL_MSG", "Control Panel");
	define("IMAGE_REQUIRED_MSG", "Image Required");
?>