<?php

	define("CHARSET", "utf-8");
	// Dato beskeder
	define("YEAR_MSG", "År");
	define("YEARS_QTY_MSG", "år");
	define("MONTH_MSG", "Måned");
	define("MONTHS_QTY_MSG", "Måneder");
	define("DAY_MSG", "Dag");
	define("DAYS_MSG", "Dage");
	define("DAYS_QTY_MSG", "dage");
	define("HOUR_MSG", "Time");
	define("HOURS_QTY_MSG", "Timer");
	define("MINUTE_MSG", "Minut");
	define("MINUTES_QTY_MSG", "Minutter");
	define("SECOND_MSG", "Sekund");
	define("SECONDS_QTY_MSG", "Sekunder");
	define("WEEK_MSG", "Uge");
	define("WEEKS_QTY_MSG", "Uger");
	define("TODAY_MSG", "I dag");
	define("YESTERDAY_MSG", "I går");
	define("LAST_7DAYS_MSG", "Sidste 7 dage");
	define("THIS_MONTH_MSG", "Denne måned");
	define("LAST_MONTH_MSG", "Sidste måned");
	define("THIS_QUARTER_MSG", "Dette kvartal");
	define("THIS_YEAR_MSG", "Dette år");

	// months
	define("JANUARY", "Januar");
	define("FEBRUARY", "Februar");
	define("MARCH", "Marts");
	define("APRIL", "April");
	define("MAY", "Maj");
	define("JUNE", "Juni");
	define("JULY", "Juli");
	define("AUGUST", "August");
	define("SEPTEMBER", "September");
	define("OCTOBER", "Oktober");
	define("NOVEMBER", "November");
	define("DECEMBER", "December");

	define("JANUARY_SHORT", "Jan");
	define("FEBRUARY_SHORT", "Feb");
	define("MARCH_SHORT", "Mar");
	define("APRIL_SHORT", "Apr");
	define("MAY_SHORT", "Maj");
	define("JUNE_SHORT", "Jun");
	define("JULY_SHORT", "Jul");
	define("AUGUST_SHORT", "Aug");
	define("SEPTEMBER_SHORT", "Sep");
	define("OCTOBER_SHORT", "Okt");
	define("NOVEMBER_SHORT", "Nov");
	define("DECEMBER_SHORT", "Dec");

	// weekdays
	define("SUNDAY", "Søndag");
	define("MONDAY", "Mandag");
	define("TUESDAY", "Tirsdag");
	define("WEDNESDAY", "Onsdag");
	define("THURSDAY", "Torsdag");
	define("FRIDAY", "Fredag");
	define("SATURDAY", "Lørdag");

	define("SUNDAY_SHORT", "Søn");
	define("MONDAY_SHORT", "Man");
	define("TUESDAY_SHORT", "Søn");
	define("WEDNESDAY_SHORT", "Man");
	define("THURSDAY_SHORT", "Søn");
	define("FRIDAY_SHORT", "Man");
	define("SATURDAY_SHORT", "Søn");

	 // Validering beskeder
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> er påkrævet");
	define("UNIQUE_MESSAGE", "Værdien i feltet <b>{field_name}</b> er allerede i databasen");
	define("VALIDATION_MESSAGE", "Feltet er ikke gyldigt <b>{field_name}</b>");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> og <b>{field_two}</b> matcher ikke");
	define("INSERT_ALLOWED_ERROR", "Beklager, du har ikke adgang til at indsætte.");
	define("UPDATE_ALLOWED_ERROR", "Beklager, du har ikke adgang til at opdatere.");
	define("DELETE_ALLOWED_ERROR", "Beklager, du har ikke adgang til at slette.");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Kun alfanumeriske tegn, bindestreg og understregning er tilladt for området <b> {field_name} </ b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> har ikke korrekt dato. Brug kalender dage.");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> passer ikke med masken. Brug følgende '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Ugyldigt e-mail format i feltet {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Ugyldig værdi i feltet <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "Værdien i feltet <b>{field_name}</b> kan ikke være mindre end {min_value}");
	define("MAX_VALUE_MESSAGE", "Værdien i feltet <b>{field_name}</b> kan ikke være større end {max_value}");
	define("MIN_LENGTH_MESSAGE", "Feltlængden <b>{field_name}</b> kan ikke være mindre end {min_length} tegn");
	define("MAX_LENGTH_MESSAGE", "Feltlængden <b>{field_name}</b> kan ikke være større end {max_length} tegn");

	define("FILE_PERMISSION_MESSAGE", "Du har ikke skriverettigheder til <b>'{file_name}'</b>. Ændrer venligst på tilladelserne inden du fortsætter");
	define("FOLDER_PERMISSION_MESSAGE", "Du har ikke skriverettigheder til  <b>'{folder_name}'</b>. Ændrer venligst på tilladelserne inden du fortsætter");
	define("INVALID_EMAIL_MSG", "Din e-mail er ikke korrekt");
	define("DATABASE_ERROR_MSG", "Database fejl");
	define("BLACK_IP_MSG", "Denne handling er ikke tilladt af din vært");
	define("BANNED_CONTENT_MSG", "Beklager, indholdet indeholder ulovlige angivelser");
	define("ERRORS_MSG", "Fejl");
	define("REGISTERED_ACCESS_MSG", "Kun registrerede brugere har adgang til dette valg");
	define("SELECT_FROM_LIST_MSG", "Vælg fra listen");
	// Titler
	// titles 
	define("TOP_RATED_TITLE", "Bedste karakter");
	define("TOP_VIEWED_TITLE", "Mest viste");
	define("RECENTLY_VIEWED_TITLE", "Seneste vist");
	define("HOT_TITLE", "Hot");
	define("LATEST_TITLE", "Seneste");
	define("CONTENT_TITLE", "Indhold");
	define("RELATED_TITLE", "Relaterede");
	define("SEARCH_TITLE", "Søg");
	define("ADVANCED_SEARCH_TITLE", "Avanceret søg");
	define("LOGIN_TITLE", "Bruger log ind");
	define("CATEGORIES_TITLE", "Kategorier");
	define("MANUFACTURERS_TITLE", "Producenter");
	define("SPECIAL_OFFER_TITLE", "Særtilbud");
	define("NEWS_TITLE", "Nyheder");
	define("EVENTS_TITLE", "Begivenheder");
	define("PROFILE_TITLE", "Profil");
	define("USER_HOME_TITLE", "Hjemmeside");
	define("DOWNLOAD_TITLE", "Download");
	define("FAQ_TITLE", "Ofte stillede spørgsmål");
	define("POLL_TITLE", "Afstemning");
	define("HOME_PAGE_TITLE", "Hjemmeside");
	define("CURRENCY_TITLE", "Valuta");
	define("SUBSCRIBE_TITLE", "Tilmeld");
	define("UNSUBSCRIBE_TITLE", "Afmeld");
	define("UPLOAD_TITLE", "Send");
	define("ADS_TITLE", "Annonce");
	define("ADS_COMPARE_TITLE", "Annonce sammenligning");
	define("ADS_SELLERS_TITLE", "Sælgere");
	define("AD_REQUEST_TITLE", "Kom med et tilbud / stil spørgsmål til sælger");
	define("LANGUAGE_TITLE", "Sprog");
	define("MERCHANTS_TITLE", "Handlende");
	define("PREVIEW_TITLE", "Se");
	define("ARTICLES_TITLE", "Varer");
	define("SITE_MAP_TITLE", "Sideoversigt");
	define("LAYOUTS_TITLE", "Opsætning");
	define("LINKS_TITLE", "Links");

	// menu items
	define("MENU_ABOUT", "Om os");
	define("MENU_ACCOUNT", "Din konto");
	define("MENU_BASKET", "Din kurv");
	define("MENU_CONTACT", "Kontakt os");
	define("MENU_DOCUMENTATION", "Dokumentation");
	define("MENU_DOWNLOADS", "Downloads");
	define("MENU_EVENTS", "Begivenheder");
	define("MENU_FAQ", "Spørgsmål");
	define("MENU_FORUM", "Forum");
	define("MENU_HELP", "Hjælp");
	define("MENU_HOME", "Hjem");
	define("MENU_HOW", "Vejledning til butikken");
	define("MENU_MEMBERS", "Medlemmer");
	define("MENU_MYPROFILE", "Min profil");
	define("MENU_NEWS", "Nyheder");
	define("MENU_PRIVACY", "Privatliv");
	define("MENU_PRODUCTS", "Produkter");
	define("MENU_REGISTRATION", "Registrering");
	define("MENU_SHIPPING", "Forsendelse");
	define("MENU_SIGNIN", "Log ind");
	define("MENU_SIGNOUT", "Log ud");
	define("MENU_SUPPORT", "Support");
	define("MENU_USERHOME", "Bruger hjem");
	define("MENU_ADS", "Rubrikannoncer");
	define("MENU_ADMIN", "Administration");
	define("MENU_KNOWLEDGE", "Vidensbase");

	// main terms
	define("NO_MSG", "Nej");
	define("YES_MSG", "Ja");
	define("NOT_AVAILABLE_MSG", "Ikke tilgængelig");
	define("MORE_MSG", "mere");
	define("READ_MORE_MSG", "læs mere..");
	define("CLICK_HERE_MSG", "klik her");
	define("ENTER_YOUR_MSG", "Indtast din");
	define("CHOOSE_A_MSG", "Vælg en");
	define("PLEASE_CHOOSE_MSG", "Vælg venligst");
	define("SELECT_MSG", "Vælg");
	define("DATE_FORMAT_MSG", "Brug følgende format <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Næste");
	define("PREV_PAGE_MSG", "Forrige");
	define("FIRST_PAGE_MSG", "Første");
	define("LAST_PAGE_MSG", "Sidste");
	define("OF_PAGE_MSG", "af");
	define("TOP_CATEGORY_MSG", "Top");
	define("SEARCH_IN_CURRENT_MSG", "Nuværende kategori");
	define("SEARCH_IN_ALL_MSG", "Alle kategorier");
	define("FOUND_IN_MSG", "Fundet i");
	define("TOTAL_VIEWS_MSG", "Total visninger");
	define("VOTES_MSG", "Stemmer");
	define("TOTAL_VOTES_MSG", "Totale stemmer");
	define("TOTAL_POINTS_MSG", "Total points");
	define("VIEW_RESULTS_MSG", "Vis resultat");
	define("PREVIOUS_POLLS_MSG", "Næste afstemning");
	define("TOTAL_MSG", "Total");
	define("CLOSED_MSG", "Lukket");
	define("CLOSE_WINDOW_MSG", "Luk vindue");
	define("ASTERISK_MSG", "stjerne (*) - felt skal udfyldes");
	define("PROVIDE_INFO_MSG", "Udfyld venligst information i sektionerne med rød og klik  '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Vi har fundet <b>{found_records}</b> varer der stemmer med søgningen '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Varer med denne ID er ikke tilgængelig");
	define("NO_ARTICLES_MSG", "Ingen varer fundet");
	define("NOTES_MSG", "Noter");
	define("KEYWORDS_MSG", "Nøgleord");
	define("LINK_URL_MSG", "Link");
	define("DOWNLOAD_URL_MSG", "Download");
	define("SUBSCRIBE_FORM_MSG", "For at modtage nyhedsbrev. Skriv venligst din e-mail adresse i feltet nedenfor og klik på '{button_name}' knappen.");
	define("UNSUBSCRIBE_FORM_MSG", "Skriv venligst din e-mail adresse i feltet nedenfor og klik på '{button_name}' knappen.");
	define("SUBSCRIBE_LINK_MSG", "Tilmeld");
	define("UNSUBSCRIBE_LINK_MSG", "Afmeld");
	define("SUBSCRIBED_MSG", "Tillykke! Du vil nu modtage vores nyhedsbrev.");
	define("ALREADY_SUBSCRIBED_MSG", "Du er allerede tilmeldt maillisten. Tak.");
	define("UNSUBSCRIBED_MSG", "Du har frameldt dig nyhedsbrevet. Tak for denne gang.");
	define("UNSUBSCRIBED_ERROR_MSG", "Vi kan desværre ikke finde en e-mail der passer med din i vores mailliste. Du har måske allerede frameldt dig nyhedsbrevet.");
	define("FORGOT_PASSWORD_MSG", "Har du glemt din adgangskode?");
	define("FORGOT_PASSWORD_DESC", "Indtast venligst den e-mail du brugte da du tilmeldte dig.");
	define("FORGOT_EMAIL_ERROR_MSG", "Vi kan desværre ikke finde en e-mail der passer med din i vores mailliste.");
	define("FORGOT_EMAIL_SENT_MSG", "Instruktion til hvordan du logger ind er sendt til din e-mail.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Der mangler nogle nødvendige parametere.");
	define("RESET_PASSWORD_PARAMS_MSG", "De parametere du har indtastet passer ikke med datebasen.");
	define("RESET_PASSWORD_EXPIRY_MSG", "Adgangskoden er udløbet. Forespørg venligst efter en ny kode for at nulstille din adgangskode. ");
	define("RESET_PASSWORD_SAVED_MSG", "Din nye adgangskode er gemt.");
	define("PRINTER_FRIENDLY_MSG", "Printervenlig");
	define("PRINT_PAGE_MSG", "Print denne side");
	define("ATTACHMENTS_MSG", "Vedhæftninger");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "Se detaljer");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Simpel tekst");
	define("META_DATA_MSG", "Meta Data");
	define("META_TITLE_MSG", "Side titel");
	define("META_KEYWORDS_MSG", "Meta nøgleord");
	define("META_DESCRIPTION_MSG", "Meta beskrivelse");
	define("FRIENDLY_URL_MSG", "Simpel URL");
	define("IMAGES_MSG", "Billeder");
	define("IMAGE_MSG", "Billede");
	define("IMAGE_TINY_MSG", "Miniature");
	define("IMAGE_TINY_ALT_MSG", "Miniature tekst");
	define("IMAGE_SMALL_MSG", "Lille billede");
	define("IMAGE_SMALL_DESC", "Vis på liste visning side");
	define("IMAGE_SMALL_ALT_MSG", "Lille billede tekst");
	define("IMAGE_LARGE_MSG", "Stort billede");
	define("IMAGE_LARGE_DESC", "Vis på detalje side");
	define("IMAGE_LARGE_ALT_MSG", "Stort billede tekst");
	define("IMAGE_SUPER_MSG", "Super-Sized billed");
	define("IMAGE_SUPER_DESC", "image popup i nyt vindue");
	define("IMAGE_POSITION_MSG", "Billedeposition");
	define("UPLOAD_IMAGE_MSG", "Upload billede");
	define("UPLOAD_FILE_MSG", "Upload fil");
	define("SELECT_IMAGE_MSG", "Vælg billede");
	define("SELECT_FILE_MSG", "Vælg filer");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "viser billede nedenfor stort produkt billede");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "viser billede i separat billede afsnit");
	define("IS_APPROVED_MSG", "Godkendt");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Er aktiv");
	define("CATEGORY_MSG", "Katagori");
	define("SELECT_CATEGORY_MSG", "Vælg katagori");
	define("DESCRIPTION_MSG", "Beskrivelse");
	define("SHORT_DESCRIPTION_MSG", "Kort beskrivelse");
	define("FULL_DESCRIPTION_MSG", "Fuld beskrivelse");
	define("HIGHLIGHTS_MSG", "Højdepunkter");
	define("SPECIAL_OFFER_MSG", "Særtilbud");
	define("ARTICLE_MSG", "Article");
	define("OTHER_MSG", "Andet");
	define("WIDTH_MSG", "Bredde");
	define("HEIGHT_MSG", "Højde");
	define("LENGTH_MSG", "Længde");
	define("WEIGHT_MSG", "Vægt");
	define("QUANTITY_MSG", "Antal");
	define("CALENDAR_MSG", "Kalender");
	define("FROM_DATE_MSG", "Fra dato");
	define("TO_DATE_MSG", "Til dato");
	define("TIME_PERIOD_MSG", "Tids periode");
	define("GROUP_BY_MSG", "Grupper efter");
	define("BIRTHDAY_MSG", "Fødselsdag");
	define("BIRTH_DATE_MSG", "Fødselsdato");
	define("BIRTH_YEAR_MSG", "Fødselsår");
	define("BIRTH_MONTH_MSG", "Født måned");
	define("BIRTH_DAY_MSG", "Født dag");
	define("STEP_NUMBER_MSG", "Trin {current_step} af {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Hvis status er");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Antal");
	define("TYPE_MSG", "Type");
	define("NAME_MSG", "Navn");
	define("TITLE_MSG", "Title");
	define("DEFAULT_MSG", "Standardværdi");
	define("OPTIONS_MSG", "Valg");
	define("EDIT_MSG", "Rediger");
	define("CONFIRM_DELETE_MSG", "Vil du slette denne {record_name}?");
	define("DESC_MSG", "Stigende");
	define("ASC_MSG", "Faldende");
	define("ACTIVE_MSG", "Aktiv");
	define("INACTIVE_MSG", "Inaktiv");
	define("EXPIRED_MSG", "Expired");
	define("EMOTICONS_MSG", "Humørikoner");
	define("EMOTION_ICONS_MSG", "Følelses Ikoner");
	define("VIEW_MORE_EMOTICONS_MSG", "Vis flere Humørikoner");
	define("SITE_NAME_MSG", "Site navn");
	define("SITE_URL_MSG", "Site ULR");
	define("SORT_ORDER_MSG", "Sorteringsrækkefølge");
	define("NEW_MSG", "Ny");
	define("USED_MSG", "Brugt");
	define("REFURBISHED_MSG", "Renoverede");
	define("ADD_NEW_MSG", "Tilføj ny");
	define("SETTINGS_MSG", "Indstillinger");
	define("VIEW_MSG", "View");
	define("STATUS_MSG", "Status");
	define("NONE_MSG", "Ingen");
	define("PRICE_MSG", "Pris");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Hidden");
	define("CODE_MSG", "Code");
	define("LANGUAGE_MSG", "Language");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Omdøb");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Udgivelser");
	define("DETAILED_MSG", "Detailed");
	define("LIST_MSG", "List");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Small Cart");
	define("NEVER_MSG", "Never");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "exact wording or phrase");
	define("SEARCH_ONE_OR_MORE", "one or more of these words");
	define("SEARCH_ALL", "all these words");
	define("RELATED_ARTICLES_MSG", "Relaterede artikler");
	define("RELATED_FORUMS_MSG", "Related Forums");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "The record has been successfully updated.");
	define("RECORD_ADDED_MSG", "New record has been successfully added.");
	define("RECORD_DELETED_MSG", "The record has been successfully deleted.");
	define("FAST_PRODUCT_ADDING_MSG", "Fast Product Adding");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Current Subscription");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Subscription expiration date");
	define("UPGRADE_DOWNGRADE_MSG", "Upgrade/Downgrade");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Subscription Money Back");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "money will be added to your credits balance");
	define("USED_VOUCHERS_MSG", "Used Vouchers");
	define("VOUCHERS_TOTAL_MSG", "Vouchers Total");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Subscriptions Groups");
	define("SUBSCRIPTIONS_GROUP_MSG", "Subscriptions Group");
	define("SUBSCRIPTIONS_MSG", "Subscriptions");
	define("SUBSCRIPTION_START_DATE_MSG", "Subscription Start Date");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Subscription Expiration Date");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automatically recalculate commissions and points for this item using price value");
	define("SUBSCRIPTION_PAGE_MSG", "Subscription page");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "User can add subscriptions to his cart without registration");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "User must have an account before accessing subscription page");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Match Existing Products");
	define("MATCH_BY_ITEM_CODE_MSG", "by product code");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "by manufacturer code");
	define("DISPLAY_COMPONENTS_AND_OPTIONS_LIST_MSG", "Display options and components list");
	define("AS_LIST_MSG", "as list");
	define("AS_TABLE_MSG", "as table");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Account subscription");
	define("ACCOUNT_SUBSCRIPTION_DESC", "To activate his account user needs to pay the subscription fee");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Subscription cancellation");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription and return {credits_amount} to balance?");
	define("CANCEL_SUBSCRIPTION_MSG", "Cancel Subscription");
	define("DONT_RETURN_MONEY_MSG", "Don't return the money");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Return money for unused period to credits balance");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Can user upgrade/downgrade his account type");

	define("PREDEFINED_TYPES_MSG", "Predefined Types");
	define("SHIPPING_TAX_PERCENT_MSG", "Shipping Tax Percent");
	define("PACKAGES_NUMBER_MSG", "Number of Packages");
	define("PER_PACKAGE_MSG", "per package");
	define("CURRENCY_SHOW_DESC", "user can choose this currency in which prices will be shown");
	define("CURRENCY_DEFAULT_SHOW_DESC", "all prices shown by default in this currency");
	define("RECOMMENDED_MSG", "Recomended");
	define("UPDATE_STATUS_MSG", "Update status");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "E-mail besked");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Administrator e-mail besked");
	define("EMAIL_NOTIFICATION_USER_MSG", "Bruger e-mail besked");
	define("EMAIL_SEND_ADMIN_MSF", "Send besked til administrator");
	define("EMAIL_SEND_USER_MSG", "Send besked til bruger");
	define("EMAIL_USER_IF_STATUS_MSG", "Send e-mail til brugeren, når status er anvendt");
	define("EMAIL_TO_MSG", "Til");
	define("EMAIL_TO_USER_DESC", "Bruger-e-mail anvendes, hvis feltet er tomt");
	define("EMAIL_FROM_MSG", "Fra");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Svar til");
	define("EMAIL_RETURN_PATH_MSG", "Returadresse");
	define("EMAIL_SUBJECT_MSG", "Emne");
	define("EMAIL_MESSAGE_TYPE_MSG", "Beskedtype");
	define("EMAIL_MESSAGE_MSG", "Besked");
	define("SMS_NOTIFICATION_MSG", "SMS besked");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Administrator SMS besked");
	define("SMS_NOTIFICATION_USER_MSG", "Bruger SMS besked");
	define("SMS_SEND_ADMIN_MSF", "Send SMS besked til administrator");
	define("SMS_SEND_USER_MSG", "Send SMS besked til bruger");
	define("SMS_USER_IF_STATUS_MSG", "Send SMS besked til bruger når status er ændret");
	define("SMS_RECIPIENT_MSG", "SMS modtager");
	define("SMS_RECIPIENT_ADMIN_DESC", "Administrators mobil nummer");
	define("SMS_RECIPIENT_USER_DESC", "Mobil nr. feltet bruges hvis tom");
	define("SMS_ORIGINATOR_MSG", "SMS ophavsmand");
	define("SMS_MESSAGE_MSG", "SMS besked");

	// account messages
	define("LOGIN_AS_MSG", "Du har logget ind som");
	define("LOGIN_INFO_MSG", "Log ind information");
	define("ACCESS_HOME_MSG", "For at få adgang til din side");
	define("REMEMBER_LOGIN_MSG", "Husk mit brugernavn og adgangskode");
	define("ENTER_LOGIN_MSG", "Indtast dit brugernavn og adgangskode for at fortsætte");
	define("LOGIN_PASSWORD_ERROR", "Brugernavn eller adgangskode er ikke korrekt");
	define("ACCOUNT_APPROVE_ERROR", "Beklager, din konto er endnu ikke godkendt.");
	define("ACCOUNT_EXPIRED_MSG", "Din konto er udløbet");
	define("NEW_PROFILE_ERROR", "Du har ikke tilladelse til at åbne en konto.");
	define("EDIT_PROFILE_ERROR", "Du har ikke tilladelse til at redigere denne profil.");
	define("CHANGE_DETAILS_MSG", "Ændre på dine detaljer");
	define("CHANGE_DETAILS_DESC", "Klik på genvejen ovenfor hvis du vil ændre på den kontakt eller log ind information, du skrev da du oprettede din konto.");
	define("CHANGE_PASSWORD_MSG", "Ændre adgangskode");
	define("CHANGE_PASSWORD_DESC", "Klik på genvejen nedenfor hvis du vil gå til en side hvor du kan ændre din adgangskode");
	define("SIGN_UP_MSG", "Opret dig som bruger nu");
	define("MY_ACCOUNT_MSG", "Min konto");
	define("NEW_USER_MSG", "Ny bruger");
	define("EXISTS_USER_MSG", "Eksisterende brugere");
	define("EDIT_PROFILE_MSG", "Ret profil");
	define("PERSONAL_DETAILS_MSG", "Personlige detaljer");
	define("DELIVERY_DETAILS_MSG", "Forsendelses detajler");
	define("SAME_DETAILS_MSG", "<br> Kryds af her hvis forsendelsesadressen er den samme som ovenstående. Hvis ikke udfyld felterne nedenfor.");
	define("DELIVERY_MSG", "Forsendelse");
	define("SUBSCRIBE_CHECKBOX_MSG", "Kryds af her, hvis du ønsker at modtage vores nyhedsbrev.");
	define("ADDITIONAL_DETAILS_MSG", "Yderligere oplysninger");
	define("GUEST_MSG", "Gæst");

	// ads messages
	define("MY_ADS_MSG", "Mine annoncer");
	define("MY_ADS_DESC", "Status");
	define("AD_GENERAL_MSG", "Titel");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Sælger");
	define("AD_START_MSG", "Startdato");
	define("AD_RUNS_MSG", "Pris");
	define("AD_QTY_MSG", "Antal");
	define("AD_AVAILABILITY_MSG", "Tilgængelighed");
	define("AD_COMPARED_MSG", "Billeder");
	define("AD_UPLOAD_MSG", "Stort billede");
	define("AD_DESCRIPTION_MSG", "Beskrivelse");
	define("AD_SHORT_DESC_MSG", "Kort beskrivelse");
	define("AD_FULL_DESC_MSG", "Fuld beskrivelse");
	define("AD_LOCATION_MSG", "Land");
	define("AD_LOCATION_INFO_MSG", "Yderligere information");
	define("AD_PROPERTIES_MSG", "Annonce egenskaber");
	define("AD_SPECIFICATION_MSG", "Annonce specifikationer");
	define("AD_MORE_IMAGES_MSG", "Stort billede");
	define("AD_IMAGE_DESC_MSG", "Billede beskrivelse");
	define("AD_DELETE_CONFIRM_MSG", "Vil du slette denne annonce?");
	define("AD_NOT_APPROVED_MSG", "Ikke godkendt");
	define("AD_RUNNING_MSG", "Kører");
	define("AD_CLOSED_MSG", "Udløbet");
	define("AD_NOT_STARTED_MSG", "Ikke startet");
	define("AD_NEW_ERROR", "Du har ikke adgang til at oprette en ny annonce");
	define("AD_EDIT_ERROR", "Du har ikke adgang til at redigere denne annonce");
	define("AD_DELETE_ERROR", "Du har ikke adgang til at slette denne annonce");
	define("NO_ADS_MSG", "Der blev ikke fundet nogen annoncer");
	define("NO_AD_MSG", "Der blev ikke fundet nogen annoncer med denne ID i denne gruppe");
	define("FOUND_ADS_MSG", "Pris");
	define("AD_OFFER_MESSAGE_MSG", "Tilbud");
	define("AD_OFFER_LOGIN_ERROR", "Du skal logge ind, før du kan fortsætte");
	define("AD_REQUEST_BUTTON", "Send forespørgsel");
	define("AD_SENT_MSG", "Dit tilbud er sent");
	define("ADS_SETTINGS_MSG", "Ads Settings");
	define("ADS_DAYS_MSG", "Days to run Ad");
	define("ADS_HOT_DAYS_MSG", "Days to run Hot Ad");
	define("AD_HOT_OFFER_MSG", "Hot Offer");
	define("AD_HOT_ACTIVATE_MSG", "Add this Ad to Hot Offers section");
	define("AD_HOT_START_MSG", "Hot Offer Start Date");
	define("AD_HOT_DESCRIPTION_MSG", "Hot Description");
	define("ADS_SPECIAL_DAYS_MSG", "Days to run Special Ad");
	define("AD_SPECIAL_OFFER_MSG", "Special Offer");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Special Offer Start Date");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Special Offer Description");
	define("AD_SHOW_ON_SITE_MSG", "Show on site");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Ads Special Offers Settings");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Price to post Ad");
	define("DAYS_NUMBER_MSG", "Number of Days");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Number of ads can be added by user");
	define("USER_ADS_LIMIT_DESC", "leave this field blank if you do not want to limit number of ads user can post");
	define("USER_ADS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {ads_limit} ads.");

	define("ADS_SHOW_TERMS_MSG", "Show Terms & Conditions");
	define("ADS_SHOW_TERMS_DESC", "To submit an ad user has to read and agree to our terms and conditions");
	define("ADS_TERMS_MSG", "Terms & Conditions");
	define("ADS_TERMS_USER_DESC", "I have read and agree to your terms and conditions");
	define("ADS_TERMS_USER_ERROR", "To submit an ad you have to read and agree to our terms and conditions");
	define("ADS_ACTIVATION_MSG", "Ads Activation");
	define("ACTIVATE_ADS_MSG", "Activate Ads");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Deactivate Ads");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Allowed Price");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for ads");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Allowed Price");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for ads");

	// search message
	define("SEARCH_FOR_MSG", "Søg efter");
	define("SEARCH_IN_MSG", "Søg indenfor");
	define("SEARCH_TITLE_MSG", "Titel");
	define("SEARCH_CODE_MSG", "Kode");
	define("SEARCH_SHORT_DESC_MSG", "Kort beskrivelse");
	define("SEARCH_FULL_DESC_MSG", "Detaljeret beskrivelse");
	define("SEARCH_CATEGORY_MSG", "Søg i gruppe");
	define("SEARCH_MANUFACTURER_MSG", "Producent");
	define("SEARCH_SELLER_MSG", "Sælger");
	define("SEARCH_PRICE_MSG", "Prisinterval");
	define("SEARCH_WEIGHT_MSG", "Vægtgrænse");
	define("SEARCH_RESULTS_MSG", "Søgeresultat");
	define("FULL_SITE_SEARCH_MSG", "Full Site Search");

	// compare messages
	define("COMPARE_MSG", "Sammenlign");
	define("COMPARE_REMOVE_MSG", "Fjern");
	define("COMPARE_REMOVE_HELP_MSG", "Klik her for at fjerne dette produkt fra sammenligningen");
	define("COMPARE_MIN_ALLOWED_MSG", "Du skal vælge mindst 2 produkter");
	define("COMPARE_MAX_ALLOWED_MSG", "Du kan højst vælge 5 produkter");
	define("COMPARE_PARAM_ERROR_MSG", "Sammenlignings parametren har en forkert værdi");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Tip en ven");
	define("TELL_FRIEND_SUBJECT_MSG", "Din ven har sendt dig dette link.");
	define("TELL_FRIEND_DEFAULT_MSG", "Hej {friend_name} - jeg tænkte du måske var interresseret i at se {item_title} på denne side {site_url}");
	define("TELL_YOUR_NAME_FIELD", "Dit navn");
	define("TELL_YOUR_EMAIL_FIELD", "Din email");
	define("TELL_FRIENDS_NAME_FIELD", "Vens navn");
	define("TELL_FRIENDS_EMAIL_FIELD", "Vens email");
	define("TELL_COMMENT_FIELD", "Kommentar");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "Fortrolighed: Vi vil ikke gemme eller genbruge din eller din vens e-mail adresse (r) til andre formål.");
	define("TELL_SENT_MSG", "Din meddelelse er sendt!<br>Mange tak!");
	define("TELL_FRIEND_MESSAGE_MSG", "Thought you might be interested in seeing the {item_title} at {item_url}\\n\\n{user_name} left you a note:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Introduce a friend' URL");
	define("TELL_FRIEND_PARAM_DESC", "adds a friend's URL parameter to a 'Tell a Friend' link if it exists for a user");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Friend Cookie Expires");

	define("CONTACT_US_TITLE", "Kontakt os");
	define("CONTACT_USER_NAME_FIELD", "Dit navn");
	define("CONTACT_USER_EMAIL_FIELD", "Din Email Adresse");
	define("CONTACT_SUMMARY_FIELD", "Emne");
	define("CONTACT_DESCRIPTION_FIELD", "Beskrivelse");
	define("CONTACT_REQUEST_SENT_MSG", "Din anmodning blev sendt.");

	// buttons
	define("GO_BUTTON", "Gå");
	define("CONTINUE_BUTTON", "Fortsæt");
	define("BACK_BUTTON", "Tilbage");
	define("NEXT_BUTTON", "Næste");
	define("PREV_BUTTON", "Forrige");
	define("SIGN_IN_BUTTON", "Tilmeld dig");
	define("LOGIN_BUTTON", "Logind");
	define("LOGOUT_BUTTON", "Logud");
	define("SEARCH_BUTTON", "Søg");
	define("RATE_IT_BUTTON", "Giv en vurdering");
	define("ADD_BUTTON", "Tilføj");
	define("UPDATE_BUTTON", "Opdater");
	define("APPLY_BUTTON", "Ansøge");
	define("REGISTER_BUTTON", "Registrer");
	define("VOTE_BUTTON", "Afstemning");
	define("CANCEL_BUTTON", "Afbryd");
	define("CLEAR_BUTTON", "Ryd");
	define("RESET_BUTTON", "Nulstil");
	define("DELETE_BUTTON", "Slet");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Abonner");
	define("UNSUBSCRIBE_BUTTON", "Afmeld");
	define("SUBMIT_BUTTON", "Udfør");
	define("UPLOAD_BUTTON", "Opload");
	define("SEND_BUTTON", "Send");
	define("PREVIEW_BUTTON", "Se");
	define("FILTER_BUTTON", "Filtrer");
	define("DOWNLOAD_BUTTON", "Hent");
	define("REMOVE_BUTTON", "Fjern");
	define("EDIT_BUTTON", "Rediger");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");

	// controls
	define("CHECKBOXLIST_MSG", "Afkrydsningsfelts liste");
	define("LABEL_MSG", "Etiket");
	define("LISTBOX_MSG", "Liste");
	define("RADIOBUTTON_MSG", "Alternativknapper");
	define("TEXTAREA_MSG", "Tekstområde");
	define("TEXTBOX_MSG", "Tekstboks");
	define("TEXTBOXLIST_MSG", "Tekstfelter liste");
	define("IMAGEUPLOAD_MSG", "Send billed");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// fields
	define("LOGIN_FIELD", "Brugernavn");
	define("PASSWORD_FIELD", "Adgangskode");
	define("CONFIRM_PASS_FIELD", "Bekræft adgangskode");
	define("NEW_PASS_FIELD", "Ny adgangskode");
	define("CURRENT_PASS_FIELD", "Navn");
	define("FIRST_NAME_FIELD", "Fornavn");
	define("LAST_NAME_FIELD", "Efternavn");
	define("NICKNAME_FIELD", "Kaldenavn");
	define("PERSONAL_IMAGE_FIELD", "Personligt billede");
	define("COMPANY_SELECT_FIELD", "Firma");
	define("SELECT_COMPANY_MSG", "Vælg firma");
	define("COMPANY_NAME_FIELD", "Firmanavn");
	define("EMAIL_FIELD", "Email");
	define("STREET_FIRST_FIELD", "Adresse");
	define("STREET_SECOND_FIELD", "Adresss 2");
	define("CITY_FIELD", "By");
	define("PROVINCE_FIELD", "Område");
	define("SELECT_STATE_MSG", "Vælg stat");
	define("STATE_FIELD", "Stat");
	define("ZIP_FIELD", "Postnummer");
	define("SELECT_COUNTRY_MSG", "Vælg land");
	define("COUNTRY_FIELD", "Land");
	define("PHONE_FIELD", "Telefon");
	define("DAYTIME_PHONE_FIELD", "Telefon i dagtimer");
	define("EVENING_PHONE_FIELD", "Telefon aften");
	define("CELL_PHONE_FIELD", "Mobil");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Validerings kode");
	define("AFFILIATE_CODE_FIELD", "Samarbejdspartner kode");
	define("AFFILIATE_CODE_HELP_MSG", "Benyt venligst følgende webadresse (affiliate_url) for at oprette et link tilknyttet vores hjemmeside");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal konto");
	define("TAX_ID_FIELD", "CVR. Nummer");
	define("MSN_ACCOUNT_FIELD", "MSN konto");
	define("ICQ_NUMBER_FIELD", "ICQ nummer");
	define("USER_SITE_URL_FIELD", "Brugers side URL");
	define("HIDDEN_STATUS_FIELD", "Skjult status");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Vis ikke min online status");
	define("SUMMARY_MSG", "Summary");

	// no records messages
	define("NO_RECORDS_MSG", "Ingen optegnelser blev fundet");
	define("NO_EVENTS_MSG", "Ingen arrangementer blev fundet");
	define("NO_QUESTIONS_MSG", "Ingen spørgsmål blev ikke fundet");
	define("NO_NEWS_MSG", "Ingen nyhedsartikler blev fundet");
	define("NO_POLLS_MSG", "Ingen meningsmålinger blev fundet");
	define("NO_REMINDERS_MSG", "No reminders were found");


	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS Test");
	define("SMS_TEST_DESC", "Indtast venligst dit mobil nummer og klik på 'SEND_BUTTON' for at modtage test besked");
	define("INVALID_CELL_PHONE", "Forkert mobiltelefonnummer");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Artikel relaterede produkter");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Kategori relaterede produkter");
	define("SELECT_TYPE_MSG", "Select Type");
	define("OFFER_PRICE_MSG", "Tilbuds pris");
	define("OFFER_MESSAGE_MSG", "Tilbuds information");

	define("MY_WISHLIST_MSG", "My Wishlist");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "My Reminders");
	define("EDIT_REMINDER_MSG", "Edit Reminder");


	define("SELECT_SUBFOLDER_MSG", "Select Subfolder");
	define("CURRENT_DIR_MSG", "Current directory");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "No categories available");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Show for non registered users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for all registered users");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "View item in products list");
	define("ACCESS_DETAILS_MSG", "Access Details");
	define("ACCESS_ITEMS_DETAILS_MSG", "Access item details / buy item");
	define("OTHER_SUBSCRIPTIONS_MSG", "Other Subscriptions");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Save subscriptions settings from categories");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Save sites settings from categories");
	define("ACCESS_LEVELS_MSG", "Access Levels");
	define("SITES_MSG", "Sites");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("REGISTERED_CUSTOMERS_MSG", "Registrerede brugere");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Show in separate section");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Show below image on details page");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Show below image on listing page");
	define("PREVIEW_POSITION_MSG", "Position");
	define("ADMIN_NOTES_MSG", "Administrator Notes");
	define("USER_NOTES_MSG", "User Notes");
	define("CMS_PERMISSIONS_MSG", "CMS Permissions");
	define("ARTICLES_PERMISSIONS_MSG", "Articles Permissions");
	define("FOOTER_LINK_MSG", "Footer Link");
	define("FOOTER_LINKS_MSG", "Footer Links");
	define("WISHLIST_MSG", "Wishlist");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "Meddelelsen er blevet sendt");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "Én linjes resumé");
	define("DETAILED_COMMENT_MSG", "Detaljerede kommentarer");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");

?>