<?php

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "Jahr");
	define("YEARS_QTY_MSG", "{quantity} Jahre");
	define("MONTH_MSG", "Monat");
	define("MONTHS_QTY_MSG", "{quantity} Monate");
	define("DAY_MSG", "Tag");
	define("DAYS_MSG", "Tage");
	define("DAYS_QTY_MSG", "{quantity} Tage");
	define("HOUR_MSG", "Stunde");
	define("HOURS_QTY_MSG", "{quantity} Stunden");
	define("MINUTE_MSG", "Minute");
	define("MINUTES_QTY_MSG", "{quantity} Minuten");
	define("SECOND_MSG", "Sekunde");
	define("SECONDS_QTY_MSG", "{quantity} Sekunden");
	define("WEEK_MSG", "Woche");
	define("WEEKS_QTY_MSG", "{quantity} Wochen");
	define("TODAY_MSG", "Heute");
	define("YESTERDAY_MSG", "Gestern");
	define("LAST_7DAYS_MSG", "Letzte 7 Tage");
	define("THIS_MONTH_MSG", "Dieser Monat");
	define("LAST_MONTH_MSG", "Letzter Monat");
	define("THIS_QUARTER_MSG", "Dieses Quartal");
	define("THIS_YEAR_MSG", "Dieses Jahr");

	// months
	define("JANUARY", "Januar");
	define("FEBRUARY", "Februar");
	define("MARCH", "März");
	define("APRIL", "April");
	define("MAY", "Mai");
	define("JUNE", "Juni");
	define("JULY", "Juli");
	define("AUGUST", "August");
	define("SEPTEMBER", "September");
	define("OCTOBER", "Oktober");
	define("NOVEMBER", "November");
	define("DECEMBER", "Dezember");

	define("JANUARY_SHORT", "Jan");
	define("FEBRUARY_SHORT", "Feb");
	define("MARCH_SHORT", "Mär");
	define("APRIL_SHORT", "Apr");
	define("MAY_SHORT", "Mai");
	define("JUNE_SHORT", "Jun");
	define("JULY_SHORT", "Jul");
	define("AUGUST_SHORT", "Aug");
	define("SEPTEMBER_SHORT", "Sep");
	define("OCTOBER_SHORT", "Okt");
	define("NOVEMBER_SHORT", "Nov");
	define("DECEMBER_SHORT", "Dez");

	// weekdays
	define("SUNDAY", "Sonntag");
	define("MONDAY", "Montag");
	define("TUESDAY", "Dienstag");
	define("WEDNESDAY", "Mittwoch");
	define("THURSDAY", "Donnerstag");
	define("FRIDAY", "Freitag");
	define("SATURDAY", "Samstag");

	define("SUNDAY_SHORT", "So");
	define("MONDAY_SHORT", "Mo");
	define("TUESDAY_SHORT", "Di");
	define("WEDNESDAY_SHORT", "Mi");
	define("THURSDAY_SHORT", "Do");
	define("FRIDAY_SHORT", "Fr");
	define("SATURDAY_SHORT", "Sa");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> wird benötigt");
	define("UNIQUE_MESSAGE", "Der Wert im Feld <b>{field_name}</b> existiert schon in der Datenbank");
	define("VALIDATION_MESSAGE", "Gültigkeitsüberprüfung für Feld <b>{field_name}</b> gescheitert");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> und <b>{field_two}</b> stimmen nicht überein");
	define("INSERT_ALLOWED_ERROR", "Einfügen ist Ihnen leider nicht gestattet");
	define("UPDATE_ALLOWED_ERROR", "Aktualisieren ist Ihnen leider nicht gestattet");
	define("DELETE_ALLOWED_ERROR", "Löschen ist Ihnen leider nicht gestattet");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Nur Buchstaben, Bindestrich and Grundstriche sind erlaubt für Feld <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> hat ungültigen Datumswert. Bitte benutzen Sie die Kalender-Daten.");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> stimmt nicht mit der Maske überein. Bitte benutzen Sie '<b>{field_mask}</b>'.");
	define("INCORRECT_EMAIL_MESSAGE", "Ungültiges E-Mail-Format im Feld {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Ungültiger Wert im Feld {field_name}");

	define("MIN_VALUE_MESSAGE", "Der Wert im Feld <b>{field_name}</b> kann nicht kleiner als {min_value} sein");
	define("MAX_VALUE_MESSAGE", "Der Wert im Feld <b>{field_name}</b> kann nicht größer als {max_value} sein");
	define("MIN_LENGTH_MESSAGE", "Die Länge im Feld  <b>{field_name}</b> kann nicht weniger als {min_length} Symbole sein.");
	define("MAX_LENGTH_MESSAGE", "Die Länge im Feld <b>{field_name}</b> kann nicht mehr als {max_length} Symbole sein.");

	define("FILE_PERMISSION_MESSAGE", "Kein Schreibzugriff auf Datei <b>'{file_name}'</b>. Um fortzufahren, ändern Sie bitte die Zugriffsrechte der Datei.");
	define("FOLDER_PERMISSION_MESSAGE", "Kein Schreibzugriff auf Ordner <b>'{folder_name}'</b>. Um fortzufahren, ändern Sie bitte die Zugriffsrechte des Ordners.");
	define("INVALID_EMAIL_MSG", "Ihre E-Mail ist ungültig");
	define("DATABASE_ERROR_MSG", "Ein Datenbankfehler trat auf");
	define("BLACK_IP_MSG", "Diese Aktion ist von Ihrem Host nicht gestattet.");
	define("BANNED_CONTENT_MSG", "Der übermittelte Inhalt enthielt leider unzulässige Ausdrücke.");
	define("ERRORS_MSG", "Fehler");
	define("REGISTERED_ACCESS_MSG", "Nur registrierte Benutzer haben Zugriff auf diese Option.");
	define("SELECT_FROM_LIST_MSG", "Aus Liste auswählen");

	// titles 
	define("TOP_RATED_TITLE", "Am besten bewertet");
	define("TOP_VIEWED_TITLE", "Am meisten angesehen");
	define("RECENTLY_VIEWED_TITLE", "Zuletzt angesehen");
	define("HOT_TITLE", "Hot");
	define("LATEST_TITLE", "Neueste");
	define("CONTENT_TITLE", "Inhalt");
	define("RELATED_TITLE", "Verwandt");
	define("SEARCH_TITLE", "Suche");
	define("ADVANCED_SEARCH_TITLE", "Erweiterte Suche");
	define("LOGIN_TITLE", "Benutzerlogin");
	define("CATEGORIES_TITLE", "Kategorien");
	define("MANUFACTURERS_TITLE", "Hersteller");
	define("SPECIAL_OFFER_TITLE", "Sonderangebot");
	define("NEWS_TITLE", "News");
	define("EVENTS_TITLE", "Ereignisse");
	define("PROFILE_TITLE", "Profil");
	define("USER_HOME_TITLE", "Homepage");
	define("DOWNLOAD_TITLE", "Download");
	define("FAQ_TITLE", "Häufig gestellte Fragen");
	define("POLL_TITLE", "Umfrage");
	define("HOME_PAGE_TITLE", "Homepage");
	define("CURRENCY_TITLE", "Währung");
	define("SUBSCRIBE_TITLE", "Abonnieren");
	define("UNSUBSCRIBE_TITLE", "Abbestellen");
	define("UPLOAD_TITLE", "Upload");
	define("ADS_TITLE", "Anzeigen");
	define("ADS_COMPARE_TITLE", "Anzeigevergleich");
	define("ADS_SELLERS_TITLE", "Verkäufer");
	define("AD_REQUEST_TITLE", "Machen Sie ein Angebot / Fragen Sie den Verkäufer");
	define("LANGUAGE_TITLE", "Sprachen");
	define("MERCHANTS_TITLE", "Händler");
	define("PREVIEW_TITLE", "Vorschau");
	define("ARTICLES_TITLE", "Artikel");
	define("SITE_MAP_TITLE", "Inhaltsverzeichnis");
	define("LAYOUTS_TITLE", "Homepage Vorlagen");
	define("LINKS_TITLE", "Links");

	// menu items
	define("MENU_ABOUT", "Über uns");
	define("MENU_ACCOUNT", "Ihr Kundenkonto");
	define("MENU_BASKET", "Ihr Warenkorb");
	define("MENU_CONTACT", "Kontaktieren Sie uns");
	define("MENU_DOCUMENTATION", "Dokumentation");
	define("MENU_DOWNLOADS", "Downloads");
	define("MENU_EVENTS", "Ereignisse");
	define("MENU_FAQ", "FAQ");
	define("MENU_FORUM", "Forum");
	define("MENU_HELP", "Hilfe");
	define("MENU_HOME", "Home");
	define("MENU_HOW", "Wie einkaufen?");
	define("MENU_MEMBERS", "Mitglieder");
	define("MENU_MYPROFILE", "Mein Profil");
	define("MENU_NEWS", "News");
	define("MENU_PRIVACY", "Datenschutz");
	define("MENU_PRODUCTS", "Produkte");
	define("MENU_REGISTRATION", "Registrierung");
	define("MENU_SHIPPING", "Versand");
	define("MENU_SIGNIN", "Anmelden");
	define("MENU_SIGNOUT", "Abmelden");
	define("MENU_SUPPORT", "Unterstützung");
	define("MENU_USERHOME", "Benutzer Home");
	define("MENU_ADS", "Kleinanzeigen");
	define("MENU_ADMIN", "Administration");
	define("MENU_KNOWLEDGE", "Informationsbank");

	// main terms
	define("NO_MSG", "Nein");
	define("YES_MSG", "Ja");
	define("NOT_AVAILABLE_MSG", "N/V");
	define("MORE_MSG", "mehr...");
	define("READ_MORE_MSG", "mehr lesen...");
	define("CLICK_HERE_MSG", "Klicken Sie hier");
	define("ENTER_YOUR_MSG", "Geben Sie Ihr/e");
	define("CHOOSE_A_MSG", "Wählen Sie ein/e");
	define("PLEASE_CHOOSE_MSG", "Bitte wählen Sie");
	define("SELECT_MSG", "Wählen");
	define("DATE_FORMAT_MSG", "benutzen Sie das Format <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Nächste");
	define("PREV_PAGE_MSG", "Vorige");
	define("FIRST_PAGE_MSG", "Erste");
	define("LAST_PAGE_MSG", "Letzte");
	define("OF_PAGE_MSG", "von");
	define("TOP_CATEGORY_MSG", "Oben");
	define("SEARCH_IN_CURRENT_MSG", "Aktuelle Kategorie");
	define("SEARCH_IN_ALL_MSG", "Alle Kategorien");
	define("FOUND_IN_MSG", "Gefunden in");
	define("TOTAL_VIEWS_MSG", "Angesehen");
	define("VOTES_MSG", "Stimmen");
	define("TOTAL_VOTES_MSG", "Stimmen gesamt");
	define("TOTAL_POINTS_MSG", "Punkte gesamt");
	define("VIEW_RESULTS_MSG", "Ergebnisse ansehen");
	define("PREVIOUS_POLLS_MSG", "Frühere Abstimmungen");
	define("TOTAL_MSG", "Gesamt");
	define("CLOSED_MSG", "Geschlossen");
	define("CLOSE_WINDOW_MSG", "Fenster schließen");
	define("ASTERISK_MSG", "Stern (*) - Pflichtfelder");
	define("PROVIDE_INFO_MSG", "Bitte machen Sie Angaben in den Sektionen mit rot und klicken Sie dann '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Zu dem/den Suchbegriff/en '<b>{search_string}</b>' wurden <b>{found_records}</b> Produkt gefunden.");
	define("NO_ARTICLE_MSG", "Produkt mit dieser ID ist nicht verfügbar");
	define("NO_ARTICLES_MSG", "Es wurden keine Produkt gefunden");
	define("NOTES_MSG", "Anmerkungen");
	define("KEYWORDS_MSG", "Schlüsselworte");
	define("LINK_URL_MSG", "Verweis");
	define("DOWNLOAD_URL_MSG", "Download");
	define("SUBSCRIBE_FORM_MSG", "Um unseren Newsletter zu beziehen, geben Sie bitte Ihre E-Mail-Adresse in das Eingabefeld unten ein und klicken Sie '{button_name}'.");
	define("UNSUBSCRIBE_FORM_MSG", "Geben Sie bitte Ihre E-Mail-Adresse in das Eingabefeld unten ein und klicken Sie '{button_name}'.");
	define("SUBSCRIBE_LINK_MSG", "Abonnieren");
	define("UNSUBSCRIBE_LINK_MSG", "Abonnement kündigen");
	define("SUBSCRIBED_MSG", "Glückwunsch! Sie haben unseren Newsletter erfolgreich abonniert.");
	define("ALREADY_SUBSCRIBED_MSG", "Sie haben unsere Mailing-Liste bereits abonniert. Vielen Dank.");
	define("UNSUBSCRIBED_MSG", "Sie haben Newsletter erfolgreich abbestellt. Vielen Dank.");
	define("UNSUBSCRIBED_ERROR_MSG", "Wir konnten Ihre E-Mail-Adresse leider nicht in unserer Datenbank finden; vermutlich haben Sie unseren Newsletter bereits abbestellt.");
	define("FORGOT_PASSWORD_MSG", "Passwort vergessen?");
	define("FORGOT_PASSWORD_DESC", "Bitte geben Sie die E-Mail-Adresse ein, mit der Sie sich registriert haben:");
	define("FORGOT_EMAIL_ERROR_MSG", "Wir konnten Ihre E-Mail-Adresse leider nicht in unserer Datenbank finden.");
	define("FORGOT_EMAIL_SENT_MSG", "Die Anweisungen zum Login wurden Ihnen per E-Mail zugesandt.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Einige benötigte Parameter konnten nicht gefunden werden.");
	define("RESET_PASSWORD_PARAMS_MSG", "Die von Ihnen zur Verfügung gestellten Paramter passen nicht zu denen in der Datenbank.");
	define("RESET_PASSWORD_EXPIRY_MSG", "Dieser Reset-Code ist abgelaufen. Bitte beantragen Sie einen neuen Code um Ihr Passwort zurückzusetzen.");
	define("RESET_PASSWORD_SAVED_MSG", "Ihr neues Passwort wurde erfolgreich gespeichert.");
	define("PRINTER_FRIENDLY_MSG", "Druckerfreundlich");
	define("PRINT_PAGE_MSG", "Diese Seite drucken");
	define("ATTACHMENTS_MSG", "Anhänge");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "Details ansehen");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Reintext");
	define("META_DATA_MSG", "Meta-Daten");
	define("META_TITLE_MSG", "Seitentitel");
	define("META_KEYWORDS_MSG", "Meta-Schlüsselbegriffe");
	define("META_DESCRIPTION_MSG", "Meta-Beschreibung");
	define("FRIENDLY_URL_MSG", "Freundliche URL");
	define("IMAGES_MSG", "Bilder");
	define("IMAGE_MSG", "Bild");
	define("IMAGE_TINY_MSG", "winziges Bild");
	define("IMAGE_TINY_ALT_MSG", "winziges Bild Alt");
	define("IMAGE_SMALL_MSG", "Vorschaubild");
	define("IMAGE_SMALL_DESC", "wird auf Listen-Seite angezeigt");
	define("IMAGE_SMALL_ALT_MSG", "Vorschaubild Alt");
	define("IMAGE_LARGE_MSG", "Großes Bild");
	define("IMAGE_LARGE_DESC", "wird auf Details-Seite angezeigt");
	define("IMAGE_LARGE_ALT_MSG", "Großes Bild Alt");
	define("IMAGE_SUPER_MSG", "Bild Übergröße");
	define("IMAGE_SUPER_DESC", "Bild öffnet in neuem Fenster");
	define("IMAGE_POSITION_MSG", "Bild Position");
	define("UPLOAD_IMAGE_MSG", "Bild raufladen");
	define("UPLOAD_FILE_MSG", "Datei raufladen");
	define("SELECT_IMAGE_MSG", "Bild auswählen");
	define("SELECT_FILE_MSG", "Datei auswählen");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "anzeigen unter großem Bild");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "anzeigen in einer separaten Bildsektion");
	define("IS_APPROVED_MSG", "Freigegeben");
	define("NOT_APPROVED_MSG", "Nicht Freigegeben");
	define("IS_ACTIVE_MSG", "Ist Aktiv");
	define("CATEGORY_MSG", "Kategorie");
	define("SELECT_CATEGORY_MSG", "Kategorie wählen");
	define("DESCRIPTION_MSG", "Beschreibung");
	define("SHORT_DESCRIPTION_MSG", "Kurzbeschreibung");
	define("FULL_DESCRIPTION_MSG", "Vollständige Beschreibung");
	define("HIGHLIGHTS_MSG", "Highlights");
	define("SPECIAL_OFFER_MSG", "Sonderangebot");
	define("ARTICLE_MSG", "Artikel");
	define("OTHER_MSG", "Andere");
	define("WIDTH_MSG", "Breite");
	define("HEIGHT_MSG", "Höhe");
	define("LENGTH_MSG", "Länge");
	define("WEIGHT_MSG", "Gewicht");
	define("QUANTITY_MSG", "Anzahl");
	define("CALENDAR_MSG", "Kalender");
	define("FROM_DATE_MSG", "Datum von");
	define("TO_DATE_MSG", "Datum bis");
	define("TIME_PERIOD_MSG", "Zeitraum");
	define("GROUP_BY_MSG", "Gruppieren nach");
	define("BIRTHDAY_MSG", "Geburtstag");
	define("BIRTH_DATE_MSG", "Geburtsdatum");
	define("BIRTH_YEAR_MSG", "Geburtsjahr");
	define("BIRTH_MONTH_MSG", "Geburtsmonat");
	define("BIRTH_DAY_MSG", "Geburtstag");
	define("STEP_NUMBER_MSG", "Schritt {current_step} von {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Mit dem Status");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Menge");
	define("TYPE_MSG", "Typ");
	define("NAME_MSG", "Name");
	define("TITLE_MSG", "Titel");
	define("DEFAULT_MSG", "Grundeinstellung");
	define("OPTIONS_MSG", "Option");
	define("EDIT_MSG", "Editieren");
	define("CONFIRM_DELETE_MSG", "Wollen Sie diese {record_name}?löschen");
	define("DESC_MSG", "Herab");
	define("ASC_MSG", "Herauf");
	define("ACTIVE_MSG", "Aktiv");
	define("INACTIVE_MSG", "Inaktiv");
	define("EXPIRED_MSG", "Abgelaufen");
	define("EMOTICONS_MSG", "Mimik Bilder");
	define("EMOTION_ICONS_MSG", "Mimik Bilder");
	define("VIEW_MORE_EMOTICONS_MSG", "Mehr Mimik Bilder anzeigen");
	define("SITE_NAME_MSG", "Seiten Name");
	define("SITE_URL_MSG", "Seiten-URL");
	define("SORT_ORDER_MSG", "Sortier Order");
	define("NEW_MSG", "Neu");
	define("USED_MSG", "Gebraucht");
	define("REFURBISHED_MSG", "Aufgefrischt");
	define("ADD_NEW_MSG", "<b>Neues Produkt Hinzufügen</b>");
	define("SETTINGS_MSG", "Einstellungen");
	define("VIEW_MSG", "Ansehen");
	define("STATUS_MSG", "Status");
	define("NONE_MSG", "keine Angaben");
	define("PRICE_MSG", "Preis");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Achtung");
	define("HIDDEN_MSG", "Versteckt");
	define("CODE_MSG", "Kode");
	define("LANGUAGE_MSG", "Sprache");
	define("DEFAULT_VIEW_TYPE_MSG", "Grundeinstellungsansicht");
	define("CLICK_TO_OPEN_SECTION_MSG", "Klick zum Öffnen");
	define("CURRENCY_WRONG_VALUE_MSG", "Währungkodierung hat die verkehrte Einstellung");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transation Menge</b> und <b>Bestell Menge</b> stimmen nicht überein.");
	define("STATUS_CANT_BE_UPDATED_MSG", "Der Status für die Bestellung #{order_id} kann nicht aufs laufende gebracht werden. ");
	define("CANT_FIND_STATUS_MSG", "unauffindbarer Status für ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Benachrichtigung abgeschickt");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Automatisch-Eingereichte Zahlung ");
	define("FONT_METRIC_FILE_ERROR", "Buchstaben dezimal Datei konnte nicht eingefügt werden");
	define("PER_LINE_MSG", "per Linie");
	define("PER_LETTER_MSG", "per Buchstabe");
	define("PER_NON_SPACE_LETTER_MSG", "per Freiraum Buchstabe");
	define("LETTERS_ALLOWED_MSG", "Buchstaben erlaubt");
	define("LETTERS_ALLOWED_PER_LINEMSG", "Buchstaben erlaubt per Linie");
	define("RENAME_MSG", "Umbenennung");
	define("IMAGE_FORMAT_ERROR_MSG", "Bildformat ist nicht unterstützt für die GD Bibliothek");
	define("GD_LIBRARY_ERROR_MSG", "GD Bibliothek ist nicht geladen");
	define("INVALID_CODE_MSG", "Invalide Kodifizierung");
	define("INVALID_CODE_TYPE_MSG", "Invalide Kodifizierungs Typ");
	define("INVALID_FILE_EXTENSION_MSG", "Invalide KodifizierungsDateianhang");
	define("FOLDER_WRITE_PERMISSION_MSG", "Die Mappe existiert nicht oder Sie haben keine Genehigung diese zu öffnen");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefinierter Aufzeichnungsparameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "Sie haben keine Genehmigung mehr als <b>{max_records}</b> {records_name} für Ihre Version");
	define("ACCESS_DENIED_MSG", "Sie haben keine Genehmigung zum Zugriff für diese Sektion");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Bitte lösche einige {records_name} bevor Sie weitergehen.");
	define("FOLDER_DOESNT_EXIST_MSG", "Die Mappe existiert nicht");
	define("FILE_DOESNT_EXIST_MSG", "Die Datei existiert nicht");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Analisierungs Fehler im Block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block existiert nicht");
	define("NUMBER_OF_ELEMENTS_MSG", "Anzahl der Elemente");
	define("MISSING_COMPONENT_MSG", "Fehlende Komponente/Parameter ");
	define("RELEASES_TITLE", "Ausgaben");
	define("DETAILED_MSG", "Detalliert");
	define("LIST_MSG", "Liste");
	define("READONLY_MSG", "Nur lesen");
	define("CREDIT_MSG", "Gutschrift");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Kleiner Warenkorb");
	define("NEVER_MSG", "Nie");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "genaue Buchstabierung oder Redewendung");
	define("SEARCH_ONE_OR_MORE", "eines oder mehrere von diesen Wörtern");
	define("SEARCH_ALL", "alle diese Wörter");
	define("RELATED_ARTICLES_MSG", "Verwandte Produkt");
	define("RELATED_FORUMS_MSG", "Verwandte Foren");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "Die Eintragung wurde erfolgreich aufgefrischt");
	define("RECORD_ADDED_MSG", "Die neue Eintragung wurde erfolgreich hinzugefügt");
	define("RECORD_DELETED_MSG", "Die Eintragung wurde erfolgreich gelöscht");
	define("FAST_PRODUCT_ADDING_MSG", "Schnell Produkt hinzufügen");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Actuelles Abonnement");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Abonnementablaufdatum");
	define("UPGRADE_DOWNGRADE_MSG", "Aufstieg/Abstieg");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Abonnement Zahlungsrückerstattung");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "Zahlung wird Ihrem Guthabenskonto zugeschrieben ");
	define("USED_VOUCHERS_MSG", "In Anspruch genommene Gutscheine");
	define("VOUCHERS_TOTAL_MSG", "Gesamt Gutscheine");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Abonnement Gruppen");
	define("SUBSCRIPTIONS_GROUP_MSG", "Abonnement Gruppen");
	define("SUBSCRIPTIONS_MSG", "Abonnement");
	define("SUBSCRIPTION_START_DATE_MSG", "Abonnement Anfangsdatum");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Abonnement Ablaufdatum");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automatische neukalkulierte Kommission und Punkte für diesen Posten nach Preiswert");
	define("SUBSCRIPTION_PAGE_MSG", "Abonnementenseite");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "Benutzer kann ohne Registrierung Abonnemente zum Warenkorb hinzufügen");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "Benutzer muß vorm Zugang der Abonnementen Seite ein Konto einrichten ");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Anpassung von existierenden Produkten");
	define("MATCH_BY_ITEM_CODE_MSG", "nach Produktcode");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "bei Herstellercode");
	define("DISPLAY_COMPONENTS_AND_OPTIONS_LIST_MSG", "Anzeigen von Komponenten und Optionensliste");
	define("AS_LIST_MSG", "als Liste");
	define("AS_TABLE_MSG", "als Table");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Abonnetenkonto ");
	define("ACCOUNT_SUBSCRIPTION_DESC", "Um dieses Konto zu eröffnen müssen Sie eine Abonnenten Gebühr zahlen");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Abonnentkündigung");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Sind Sie sicher, daß Sie das Abonnement kündigen wollen?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Sind Sie sicher, daß Sie das Abonnement kündigen und das Guthaben {credits_amount} zurückerstatten wollen?");
	define("CANCEL_SUBSCRIPTION_MSG", "Abonnement kündigen");
	define("DONT_RETURN_MONEY_MSG", "Geld nicht zurückerstatten");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Zurückerstattung von Zahlungen nichtbeanspruchte Zeit zum Guthabenskonto");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Benutzer kann aufwerten/abwerten sein Kontotyp");

	define("PREDEFINED_TYPES_MSG", "Definierte Typen");
	define("SHIPPING_TAX_PERCENT_MSG", "Versandsteuerprozente");
	define("PACKAGES_NUMBER_MSG", "Anzahl der Pakete");
	define("PER_PACKAGE_MSG", "per Paket");
	define("CURRENCY_SHOW_DESC", "Benutzer kann die Währung wählen in der die Preise angezeigt werden");
	define("CURRENCY_DEFAULT_SHOW_DESC", "alle Preise sind automatisch angezeigt in dieser Währung");
	define("RECOMMENDED_MSG", "Empfohlen");
	define("UPDATE_STATUS_MSG", "Statusberichtigung");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "Anfangs {free_price_amount} Kontrollen sind kostenlos");
	define("FIRST_LETTERS_ARE_FREE_MSG", "Anfangs {free_price_amount} Buchstaben sind kostenlos");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "Anfangs {free_price_amount} ohne-Abstand Buchstaben sind kostenlos");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "E-Mail-Benachrichtigung");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "E-Mail-Benachrichtigung Administrator");
	define("EMAIL_NOTIFICATION_USER_MSG", "E-Mail-Benachrichtigung Benutzer");
	define("EMAIL_SEND_ADMIN_MSF", "Benachrichtigung an Administrator senden");
	define("EMAIL_SEND_USER_MSG", "Benachrichtigung an Benutzer senden");
	define("EMAIL_USER_IF_STATUS_MSG", "Benachrichtigungsmail an Benutzer senden, wenn Status angewandt wird");
	define("EMAIL_TO_MSG", "An");
	define("EMAIL_TO_USER_DESC", "Kunden-E-Mail wird verwendet, wenn Feld leer");
	define("EMAIL_FROM_MSG", "Von");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Antwort an");
	define("EMAIL_RETURN_PATH_MSG", "Rückleitung an");
	define("EMAIL_SUBJECT_MSG", "Betreff");
	define("EMAIL_MESSAGE_TYPE_MSG", "Nachrichtentyp");
	define("EMAIL_MESSAGE_MSG", "Nachricht");
	define("SMS_NOTIFICATION_MSG", "SMS-Benachrichtigung");
	define("SMS_NOTIFICATION_ADMIN_MSG", "SMS-Benachrichtigung Administrator");
	define("SMS_NOTIFICATION_USER_MSG", "SMS-Benachrichtigung Benutzer");
	define("SMS_SEND_ADMIN_MSF", "SMS-Benachrichtigung an Administrator senden");
	define("SMS_SEND_USER_MSG", "SMS-Benachrichtigung an Benutzer senden");
	define("SMS_USER_IF_STATUS_MSG", "Benachrichtigungs-SMS an Benutzer senden, wenn Status angewandt wird");
	define("SMS_RECIPIENT_MSG", "SMS-Empfänger");
	define("SMS_RECIPIENT_ADMIN_DESC", "Mobil-Nr. Administrator");
	define("SMS_RECIPIENT_USER_DESC", "Mobil-Nr. wird verwendet, wenn Feld leer");
	define("SMS_ORIGINATOR_MSG", "SMS-Absender");
	define("SMS_MESSAGE_MSG", "SMS-Nachricht");

	// account messages
	define("LOGIN_AS_MSG", "Sie sind eingelooged als");
	define("LOGIN_INFO_MSG", "Einloginformation");
	define("ACCESS_HOME_MSG", "Um auf Ihre Home-Seite zu gelangen");
	define("REMEMBER_LOGIN_MSG", "Mein Login und Passwort behalten");
	define("ENTER_LOGIN_MSG", "Benutzernamen und Passwort engeben und weiter");
	define("LOGIN_PASSWORD_ERROR", "Passwort oder Benutzername ungültig");
	define("ACCOUNT_APPROVE_ERROR", "Ihr Konto wurde leider noch nicht freigegeben");
	define("ACCOUNT_EXPIRED_MSG", "Ihr Konto ist abgelaufen");
	define("NEW_PROFILE_ERROR", "Sie haben keine Berechtigung, ein Konto zu eröffnen.");
	define("EDIT_PROFILE_ERROR", "Sie haben keine Berechtigung, dieses Profil zu bearbeiten.");
	define("CHANGE_DETAILS_MSG", "Ihre Details ändern");
	define("CHANGE_DETAILS_DESC", "Klicken Sie auf den Link oben, wenn Sie die Kontakt- oder Login-Informationen bearbeiten möchten, die Sie beim Anlegen ihres Kontos angegeben haben.");
	define("CHANGE_PASSWORD_MSG", "Passwort ändern");
	define("CHANGE_PASSWORD_DESC", "Der Link unten führt Sie zu der Seite, auf der Sie Ihr Passwort ändern können.");
	define("SIGN_UP_MSG", "Jetzt registrieren");
	define("MY_ACCOUNT_MSG", "Mein Konto");
	define("NEW_USER_MSG", "Neuer Benutzer");
	define("EXISTS_USER_MSG", "Bestehende Benutzer");
	define("EDIT_PROFILE_MSG", "Profil bearbeiten");
	define("PERSONAL_DETAILS_MSG", "Persönliche Details");
	define("DELIVERY_DETAILS_MSG", "Versand Details");
	define("SAME_DETAILS_MSG", "Wenn die Versand-Details mit den Angaben oben übereinstimmen, markieren Sie bitte hier.<br> Wenn nicht, ergänzen Sie bitte die Angaben unten.");
	define("DELIVERY_MSG", "Versand");
	define("SUBSCRIBE_CHECKBOX_MSG", "Bitte markieren Sie diese Checkbox, wenn Sie unseren Newsletter erhalten möchten.");
	define("ADDITIONAL_DETAILS_MSG", "Zusätzliche Details");
	define("GUEST_MSG", "Gast");

	// ads messages
	define("MY_ADS_MSG", "Meine Anzeigen");
	define("MY_ADS_DESC", "Wenn Sie etwas verkaufen möchten, schalten Sie hier eine Anzeige. Das geht einfach und schnell.");
	define("AD_GENERAL_MSG", "Allgemeine Anzeige-Informationen");
	define("ALL_ADS_MSG", "Alle Anzeigen");
	define("AD_SELLER_MSG", "Verkäufer");
	define("AD_START_MSG", "Datum Start");
	define("AD_RUNS_MSG", "Tage Laufzeit");
	define("AD_QTY_MSG", "Anzahl");
	define("AD_AVAILABILITY_MSG", "Verfügbarkeit");
	define("AD_COMPARED_MSG", "Anzeige-Vergleich erlauben");
	define("AD_UPLOAD_MSG", "Bild raufladen");
	define("AD_DESCRIPTION_MSG", "Beschreibung");
	define("AD_SHORT_DESC_MSG", "Kurzbeschreibung");
	define("AD_FULL_DESC_MSG", "Vollständige Beschreibung");
	define("AD_LOCATION_MSG", "Ort");
	define("AD_LOCATION_INFO_MSG", "Zusätzliche Informationen");
	define("AD_PROPERTIES_MSG", "Anzeige Eigenschaften");
	define("AD_SPECIFICATION_MSG", "Anzeige Beschreibung");
	define("AD_MORE_IMAGES_MSG", "Mehr Bilder");
	define("AD_IMAGE_DESC_MSG", "Bildbeschreibung");
	define("AD_DELETE_CONFIRM_MSG", "Möchten Sie diese Anzeige löschen?");
	define("AD_NOT_APPROVED_MSG", "Nicht freigegeben");
	define("AD_RUNNING_MSG", "Läuft");
	define("AD_CLOSED_MSG", "Geschlossen");
	define("AD_NOT_STARTED_MSG", "Nicht gestarted");
	define("AD_NEW_ERROR", "Sie haben keine Berechtigung, eine neue Anzeige anzulegen.");
	define("AD_EDIT_ERROR", "Sie haben keine Berechtigung, diese Anzeige zu bearbeiten.");
	define("AD_DELETE_ERROR", "Sie haben  keine Berechtigung, diese Anzeige zu löschen.");
	define("NO_ADS_MSG", "Keine Anzeigen gefunden");
	define("NO_AD_MSG", "Keine Anzeige mit dieser ID in dieser Kategorie verfügbar");
	define("FOUND_ADS_MSG", "Es wurden <b>{found_records}</b> Anzeigen gefunden, welche den/die Begriff/e  '<b>{search_string}</b>' enthalten.");
	define("AD_OFFER_MESSAGE_MSG", "Angebot");
	define("AD_OFFER_LOGIN_ERROR", "Um fortzufahren müssen Sie eingelogged sein");
	define("AD_REQUEST_BUTTON", "Anfrage senden");
	define("AD_SENT_MSG", "Ihr Angebot wurde erfolgreich versandt");
	define("ADS_SETTINGS_MSG", "Anzeigen Einstellungen");
	define("ADS_DAYS_MSG", "Tage um die Anzeige zu schalten");
	define("ADS_HOT_DAYS_MSG", "Tage um die Heiße-Anzeige zu schalten");
	define("AD_HOT_OFFER_MSG", "Heiße-Anzeige");
	define("AD_HOT_ACTIVATE_MSG", "Hinzufügung dieser Anzeige zur Heißen-Angebote Sektion");
	define("AD_HOT_START_MSG", "Heiße-Angebote Anfangsdatum");
	define("AD_HOT_DESCRIPTION_MSG", "Heiße Beschreibung");
	define("ADS_SPECIAL_DAYS_MSG", "Tage für Spezial Anzeige");
	define("AD_SPECIAL_OFFER_MSG", "Sonderangebot");
	define("AD_SPECIAL_ACTIVATE_MSG", "Füge diese Anzeige zur Sonderangebot Sektion hinzu");
	define("AD_SPECIAL_START_MSG", "Sonderangebot Anfangsdatum");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Sonderangebot Beschreibung");
	define("AD_SHOW_ON_SITE_MSG", "Anzeigen in der Webseite");
	define("AD_CREDITS_BALANCE_ERROR", "Unzureichende credits, Sie benötigen {more_credits} um die Anzeige zu schalten.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Anzeigen Sonderangebot Einstellungen");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Editierungstag");
	define("DAYS_PRICE_MSG", "Tagespreis");
	define("ADS_PUBLISH_PRICE_MSG", "Preis um die Anzeige zu schalten");
	define("DAYS_NUMBER_MSG", "Anzahl von Tagen");
	define("DAYS_TITLE_MSG", "Tagestitel");
	define("USER_ADS_LIMIT_MSG", "Anzahl von Anzeigen kann vom Benutzer hinzugefügt werden");
	define("USER_ADS_LIMIT_DESC", "lassen Sie dieses Feld frei wenn Sie die Anzeigen die ein Benutzer schalten kann, nicht limitieren wollen");
	define("USER_ADS_LIMIT_ERROR", "Sie sind nicht befugt mehr als {ads_limit} Anzeigen hinzuzufügen.");

	define("ADS_SHOW_TERMS_MSG", "Anzeigen der Bestimmungen & Konditionen");
	define("ADS_SHOW_TERMS_DESC", "Um eine Anzeige zu schalten müssen Sie unsere Geschäftsbedigungen lesen und zustimmen");
	define("ADS_TERMS_MSG", "Geschäftsbedingungen");
	define("ADS_TERMS_USER_DESC", "Ich habe die Geschäftsbedingungen gelesen und stimme zu");
	define("ADS_TERMS_USER_ERROR", "Um eine Anzeige zu schalten müssen Sie unsere Geschäftsbedigungen lesen und zustimmen");
	define("ADS_ACTIVATION_MSG", "Anzeigenaktivierung");
	define("ACTIVATE_ADS_MSG", "Aktiviere Anzeigen");
	define("ACTIVATE_ADS_NOTE", "automatisch alle Benutzeranzeigen aktivieren wenn dieser Status ist zu 'Genehmigt' geändert");
	define("DEACTIVATE_ADS_MSG", "Anzeigen deaktivieren");
	define("DEACTIVATE_ADS_NOTE", "automatisch alle Benutzeranzeigen daktivieren wenn dieser Status ist zu 'Nicht Genehmigt' geändert");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Erlaubter Mindestpreis");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "Feld leer lassen wenn Sie den niedrigeren Mindestpreis nicht limitieren wollen");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Erlaubter Höchstpreis");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "Feld leer lassen wenn Sie den Hochstpreis nicht limitieren wollen");

	// search message
	define("SEARCH_FOR_MSG", "Suchen nach");
	define("SEARCH_IN_MSG", "Suchen in");
	define("SEARCH_TITLE_MSG", "Titel");
	define("SEARCH_CODE_MSG", "Kode");
	define("SEARCH_SHORT_DESC_MSG", "Kurzbeschreibung");
	define("SEARCH_FULL_DESC_MSG", "Detaillierte Beschreibung");
	define("SEARCH_CATEGORY_MSG", "Suche in Kategorie");
	define("SEARCH_MANUFACTURER_MSG", "Hersteller");
	define("SEARCH_SELLER_MSG", "Verkäufer");
	define("SEARCH_PRICE_MSG", "Preisspanne");
	define("SEARCH_WEIGHT_MSG", "Gewichtsgrenzwerte ");
	define("SEARCH_RESULTS_MSG", "Suchergebnisse");
	define("FULL_SITE_SEARCH_MSG", "Umfassende Suche");

	// compare messages
	define("COMPARE_MSG", "Vergleichen");
	define("COMPARE_REMOVE_MSG", "Entfernen");
	define("COMPARE_REMOVE_HELP_MSG", "Klicken Sie hier, um das Produkt aus der Vergleichstabelle zu entfernen");
	define("COMPARE_MIN_ALLOWED_MSG", "Sie müssen mindestens 2 Produkte auswählen");
	define("COMPARE_MAX_ALLOWED_MSG", "Sie dürfen nicht mehr als 5 Produkte auswählen");
	define("COMPARE_PARAM_ERROR_MSG", "Vergleichs-Parameter hat einen falschen Wert");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Einem Freund berichten");
	define("TELL_FRIEND_SUBJECT_MSG", "Ein Freund hat Ihnen diesen Link gesandt.");
	define("TELL_FRIEND_DEFAULT_MSG", "Hallo {friend_name} - Dieser Produkt {item_title} auf dieser Seite {item_url} könnte Dich vielleicht interessieren.");
	define("TELL_YOUR_NAME_FIELD", "Ihr Name");
	define("TELL_YOUR_EMAIL_FIELD", "Ihre E-Mail");
	define("TELL_FRIENDS_NAME_FIELD", "Name Ihres Freundes");
	define("TELL_FRIENDS_EMAIL_FIELD", "E-Mail Ihres Freundes");
	define("TELL_COMMENT_FIELD", "Bemerkung");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "DATENSCHUTZERKLÄRUNG: Wir werden Ihre E-Mail-Adressen und die Ihres Freundes zu keinem anderen Zweck speichern oder wiederverwerten.");
	define("TELL_SENT_MSG", "Ihre Nachricht wurde erfolgreich versandt!<br>Vielen Dank");
	define("TELL_FRIEND_MESSAGE_MSG", "Thought you might be interested in seeing the {item_title} at {item_url}\\n\\n{user_name} left you a note:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Einen Freund bekanntmachen");
	define("TELL_FRIEND_PARAM_DESC", "fügt die URL eines Freundes zum 'Einem Freund sagen' Link wenn es für einen Benutzer besteht");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Friend Cookie Expires");

	define("CONTACT_US_TITLE", "Contact Us");
	define("CONTACT_USER_NAME_FIELD", "Ihr Name");
	define("CONTACT_USER_EMAIL_FIELD", "Ihre E-Mail-Adresse");
	define("CONTACT_SUMMARY_FIELD", "Online-Zusammenfassung");
	define("CONTACT_DESCRIPTION_FIELD", "Beschreibung");
	define("CONTACT_REQUEST_SENT_MSG", "Ihre Anfrage wurde erfolgreich abgeschickt");

	// buttons
	define("GO_BUTTON", "Los");
	define("CONTINUE_BUTTON", "Fortsetzen");
	define("BACK_BUTTON", "Zurück");
	define("NEXT_BUTTON", "Nächste");
	define("PREV_BUTTON", "Vorige");
	define("SIGN_IN_BUTTON", "Registrieren");
	define("LOGIN_BUTTON", "Einloggen");
	define("LOGOUT_BUTTON", "Ausloggen");
	define("SEARCH_BUTTON", "Suche");
	define("RATE_IT_BUTTON", "Bewerten");
	define("ADD_BUTTON", "Hinzufügen");
	define("UPDATE_BUTTON", "Aktualisieren");
	define("APPLY_BUTTON", "Anwenden");
	define("REGISTER_BUTTON", "Registrieren");
	define("VOTE_BUTTON", "Abstimmen");
	define("CANCEL_BUTTON", "Abbrechen");
	define("CLEAR_BUTTON", "Löschen");
	define("RESET_BUTTON", "Zurücksetzen");
	define("DELETE_BUTTON", "Löschen");
	define("DELETE_ALL_BUTTON", "Alles Löschen");
	define("SUBSCRIBE_BUTTON", "Abonnieren");
	define("UNSUBSCRIBE_BUTTON", "Abbestellen");
	define("SUBMIT_BUTTON", "Absenden");
	define("UPLOAD_BUTTON", "Raufladen");
	define("SEND_BUTTON", "Senden");
	define("PREVIEW_BUTTON", "Vorschau");
	define("FILTER_BUTTON", "Filter");
	define("DOWNLOAD_BUTTON", "Download");
	define("REMOVE_BUTTON", "Entfernen");
	define("EDIT_BUTTON", "Editieren");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");

	// controls
	define("CHECKBOXLIST_MSG", "Kontrollkasten-Liste");
	define("LABEL_MSG", "Etikett");
	define("LISTBOX_MSG", "Liste-Kasten");
	define("RADIOBUTTON_MSG", "Druckknopf");
	define("TEXTAREA_MSG", "Textfläche");
	define("TEXTBOX_MSG", "Text-Kasten");
	define("TEXTBOXLIST_MSG", "Text-Kasten-Liste");
	define("IMAGEUPLOAD_MSG", "Bild Raufladen");
	define("CREDIT_CARD_MSG", "Kredit Karte");
	define("GROUP_MSG", "Gruppe");

	// fields
	define("LOGIN_FIELD", "Benutzername");
	define("PASSWORD_FIELD", "Passwort");
	define("CONFIRM_PASS_FIELD", "Passwort bestätigen");
	define("NEW_PASS_FIELD", "Neues Passwort");
	define("CURRENT_PASS_FIELD", "Aktuelles Passwort");
	define("FIRST_NAME_FIELD", "Vorname");
	define("LAST_NAME_FIELD", "Nachname");
	define("NICKNAME_FIELD", "Spitzname");
	define("PERSONAL_IMAGE_FIELD", "Persönliches Foto");
	define("COMPANY_SELECT_FIELD", "Firma");
	define("SELECT_COMPANY_MSG", "Firma wählen");
	define("COMPANY_NAME_FIELD", "Firmenname");
	define("EMAIL_FIELD", "E-Mail");
	define("STREET_FIRST_FIELD", "Adresse 1");
	define("STREET_SECOND_FIELD", "Adresse 2");
	define("CITY_FIELD", "Stadt");
	define("PROVINCE_FIELD", "Provinz");
	define("SELECT_STATE_MSG", "Bundesland wählen");
	define("STATE_FIELD", "Bundesland");
	define("ZIP_FIELD", "PLZ");
	define("SELECT_COUNTRY_MSG", "Land wählen");
	define("COUNTRY_FIELD", "Land");
	define("PHONE_FIELD", "Telefon");
	define("DAYTIME_PHONE_FIELD", "Telefon tagsüber");
	define("EVENING_PHONE_FIELD", "Telefon abends");
	define("CELL_PHONE_FIELD", "Mobiltelefon");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Gültigkeits-Kode");
	define("AFFILIATE_CODE_FIELD", "Partner-Code");
	define("AFFILIATE_CODE_HELP_MSG", "Bitte benutzen Sie den folgenden URL {affiliate_url}, um einen Verweis auf eine Partnerseite unserer Seite zu erzeugen.");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal-Konto");
	define("TAX_ID_FIELD", "Steuernummer");
	define("MSN_ACCOUNT_FIELD", "MSN Konto");
	define("ICQ_NUMBER_FIELD", "ICQ Nummer");
	define("USER_SITE_URL_FIELD", "Benutzer's URL");
	define("HIDDEN_STATUS_FIELD", "Versteckte Information");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Meine Informationen nicht anzeigen");
	define("SUMMARY_MSG", "Zusammenfassung");

	// no records messages
	define("NO_RECORDS_MSG", "Keine Einträge gefunden");
	define("NO_EVENTS_MSG", "Keine Ereignisse gefunden");
	define("NO_QUESTIONS_MSG", "Keine Fragen gefunden");
	define("NO_NEWS_MSG", "Keine News gefunden");
	define("NO_POLLS_MSG", "Keine Umfragen gefunden");
	define("NO_REMINDERS_MSG", "No reminders were found");


	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS Test");
	define("SMS_TEST_DESC", "Bitte geben Sie Ihre Mobil-Nr. ein und klicken Sie 'SEND_BUTTON', um eine Testnachricht zu empfangen.");
	define("INVALID_CELL_PHONE", "Ungültige Mobil-Nr.");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Produkt verwandte Produkte");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Kategorie verwandte Produkte");
	define("SELECT_TYPE_MSG", "Typ wählen");
	define("OFFER_PRICE_MSG", "Angebot Preis");
	define("OFFER_MESSAGE_MSG", "Angebot Mitteilung");

	define("MY_WISHLIST_MSG", "Meine Wunschliste");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "Meine Notizen");
	define("EDIT_REMINDER_MSG", "Notizen Editieren ");


	define("SELECT_SUBFOLDER_MSG", "Wähle UnterDatei");
	define("CURRENT_DIR_MSG", "Momentanes Direktorium");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "Keine Kategorie verfügbar");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Anzeigen für nicht registrierte Benutzer");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Anzeigen für alle  registrierten Benutzer");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "Produkt in Produkte Liste anzeigen");
	define("ACCESS_DETAILS_MSG", "Details Zugriff");
	define("ACCESS_ITEMS_DETAILS_MSG", "Produkt Details Zugriff / kaufe Produkt");
	define("OTHER_SUBSCRIPTIONS_MSG", "Andere Abonnements");
	define("USE_CATEGORY_ALL_SITES_MSG", "Diese Kategorie für alle Seiten benutzen (untick diesen Kontrollkasten um manuell zu wählen)");
	define("USE_ITEM_ALL_SITES_MSG", "Benutze diesen Produkt für alle Seiten (untick diesen Kontrollkasten um manuell zu wählen)");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Speicher Abonnemement Kategorie Einstellungen ");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Speicher Seite Kategorie Einstellungen ");
	define("ACCESS_LEVELS_MSG", "Benutzer Typen");
	define("SITES_MSG", "Seiten");
	define("NON_REGISTERED_USERS_MSG", "Nicht registrierte Benutzer");
	define("REGISTERED_CUSTOMERS_MSG", "Registrierte Benutzer");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "In einer separaten Sektion anzeigen");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Anzeigen unter Bild auf der Details Seite");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Anzeigen unter Bild auf der Listings Seite");
	define("PREVIEW_POSITION_MSG", "Position");
	define("ADMIN_NOTES_MSG", "Administrator Notizen");
	define("USER_NOTES_MSG", "Benutzer Notizen");
	define("CMS_PERMISSIONS_MSG", "CMS Erlaubnis");
	define("ARTICLES_PERMISSIONS_MSG", "Produkt Erlaubnis");
	define("FOOTER_LINK_MSG", "Fußleiste Link");
	define("FOOTER_LINKS_MSG", "Fußleiste Links");
	define("WISHLIST_MSG", "Ewunschliste");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "Die Nachricht wurde abgeschickt");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "Ein-Zeilen-Zusammenfassung");
	define("DETAILED_COMMENT_MSG", "Detaillierte Kommentare");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");

?>