<?php

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "Jaar");
	define("YEARS_QTY_MSG", "{quantity} jaren");
	define("MONTH_MSG", "Maand");
	define("MONTHS_QTY_MSG", "{quantity} maanden");
	define("DAY_MSG", "Dag");
	define("DAYS_MSG", "Dagen");
	define("DAYS_QTY_MSG", "{quantity} dagen");
	define("HOUR_MSG", "Uur");
	define("HOURS_QTY_MSG", "{quantity} uren");
	define("MINUTE_MSG", "Minuut");
	define("MINUTES_QTY_MSG", "{quantity} minuten");
	define("SECOND_MSG", "Seconde");
	define("SECONDS_QTY_MSG", "{quantity} seconden");
	define("WEEK_MSG", "Week");
	define("WEEKS_QTY_MSG", "{quantity} weken");
	define("TODAY_MSG", "Vandaag");
	define("YESTERDAY_MSG", "Gisteren");
	define("LAST_7DAYS_MSG", "Afgelopen 7 dagen");
	define("THIS_MONTH_MSG", "Deze maand");
	define("LAST_MONTH_MSG", "Afgelopen maand");
	define("THIS_QUARTER_MSG", "Dit kwartaal");
	define("THIS_YEAR_MSG", "Dit jaar");

	// months
	define("JANUARY", "Januari");
	define("FEBRUARY", "Februari");
	define("MARCH", "Maart");
	define("APRIL", "April");
	define("MAY", "Mei");
	define("JUNE", "Juni");
	define("JULY", "Juli");
	define("AUGUST", "Augustus");
	define("SEPTEMBER", "September");
	define("OCTOBER", "Oktober");
	define("NOVEMBER", "November");
	define("DECEMBER", "December");

	define("JANUARY_SHORT", "Jan");
	define("FEBRUARY_SHORT", "Feb");
	define("MARCH_SHORT", "Mrt");
	define("APRIL_SHORT", "Apr");
	define("MAY_SHORT", "Mei");
	define("JUNE_SHORT", "Jun");
	define("JULY_SHORT", "Jul");
	define("AUGUST_SHORT", "Aug");
	define("SEPTEMBER_SHORT", "Sep");
	define("OCTOBER_SHORT", "Okt");
	define("NOVEMBER_SHORT", "Nov");
	define("DECEMBER_SHORT", "Dec");

	// weekdays
	define("SUNDAY", "Zondag");
	define("MONDAY", "Maandag");
	define("TUESDAY", "Dinsdag");
	define("WEDNESDAY", "Woensdag");
	define("THURSDAY", "Donderdag");
	define("FRIDAY", "Vrijdag");
	define("SATURDAY", "Zaterdag");

	define("SUNDAY_SHORT", "Zo");
	define("MONDAY_SHORT", "Ma");
	define("TUESDAY_SHORT", "Di");
	define("WEDNESDAY_SHORT", "Wo");
	define("THURSDAY_SHORT", "Do");
	define("FRIDAY_SHORT", "Vr");
	define("SATURDAY_SHORT", "Za");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> is verplicht");
	define("UNIQUE_MESSAGE", "De tekst in <b>{field_name}</b> komt reeds voor in onze database");
	define("VALIDATION_MESSAGE", "Validatie mislukt voor {field_name}");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> en <b>{field_two}</b> zijn niet identiek");
	define("INSERT_ALLOWED_ERROR", "Sorry, u heeft geen rechten om een insert operatie uit te voeren");
	define("UPDATE_ALLOWED_ERROR", "Sorry, u heeft geen rechten om een update operatie uit te voeren");
	define("DELETE_ALLOWED_ERROR", "Sorry, u heeft geen rechten om een delete operatie uit te voeren");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Alleen alfanumerieke karakters, verbindingsstreepjes en liggende streepjes zijn toegestaan in het veld <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> heeft een ongeldig datumformaat. Vul een geldige datum in.");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> is een ongeldig formaat. Gebruik het formaat '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Ongeldig email adres in {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Ongeldige waarde in <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "De waarde in <b>{field_name}</b> kan niet kleiner zijn dan {min_value}");
	define("MAX_VALUE_MESSAGE", "De waarde in <b>{field_name}</b> kan niet groter zijn dan {max_value}");
	define("MIN_LENGTH_MESSAGE", "De lengte van de invoer in <b>{field_name}</b> mag niet korter zijn dan {min_length} karakters");
	define("MAX_LENGTH_MESSAGE", "De lengte de invoer in <b>{field_name}</b> mag niet groter zijn dan {max_length} karakters");

	define("FILE_PERMISSION_MESSAGE", "Geen schrijfrechten tot bestand <b>'{file_name}'</b>. Wijzig schrijfrechten alvorens door te gaan");
	define("FOLDER_PERMISSION_MESSAGE", "Geen schrijfrechten tot map <b>'{folder_name}'</b>. Wijzig schrijfrechten alvorens door te gaan");
	define("INVALID_EMAIL_MSG", "Dit emailadres is niet geldig");
	define("DATABASE_ERROR_MSG", "Er is een database fout opgetreden");
	define("BLACK_IP_MSG", "Deze actie is niet toegestaan door uw provider");
	define("BANNED_CONTENT_MSG", "Sorry, de opgevraagde pagina bevat illegale inhoud");
	define("ERRORS_MSG", "Fouten");
	define("REGISTERED_ACCESS_MSG", "Deze optie is uitsluitend beschikbaar voor geregistreerde klanten");
	define("SELECT_FROM_LIST_MSG", "Selecteer van lijst");

	// titles 
	define("TOP_RATED_TITLE", "Best beoordeeld");
	define("TOP_VIEWED_TITLE", "Meest bekeken");
	define("RECENTLY_VIEWED_TITLE", "Onlangs bekeken");
	define("HOT_TITLE", "<!--Top-->");
	define("LATEST_TITLE", "Nieuw");
	define("CONTENT_TITLE", "Inhoud");
	define("RELATED_TITLE", "Gerelateerd");
	define("SEARCH_TITLE", "Zoeken");
	define("ADVANCED_SEARCH_TITLE", "Uitgebreid zoeken");
	define("LOGIN_TITLE", "Inloggen");
	define("CATEGORIES_TITLE", "Categorie&#235;n");
	define("MANUFACTURERS_TITLE", "Fabrikanten");
	define("SPECIAL_OFFER_TITLE", "Uitgelicht");
	define("NEWS_TITLE", "Nieuws");
	define("EVENTS_TITLE", "Agenda");
	define("PROFILE_TITLE", "Profiel");
	define("USER_HOME_TITLE", "Homepage");
	define("DOWNLOAD_TITLE", "Download");
	define("FAQ_TITLE", "Veelgestelde vragen");
	define("POLL_TITLE", "Poll");
	define("HOME_PAGE_TITLE", "Homepage");
	define("CURRENCY_TITLE", "Munteenheid");
	define("SUBSCRIBE_TITLE", "Aanmelden nieuwsbrief");
	define("UNSUBSCRIBE_TITLE", "Uitschrijven");
	define("UPLOAD_TITLE", "Upload");
	define("ADS_TITLE", "Advertenties");
	define("ADS_COMPARE_TITLE", "Advertenties vergelijken");
	define("ADS_SELLERS_TITLE", "Verkopers");
	define("AD_REQUEST_TITLE", "Doe een bod / stel verkoper een vraag");
	define("LANGUAGE_TITLE", "Taal");
	define("MERCHANTS_TITLE", "Merchants");
	define("PREVIEW_TITLE", "Preview");
	define("ARTICLES_TITLE", "Artikelen");
	define("SITE_MAP_TITLE", "Sitemap");
	define("LAYOUTS_TITLE", "Layouts");
	define("LINKS_TITLE", "Links");

	// menu items
	define("MENU_ABOUT", "Over ons");
	define("MENU_ACCOUNT", "Uw account");
	define("MENU_BASKET", "Winkelwagen");
	define("MENU_CONTACT", "Contact");
	define("MENU_DOCUMENTATION", "Documentatie");
	define("MENU_DOWNLOADS", "Downloads");
	define("MENU_EVENTS", "Agenda");
	define("MENU_FAQ", "FAQ");
	define("MENU_FORUM", "Forum");
	define("MENU_HELP", "Help");
	define("MENU_HOME", "Home");
	define("MENU_HOW", "Hoe werkt online shoppen");
	define("MENU_MEMBERS", "Leden");
	define("MENU_MYPROFILE", "Mijn profiel");
	define("MENU_NEWS", "Nieuws");
	define("MENU_PRIVACY", "Privacy");
	define("MENU_PRODUCTS", "Webshop");
	define("MENU_REGISTRATION", "Registratie");
	define("MENU_SHIPPING", "Verzending");
	define("MENU_SIGNIN", "Inloggen");
	define("MENU_SIGNOUT", "Uitloggen");
	define("MENU_SUPPORT", "Support");
	define("MENU_USERHOME", "Klantpagina");
	define("MENU_ADS", "Advertenties");
	define("MENU_ADMIN", "Administratie");
	define("MENU_KNOWLEDGE", "Kennisbank");

	// main terms
	define("NO_MSG", "Nee");
	define("YES_MSG", "Ja");
	define("NOT_AVAILABLE_MSG", "Niet beschikbaar");
	define("MORE_MSG", "<i>Meer</i>..");
	define("READ_MORE_MSG", "Lees meer");
	define("CLICK_HERE_MSG", "Klik hier");
	define("ENTER_YOUR_MSG", "Vul in uw");
	define("CHOOSE_A_MSG", "Kies een");
	define("PLEASE_CHOOSE_MSG", "Kies a.u.b.");
	define("SELECT_MSG", "Selecteer");
	define("DATE_FORMAT_MSG", "Gebruik het volgende formaat <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Volgende");
	define("PREV_PAGE_MSG", "Vorige");
	define("FIRST_PAGE_MSG", "Eerste");
	define("LAST_PAGE_MSG", "Laatste");
	define("OF_PAGE_MSG", "van");
	define("TOP_CATEGORY_MSG", "Top");
	define("SEARCH_IN_CURRENT_MSG", "Huidige categorie");
	define("SEARCH_IN_ALL_MSG", "Alle Categorie&#235;n");
	define("FOUND_IN_MSG", "Gevonden in");
	define("TOTAL_VIEWS_MSG", "Bekeken");
	define("VOTES_MSG", "Stemmen");
	define("TOTAL_VOTES_MSG", "Totaal aantal stemmen");
	define("TOTAL_POINTS_MSG", "Totaal aantal punten");
	define("VIEW_RESULTS_MSG", "Bekijk resultaten");
	define("PREVIOUS_POLLS_MSG", "Vorige polls");
	define("TOTAL_MSG", "Totaal");
	define("CLOSED_MSG", "Gesloten");
	define("CLOSE_WINDOW_MSG", "Sluit venster");
	define("ASTERISK_MSG", "Asterisk (*) - verplichte velden");
	define("PROVIDE_INFO_MSG", "Vul aub de rood gemarkeerde velden in en klik op '{button_name}'.");
	define("FOUND_ARTICLES_MSG", "We hebben <b>{found_records}</b> artikelen gevonden die voldoen aan de zoekterm(en) '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Er is geen artikel met deze code beschikbaar");
	define("NO_ARTICLES_MSG", "Geen artikelen gevonden");
	define("NOTES_MSG", "Opmerkingen");
	define("KEYWORDS_MSG", "Trefwoorden");
	define("LINK_URL_MSG", "Link");
	define("DOWNLOAD_URL_MSG", "Download");
	define("SUBSCRIBE_FORM_MSG", "Vul uw emailadres in om om onze nieuwsbrief te ontvangen en klik vervolgens op '{button_name}'");
	define("UNSUBSCRIBE_FORM_MSG", "Vul uw emailadres in en klik op '{button_name}'");
	define("SUBSCRIBE_LINK_MSG", "Aanmelden");
	define("UNSUBSCRIBE_LINK_MSG", "Afmelden");
	define("SUBSCRIBED_MSG", "Bedankt voor uw aanmelding!");
	define("ALREADY_SUBSCRIBED_MSG", "U bent reeds geabonneerd op onze nieuwsbrief.");
	define("UNSUBSCRIBED_MSG", "U zult onze nieuwsbrief vanaf nu niet meer ontvangen.");
	define("UNSUBSCRIBED_ERROR_MSG", "Dit emailadres komt niet voor in onze database; waarschijnlijk bent u reeds afgemeld of u heeft zich met een ander emailadres ingeschreven.");
	define("FORGOT_PASSWORD_MSG", "Wachtwoord vergeten?");
	define("FORGOT_PASSWORD_DESC", "Vul aub het emailadres in waarmee u zich heeft ingeschreven:");
	define("FORGOT_EMAIL_ERROR_MSG", "Dit emailadres komt helaas niet voor in onze database.");
	define("FORGOT_EMAIL_SENT_MSG", "Uw gebruikersnaam en wachtwoord zijn verstuurd naar uw emailadres.");
	define("RESET_PASSWORD_REQUIRE_MSG", "U heeft niet alle verplichte velden ingevuld.");
	define("RESET_PASSWORD_PARAMS_MSG", "Er is geen account in onze database gevonden met de door u ingevoerde gegevens.");
	define("RESET_PASSWORD_EXPIRY_MSG", "De ingevoerde resetcode is niet langer geldig. Vraag aub een nieuwe resetcode aan om uw wachtwoord te wijzigen.");
	define("RESET_PASSWORD_SAVED_MSG", "Uw nieuwe wachtwoord is opgeslagen.");
	define("PRINTER_FRIENDLY_MSG", "Printvriendelijke pagina");
	define("PRINT_PAGE_MSG", "Print pagina");
	define("ATTACHMENTS_MSG", "Bijlagen");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "Bekijk details");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Plain text");
	define("META_DATA_MSG", "Metadata");
	define("META_TITLE_MSG", "Paginatitel");
	define("META_KEYWORDS_MSG", "Meta keywords");
	define("META_DESCRIPTION_MSG", "Meta description");
	define("FRIENDLY_URL_MSG", "Friendly URL");
	define("IMAGES_MSG", "Afbeeldingen");
	define("IMAGE_MSG", "Afbeelding");
	define("IMAGE_TINY_MSG", "Thumbnail");
	define("IMAGE_TINY_ALT_MSG", "Thumbnail (alt tekst)");
	define("IMAGE_SMALL_MSG", "Kleine afbeelding");
	define("IMAGE_SMALL_DESC", "wordt getoond op overzicht pagina");
	define("IMAGE_SMALL_ALT_MSG", "Kleine afbeelding (alt tekst)");
	define("IMAGE_LARGE_MSG", "Grote afbeelding");
	define("IMAGE_LARGE_DESC", "wordt getoond op product pagina");
	define("IMAGE_LARGE_ALT_MSG", "Grote afbeelding (alt tekst)");
	define("IMAGE_SUPER_MSG", "Super afbeelding");
	define("IMAGE_SUPER_DESC", "opent in nieuw venster");
	define("IMAGE_POSITION_MSG", "Afbeelding positie");
	define("UPLOAD_IMAGE_MSG", "Upload afbeelding");
	define("UPLOAD_FILE_MSG", "Kies bestand op uw computer");
	define("SELECT_IMAGE_MSG", "Selecteer afbeelding");
	define("SELECT_FILE_MSG", "Selecteer bestand");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "toon afbeelding onder groot product afbeelding");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "toon afbeelding in afzonderlijke afbeeldingen pagina");
	define("IS_APPROVED_MSG", "Goedgekeurd");
	define("NOT_APPROVED_MSG", "afgekeurd");
	define("IS_ACTIVE_MSG", "Is actief");
	define("CATEGORY_MSG", "Categorie");
	define("SELECT_CATEGORY_MSG", "Selecteer categorie");
	define("DESCRIPTION_MSG", "Beschrijving");
	define("SHORT_DESCRIPTION_MSG", "Korte beschrijving");
	define("FULL_DESCRIPTION_MSG", "Volledige beschrijving");
	define("HIGHLIGHTS_MSG", "Belangrijkste kenmerken");
	define("SPECIAL_OFFER_MSG", "Uitgelicht");
	define("ARTICLE_MSG", "Article");
	define("OTHER_MSG", "Anders");
	define("WIDTH_MSG", "Breedte");
	define("HEIGHT_MSG", "Hoogte");
	define("LENGTH_MSG", "Lengte");
	define("WEIGHT_MSG", "Gewicht");
	define("QUANTITY_MSG", "Hoeveelheid");
	define("CALENDAR_MSG", "Kalender");
	define("FROM_DATE_MSG", "Van");
	define("TO_DATE_MSG", "Tot");
	define("TIME_PERIOD_MSG", "Periode");
	define("GROUP_BY_MSG", "Sorteer op");
	define("BIRTHDAY_MSG", "Geboortedatum");
	define("BIRTH_DATE_MSG", "Geboortedatum");
	define("BIRTH_YEAR_MSG", "Geboortejaar");
	define("BIRTH_MONTH_MSG", "Geboortemaand");
	define("BIRTH_DAY_MSG", "Geboortedag");
	define("STEP_NUMBER_MSG", "Stap {current_step} van {total_steps}");
	define("WHERE_STATUS_IS_MSG", "met de status");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Aantal");
	define("TYPE_MSG", "Type");
	define("NAME_MSG", "Naam");
	define("TITLE_MSG", "Titel");
	define("DEFAULT_MSG", "Standaard");
	define("OPTIONS_MSG", "Opties");
	define("EDIT_MSG", "Bewerk");
	define("CONFIRM_DELETE_MSG", "Wilt u deze {record_name} verwijderen?");
	define("DESC_MSG", "Beschrijving");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Actief");
	define("INACTIVE_MSG", "Niet actief");
	define("EXPIRED_MSG", "Verlopen");
	define("EMOTICONS_MSG", "Emoticons");
	define("EMOTION_ICONS_MSG", "Emotion icons");
	define("VIEW_MORE_EMOTICONS_MSG", "Bekijk meer emoticons");
	define("SITE_NAME_MSG", "Site Naam");
	define("SITE_URL_MSG", "Site Home URL");
	define("SORT_ORDER_MSG", "Sorteer volgorde");
	define("NEW_MSG", "Nieuw");
	define("USED_MSG", "Gebruikt");
	define("REFURBISHED_MSG", "Gerenoveerd");
	define("ADD_NEW_MSG", "Add New");
	define("SETTINGS_MSG", "Settings");
	define("VIEW_MSG", "Bekijk");
	define("STATUS_MSG", "Status");
	define("NONE_MSG", "geen");
	define("PRICE_MSG", "Prijs");
	define("TEXT_MSG", "Tekst");
	define("WARNING_MSG", "Waarschuwing");
	define("HIDDEN_MSG", "Verborgen");
	define("CODE_MSG", "Code");
	define("LANGUAGE_MSG", "Taal");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Rename");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Uitgaven");
	define("DETAILED_MSG", "Detailed");
	define("LIST_MSG", "List");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Small Cart");
	define("NEVER_MSG", "Never");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "exact wording or phrase");
	define("SEARCH_ONE_OR_MORE", "one or more of these words");
	define("SEARCH_ALL", "all these words");
	define("RELATED_ARTICLES_MSG", "Related Articles");
	define("RELATED_FORUMS_MSG", "Related Forums");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "The record has been successfully updated.");
	define("RECORD_ADDED_MSG", "New record has been successfully added.");
	define("RECORD_DELETED_MSG", "The record has been successfully deleted.");
	define("FAST_PRODUCT_ADDING_MSG", "Fast Product Adding");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Current Subscription");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Subscription expiration date");
	define("UPGRADE_DOWNGRADE_MSG", "Upgrade/Downgrade");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Subscription Money Back");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "money will be added to your credits balance");
	define("USED_VOUCHERS_MSG", "Used Vouchers");
	define("VOUCHERS_TOTAL_MSG", "Vouchers Total");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Subscriptions Groups");
	define("SUBSCRIPTIONS_GROUP_MSG", "Subscriptions Group");
	define("SUBSCRIPTIONS_MSG", "Subscriptions");
	define("SUBSCRIPTION_START_DATE_MSG", "Subscription Start Date");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Subscription Expiration Date");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automatically recalculate commissions and points for this item using price value");
	define("SUBSCRIPTION_PAGE_MSG", "Subscription page");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "User can add subscriptions to his cart without registration");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "User must have an account before accessing subscription page");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Match Existing Products");
	define("MATCH_BY_ITEM_CODE_MSG", "by product code");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "by manufacturer code");
	define("DISPLAY_COMPONENTS_AND_OPTIONS_LIST_MSG", "Display options and components list");
	define("AS_LIST_MSG", "as list");
	define("AS_TABLE_MSG", "as table");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Account subscription");
	define("ACCOUNT_SUBSCRIPTION_DESC", "To activate his account user needs to pay the subscription fee");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Subscription cancellation");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription and return {credits_amount} to balance?");
	define("CANCEL_SUBSCRIPTION_MSG", "Cancel Subscription");
	define("DONT_RETURN_MONEY_MSG", "Don't return the money");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Return money for unused period to credits balance");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Can user upgrade/downgrade his account type");

	define("PREDEFINED_TYPES_MSG", "Predefined Types");
	define("SHIPPING_TAX_PERCENT_MSG", "Shipping Tax Percent");
	define("PACKAGES_NUMBER_MSG", "Number of Packages");
	define("PER_PACKAGE_MSG", "per package");
	define("CURRENCY_SHOW_DESC", "user can choose this currency in which prices will be shown");
	define("CURRENCY_DEFAULT_SHOW_DESC", "all prices shown by default in this currency");
	define("RECOMMENDED_MSG", "Recomended");
	define("UPDATE_STATUS_MSG", "Update status");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "Email notificatie");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Administrator email notificatie");
	define("EMAIL_NOTIFICATION_USER_MSG", "Gebruiker email notificatie");
	define("EMAIL_SEND_ADMIN_MSF", "Verzend notificatie aan beheerder");
	define("EMAIL_SEND_USER_MSG", "Verzend notificatie aan gebruiker");
	define("EMAIL_USER_IF_STATUS_MSG", "Verzend notificatie email aan gebruiker als status is toegepast");
	define("EMAIL_TO_MSG", "Aan");
	define("EMAIL_TO_USER_DESC", "Indien niets ingevuld, wordt email van de gebruiker gebruikt.");
	define("EMAIL_FROM_MSG", "Van");
	define("EMAIL_CC_MSG", "CC");
	define("EMAIL_BCC_MSG", "BCC");
	define("EMAIL_REPLY_TO_MSG", "Antwoordadres");
	define("EMAIL_RETURN_PATH_MSG", "Return Path");
	define("EMAIL_SUBJECT_MSG", "Onderwerp");
	define("EMAIL_MESSAGE_TYPE_MSG", "Type bericht");
	define("EMAIL_MESSAGE_MSG", "Bericht");
	define("SMS_NOTIFICATION_MSG", "SMS notificatie");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Beheerder SMS notificatie");
	define("SMS_NOTIFICATION_USER_MSG", "Gebruiker SMS notificatie");
	define("SMS_SEND_ADMIN_MSF", "Verstuur SMS notificatie aan beheerder");
	define("SMS_SEND_USER_MSG", "Verstuur SMS notificatie aan gebruiker");
	define("SMS_USER_IF_STATUS_MSG", "Verstuur SMS notificatie aan gebruiker als de status is toegepast");
	define("SMS_RECIPIENT_MSG", "SMS ontvanger");
	define("SMS_RECIPIENT_ADMIN_DESC", "Beheerder mobiel telefoonnummer");
	define("SMS_RECIPIENT_USER_DESC", "Indien niets ingevuld, wordt het mobiele telefoonnummer gebruikt");
	define("SMS_ORIGINATOR_MSG", "SMS afzender");
	define("SMS_MESSAGE_MSG", "SMS bericht");

	// account messages
	define("LOGIN_AS_MSG", "U bent ingelogd als");
	define("LOGIN_INFO_MSG", "Login informatie");
	define("ACCESS_HOME_MSG", "Persoonlijke klantpagina:");
	define("REMEMBER_LOGIN_MSG", "Onthoud gebruikersnaam en wachtwoord");
	define("ENTER_LOGIN_MSG", "Vul uw gebruikersnaam en wachtwoord in om door te gaan");
	define("LOGIN_PASSWORD_ERROR", "Gebruikersnaam of wachtwoord onjuist");
	define("ACCOUNT_APPROVE_ERROR", "Sorry, uw account is nog niet goedgekeurd");
	define("ACCOUNT_EXPIRED_MSG", "Uw account is verlopen.");
	define("NEW_PROFILE_ERROR", "U heeft geen rechten om een account aan te maken.");
	define("EDIT_PROFILE_ERROR", "U heeft geen rechten om dit profiel aan te passen.");
	define("CHANGE_DETAILS_MSG", "Verander mijn gegevens");
	define("CHANGE_DETAILS_DESC", "Klik op bovenstaande link om uw adres- of inloggegevens te wijzigen.");
	define("CHANGE_PASSWORD_MSG", "Wachtwoord wijzigen");
	define("CHANGE_PASSWORD_DESC", "En via onderstaande link kunt u uw wachtwoord wijzigen.");
	define("SIGN_UP_MSG", "Nu registreren");
	define("MY_ACCOUNT_MSG", "Mijn account");
	define("NEW_USER_MSG", "Nieuwe klant");
	define("EXISTS_USER_MSG", "Bestaande klanten");
	define("EDIT_PROFILE_MSG", "Bewerk profiel");
	define("PERSONAL_DETAILS_MSG", "Uw gegevens");
	define("DELIVERY_DETAILS_MSG", "Afleveradres");
	define("SAME_DETAILS_MSG", "Is het afleveradres hetzelfde als het factuuradres? Plaats dan hier een vinkje.<br> Anders kunt u hieronder het gewenste afleveradres invullen.");
	define("DELIVERY_MSG", "Bezorging");
	define("SUBSCRIBE_CHECKBOX_MSG", "Abonneer mij op de ebookreaders nieuwsbrief!");
	define("ADDITIONAL_DETAILS_MSG", "Aanvullende gegevens");
	define("GUEST_MSG", "gast");

	// ads messages
	define("MY_ADS_MSG", "Mijn advertenties");
	define("MY_ADS_DESC", "Hier kan uw advertentie staan.");
	define("AD_GENERAL_MSG", "Algemene informatie");
	define("ALL_ADS_MSG", "Alle advertenties");
	define("AD_SELLER_MSG", "Verkoper");
	define("AD_START_MSG", "Startdatum");
	define("AD_RUNS_MSG", "Duur (aantal dagen)");
	define("AD_QTY_MSG", "Hoeveelheid");
	define("AD_AVAILABILITY_MSG", "Beschikbaarheid");
	define("AD_COMPARED_MSG", "Toestemming advertenties vergelijken");
	define("AD_UPLOAD_MSG", "Upload afbeelding");
	define("AD_DESCRIPTION_MSG", "Beschrijving");
	define("AD_SHORT_DESC_MSG", "Korte beschrijving");
	define("AD_FULL_DESC_MSG", "Volledige beschrijving");
	define("AD_LOCATION_MSG", "Locatie");
	define("AD_LOCATION_INFO_MSG", "Additionele informatie");
	define("AD_PROPERTIES_MSG", "Advertentie eigenschappen");
	define("AD_SPECIFICATION_MSG", "Advertentie specificatie");
	define("AD_MORE_IMAGES_MSG", "Meer images");
	define("AD_IMAGE_DESC_MSG", "Image beschrijving");
	define("AD_DELETE_CONFIRM_MSG", "Wilt u deze advertentie verwijderen?");
	define("AD_NOT_APPROVED_MSG", "Niet goedgekeurd");
	define("AD_RUNNING_MSG", "Running");
	define("AD_CLOSED_MSG", "Afgesloten");
	define("AD_NOT_STARTED_MSG", "Niet gestart");
	define("AD_NEW_ERROR", "U heeft geen rechten om een nieuwe advertentie aan te maken.");
	define("AD_EDIT_ERROR", "U heeft geen rechten om deze advertentie te bewerken.");
	define("AD_DELETE_ERROR", "U heeft geen rechten om deze advertentie te verwijderen.,");
	define("NO_ADS_MSG", "Geen advertenties gevonden.");
	define("NO_AD_MSG", "Geen advertentie met dit ID beschikbaar in deze categorie.");
	define("FOUND_ADS_MSG", "Er zijn <b>{found_records}</b> advertenties gevonden met de zoekterm(en) '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Aanbieding");
	define("AD_OFFER_LOGIN_ERROR", "U moet inloggen om verder te kunnen gaan.");
	define("AD_REQUEST_BUTTON", "Verstuur bericht");
	define("AD_SENT_MSG", "Uw bod is verzonden.");
	define("ADS_SETTINGS_MSG", "Ads Settings");
	define("ADS_DAYS_MSG", "Days to run Ad");
	define("ADS_HOT_DAYS_MSG", "Days to run Hot Ad");
	define("AD_HOT_OFFER_MSG", "Hot Offer");
	define("AD_HOT_ACTIVATE_MSG", "Add this Ad to Hot Offers section");
	define("AD_HOT_START_MSG", "Hot Offer Start Date");
	define("AD_HOT_DESCRIPTION_MSG", "Hot Description");
	define("ADS_SPECIAL_DAYS_MSG", "Days to run Special Ad");
	define("AD_SPECIAL_OFFER_MSG", "Special Offer");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Special Offer Start Date");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Special Offer Description");
	define("AD_SHOW_ON_SITE_MSG", "Show on site");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Ads Special Offers Settings");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Price to post Ad");
	define("DAYS_NUMBER_MSG", "Number of Days");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Number of ads can be added by user");
	define("USER_ADS_LIMIT_DESC", "leave this field blank if you do not want to limit number of ads user can post");
	define("USER_ADS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {ads_limit} ads.");

	define("ADS_SHOW_TERMS_MSG", "Show Terms & Conditions");
	define("ADS_SHOW_TERMS_DESC", "To submit an ad user has to read and agree to our terms and conditions");
	define("ADS_TERMS_MSG", "Terms & Conditions");
	define("ADS_TERMS_USER_DESC", "I have read and agree to your terms and conditions");
	define("ADS_TERMS_USER_ERROR", "To submit an ad you have to read and agree to our terms and conditions");
	define("ADS_ACTIVATION_MSG", "Ads Activation");
	define("ACTIVATE_ADS_MSG", "Activate Ads");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Deactivate Ads");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Allowed Price");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for ads");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Allowed Price");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for ads");

	// search message
	define("SEARCH_FOR_MSG", "Zoek naar");
	define("SEARCH_IN_MSG", "Zoek in");
	define("SEARCH_TITLE_MSG", "Titel");
	define("SEARCH_CODE_MSG", "Code");
	define("SEARCH_SHORT_DESC_MSG", "Korte beschrijving");
	define("SEARCH_FULL_DESC_MSG", "Uitgebreide beschrijving");
	define("SEARCH_CATEGORY_MSG", "Zoek in categorie");
	define("SEARCH_MANUFACTURER_MSG", "Fabrikant");
	define("SEARCH_SELLER_MSG", "Verkoper");
	define("SEARCH_PRICE_MSG", "Zoek op prijs");
	define("SEARCH_WEIGHT_MSG", "Zoek op gewicht");
	define("SEARCH_RESULTS_MSG", "Zoekresultaten");
	define("FULL_SITE_SEARCH_MSG", "Full Site Search");

	// compare messages
	define("COMPARE_MSG", "Vergelijk");
	define("COMPARE_REMOVE_MSG", "Verwijder");
	define("COMPARE_REMOVE_HELP_MSG", "Klik hier om dit product te verwijderen uit de vergelijkingstabel");
	define("COMPARE_MIN_ALLOWED_MSG", "U moet minimaal 2 producten selecteren om te kunnen vergelijken");
	define("COMPARE_MAX_ALLOWED_MSG", "U kunt niet meer dan 5 producten tegelijk selecteren");
	define("COMPARE_PARAM_ERROR_MSG", "Vergelijkingsparameter heeft een verkeerde waarde");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Tell-a-friend");
	define("TELL_FRIEND_SUBJECT_MSG", "Een bekende heeft deze link naar u gestuurd");
	define("TELL_FRIEND_DEFAULT_MSG", "Hi {friend_name} - I thought you might be interested in seeing the {item_title} at this site {item_url}");
	define("TELL_YOUR_NAME_FIELD", "Uw naam");
	define("TELL_YOUR_EMAIL_FIELD", "Uw emailadres");
	define("TELL_FRIENDS_NAME_FIELD", "Naam van bekende");
	define("TELL_FRIENDS_EMAIL_FIELD", "Emailadres van bekende");
	define("TELL_COMMENT_FIELD", "Bericht");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "PRIVACY BERICHT: Wij zullen uw emailadres of dat van uw bekende niet opslaan of gebruiken voor andere doeleinden");
	define("TELL_SENT_MSG", "Uw bericht is verzonden.<br>Dank u wel!");
	define("TELL_FRIEND_MESSAGE_MSG", "Thought you might be interested in seeing the {item_title} at {item_url}\\n\\n{user_name} left you a note:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Introduce a friend' URL");
	define("TELL_FRIEND_PARAM_DESC", "adds a friend's URL parameter to a 'Tell a Friend' link if it exists for a user");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Friend Cookie Expires");

	define("CONTACT_US_TITLE", "Neem contact met ons op");
	define("CONTACT_USER_NAME_FIELD", "Uw naam");
	define("CONTACT_USER_EMAIL_FIELD", "Uw emailadres");
	define("CONTACT_SUMMARY_FIELD", "Onderwerp");
	define("CONTACT_DESCRIPTION_FIELD", "Bericht");
	define("CONTACT_REQUEST_SENT_MSG", "Uw bericht is verstuurd.");

	// buttons
	define("GO_BUTTON", "Verder");
	define("CONTINUE_BUTTON", "Verder");
	define("BACK_BUTTON", "Terug");
	define("NEXT_BUTTON", "Volgende");
	define("PREV_BUTTON", "Vorige");
	define("SIGN_IN_BUTTON", "Verder");
	define("LOGIN_BUTTON", "Inloggen");
	define("LOGOUT_BUTTON", "Uitloggen");
	define("SEARCH_BUTTON", "Zoek");
	define("RATE_IT_BUTTON", "Beoordeel!");
	define("ADD_BUTTON", "Toevoegen");
	define("UPDATE_BUTTON", "Verwerk");
	define("APPLY_BUTTON", "Voer in");
	define("REGISTER_BUTTON", "Registreren");
	define("VOTE_BUTTON", "Stem");
	define("CANCEL_BUTTON", "Annuleer");
	define("CLEAR_BUTTON", "Maak leeg");
	define("RESET_BUTTON", "Reset");
	define("DELETE_BUTTON", "Verwijder");
	define("DELETE_ALL_BUTTON", "Alles verwijderen");
	define("SUBSCRIBE_BUTTON", "Aanmelden");
	define("UNSUBSCRIBE_BUTTON", "Afmelden");
	define("SUBMIT_BUTTON", "Verzend");
	define("UPLOAD_BUTTON", "Upload");
	define("SEND_BUTTON", "Verstuur");
	define("PREVIEW_BUTTON", "Preview");
	define("FILTER_BUTTON", "Filter");
	define("DOWNLOAD_BUTTON", "Download");
	define("REMOVE_BUTTON", "Verwijder");
	define("EDIT_BUTTON", "Bewerk");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");

	// controls
	define("CHECKBOXLIST_MSG", "Checkbox Lijst");
	define("LABEL_MSG", "Etiket");
	define("LISTBOX_MSG", "lijstbox");
	define("RADIOBUTTON_MSG", "radio knoppen");
	define("TEXTAREA_MSG", "Tekst blok");
	define("TEXTBOX_MSG", "Tekst box");
	define("TEXTBOXLIST_MSG", "Tekst box lijst");
	define("IMAGEUPLOAD_MSG", "Afbeelding uploaden");
	define("CREDIT_CARD_MSG", "Krediet kaart");
	define("GROUP_MSG", "groep");

	// fields
	define("LOGIN_FIELD", "Gebruikersnaam");
	define("PASSWORD_FIELD", "Wachtwoord");
	define("CONFIRM_PASS_FIELD", "Herhaal wachtwoord");
	define("NEW_PASS_FIELD", "Nieuw wachtwoord");
	define("CURRENT_PASS_FIELD", "Huidig wachtwoord");
	define("FIRST_NAME_FIELD", "Voornaam");
	define("LAST_NAME_FIELD", "Achternaam");
	define("NICKNAME_FIELD", "Getoonde naam");
	define("PERSONAL_IMAGE_FIELD", "Foto");
	define("COMPANY_SELECT_FIELD", "Bedrijf");
	define("SELECT_COMPANY_MSG", "Selecteer Bedrijf");
	define("COMPANY_NAME_FIELD", "Bedrijfsnaam");
	define("EMAIL_FIELD", "Email");
	define("STREET_FIRST_FIELD", "Adres");
	define("STREET_SECOND_FIELD", "Adres (vervolg)");
	define("CITY_FIELD", "Plaats");
	define("PROVINCE_FIELD", "Provincie");
	define("SELECT_STATE_MSG", "Niet USA");
	define("STATE_FIELD", "Staat (alleen USA)");
	define("ZIP_FIELD", "Postcode");
	define("SELECT_COUNTRY_MSG", "Selecteer Land");
	define("COUNTRY_FIELD", "Land");
	define("PHONE_FIELD", "Tel.");
	define("DAYTIME_PHONE_FIELD", "Telefoon overdag");
	define("EVENING_PHONE_FIELD", "Telefoon 's avonds");
	define("CELL_PHONE_FIELD", "Mobiele Telefoon");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Vier-cijferige validatie code");
	define("AFFILIATE_CODE_FIELD", "Affiliate code");
	define("AFFILIATE_CODE_HELP_MSG", "Gebruik de volgende URL {affiliate_url} om een link naar onze site aan te maken");
	define("PAYPAL_ACCOUNT_FIELD", "Bankrekening t.b.v. uitkering royalty's (Postbank rekening? Begin met 'P'!)");
	define("TAX_ID_FIELD", "BTW nummer");
	define("MSN_ACCOUNT_FIELD", "MSN Account");
	define("ICQ_NUMBER_FIELD", "ICQ Number");
	define("USER_SITE_URL_FIELD", "Uw homepage");
	define("HIDDEN_STATUS_FIELD", "Hidden Status");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Laat niet zien dat ik online ben");
	define("SUMMARY_MSG", "Samenvatting");

	// no records messages
	define("NO_RECORDS_MSG", "Geen gegevens gevonden");
	define("NO_EVENTS_MSG", "Geen agendagegevens gevonden");
	define("NO_QUESTIONS_MSG", "Geen vragen gevonden");
	define("NO_NEWS_MSG", "Geen nieuwsberichten gevonden");
	define("NO_POLLS_MSG", "Geen polls gevonden");
	define("NO_REMINDERS_MSG", "No reminders were found");


	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS Test");
	define("SMS_TEST_DESC", "Voer uw mobiele telefoonnummer in en klik op 'Verzenden' om een testbericht te ontvangen. ");
	define("INVALID_CELL_PHONE", "Ongeldig mobiel telefoonnummer");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Bij dit artikel");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Bij deze categorie");
	define("SELECT_TYPE_MSG", "Select Type");
	define("OFFER_PRICE_MSG", "Offer Price");
	define("OFFER_MESSAGE_MSG", "Offer Message");

	define("MY_WISHLIST_MSG", "My Wishlist");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "My Reminders");
	define("EDIT_REMINDER_MSG", "Edit Reminder");


	define("SELECT_SUBFOLDER_MSG", "Select Subfolder");
	define("CURRENT_DIR_MSG", "Current directory");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "No categories available");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Show for non registered users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for all registered users");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "View item in products list");
	define("ACCESS_DETAILS_MSG", "Access Details");
	define("ACCESS_ITEMS_DETAILS_MSG", "Access item details / buy item");
	define("OTHER_SUBSCRIPTIONS_MSG", "Other Subscriptions");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Save subscriptions settings from categories");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Save sites settings from categories");
	define("ACCESS_LEVELS_MSG", "Access Levels");
	define("SITES_MSG", "Sites");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("REGISTERED_CUSTOMERS_MSG", "Registered Users");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Show in separate section");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Show below image on details page");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Show below image on listing page");
	define("PREVIEW_POSITION_MSG", "Position");
	define("ADMIN_NOTES_MSG", "Administrator Notes");
	define("USER_NOTES_MSG", "User Notes");
	define("CMS_PERMISSIONS_MSG", "CMS Permissions");
	define("ARTICLES_PERMISSIONS_MSG", "Articles Permissions");
	define("FOOTER_LINK_MSG", "Footer Link");
	define("FOOTER_LINKS_MSG", "Footer Links");
	define("WISHLIST_MSG", "Wishlist");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "The message has been sent");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "Samenvatting");
	define("DETAILED_COMMENT_MSG", "Uw mening");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");

?>