<?php

	define("CHARSET", "utf-8");
	// сообщения даты
	define("YEAR_MSG", "Год");
	define("YEARS_QTY_MSG", "{quantity} лет");
	define("MONTH_MSG", "Месяц");
	define("MONTHS_QTY_MSG", "{quantity} месяц(а)(ев)");
	define("DAY_MSG", "День");
	define("DAYS_MSG", "Дней");
	define("DAYS_QTY_MSG", "{quantity} дней");
	define("HOUR_MSG", "Час");
	define("HOURS_QTY_MSG", "{quantity} часов");
	define("MINUTE_MSG", "Минута");
	define("MINUTES_QTY_MSG", "{quantity} минут");
	define("SECOND_MSG", "Секунда");
	define("SECONDS_QTY_MSG", "{quantity} секунд");
	define("WEEK_MSG", "Неделя");
	define("WEEKS_QTY_MSG", "{quantity} неделю(ли)");
	define("TODAY_MSG", "Сегодня");
	define("YESTERDAY_MSG", "Вчера");
	define("LAST_7DAYS_MSG", "Последние 7 дней");
	define("THIS_MONTH_MSG", "За месяц");
	define("LAST_MONTH_MSG", "Предыдущий месяц");
	define("THIS_QUARTER_MSG", "Этот квартал");
	define("THIS_YEAR_MSG", "Этот год");

	//месяцы
	define("JANUARY", "Январь");
	define("FEBRUARY", "Февраль");
	define("MARCH", "Март");
	define("APRIL", "Апрель");
	define("MAY", "Май");
	define("JUNE", "Июнь");
	define("JULY", "Июль");
	define("AUGUST", "Август");
	define("SEPTEMBER", "Сентябрь");
	define("OCTOBER", "Октябрь");
	define("NOVEMBER", "Ноябрь");
	define("DECEMBER", "Декабрь");

	define("JANUARY_SHORT", "Янв ");
	define("FEBRUARY_SHORT", "Фев ");
	define("MARCH_SHORT", "Мар");
	define("APRIL_SHORT", "Апр ");
	define("MAY_SHORT", "Май ");
	define("JUNE_SHORT", "Июн");
	define("JULY_SHORT", "Июл");
	define("AUGUST_SHORT", "Авг ");
	define("SEPTEMBER_SHORT", "Сен ");
	define("OCTOBER_SHORT", "Окт ");
	define("NOVEMBER_SHORT", "Ноя ");
	define("DECEMBER_SHORT", "Дек ");

	// дни недели
	define("SUNDAY", "Воскресенье ");
	define("MONDAY", "Понедельник ");
	define("TUESDAY", "Вторник ");
	define("WEDNESDAY", "Среда ");
	define("THURSDAY", "Четверг ");
	define("FRIDAY", "Пятница ");
	define("SATURDAY", "Суббота ");

	define("SUNDAY_SHORT", "Вс ");
	define("MONDAY_SHORT", "Пн ");
	define("TUESDAY_SHORT", "Вт ");
	define("WEDNESDAY_SHORT", "Ср ");
	define("THURSDAY_SHORT", "Чт ");
	define("FRIDAY_SHORT", "Пт ");
	define("SATURDAY_SHORT", "Сб");

	// проверочные уведомления
	define("REQUIRED_MESSAGE", "Укажите:  <b>{field_name}</b>");
	define("UNIQUE_MESSAGE", "Значение в поле <b>{field_name}</b> уже есть в базе данных");
	define("VALIDATION_MESSAGE", "Проверка не пройдена для поля {field_name}");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> и <b>{field_two}</b> не соответствуют");
	define("INSERT_ALLOWED_ERROR", "Извините, но вы не можете выполнять операции вставки");
	define("UPDATE_ALLOWED_ERROR", "Извините, но вы не можете выполнять операции изменения");
	define("DELETE_ALLOWED_ERROR", "Извините, но вы не можете выполнять операции удаления");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Используйте только буквы латинского алфавита и (или) цифры для <b>{field_name}</b>");
	 
	define("INCORRECT_DATE_MESSAGE", "<b> {field_name} </b> имеет неправильное значение даты. Используйте календарные дни.");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> не соответствует формату. Используйте следующие формат '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Неверный формат электронного адреса в поле {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Значение поля <b>{field_name}</b> введено неправильно");
	 
	define("MIN_VALUE_MESSAGE", "Значение в поле <b>{field_name}</b> не может быть меньше чем {min_value}");
	define("MAX_VALUE_MESSAGE", "Значение в поле <b>{field_name}</b> не может быть больше чем {max_value}");
	define("MIN_LENGTH_MESSAGE", "Длина в поле <b>{field_name}</b> не может быть меньше чем {min_length} символов");
	define("MAX_LENGTH_MESSAGE", "Длина в поле <b>{field_name}</b> не может быть больше чем {max_length} символов");
	 
	define("FILE_PERMISSION_MESSAGE", "Нет прав на запись в файл <b>'{file_name}'</b>. Пожалуйста, измените права доступа к файлу, прежде чем продолжить.");
	define("FOLDER_PERMISSION_MESSAGE", "Нет прав на запись в папку <b>'{folder_name}'</b>. Пожалуйста, измените права доступа к папке, прежде чем продолжить.");
	define("INVALID_EMAIL_MSG", "Ваш электронный адрес указан неверно");
	define("DATABASE_ERROR_MSG", "Ошибка базы данных");
	define("BLACK_IP_MSG", "Данное действие для Вашего IP адреса не разрешено.");
	define("BANNED_CONTENT_MSG", "Текст содержит недопустимые на этом сайте выражения.");
	define("ERRORS_MSG", "Ошибки");
	define("REGISTERED_ACCESS_MSG", "Только для зарегистрированных пользователей.");
	define("SELECT_FROM_LIST_MSG", "Выберите из списка");

	// заголовки
	define("TOP_RATED_TITLE", "Самые рейтинговые");
	define("TOP_VIEWED_TITLE", "Самые просматриваемые");
	define("RECENTLY_VIEWED_TITLE", "Вы недавно смотрели");
	define("HOT_TITLE", "Анонс");
	define("LATEST_TITLE", "Последние");
	define("CONTENT_TITLE", "Содержание");
	define("RELATED_TITLE", "Связанные");
	define("SEARCH_TITLE", "Поиск");
	define("ADVANCED_SEARCH_TITLE", "Расширенный поиск");
	define("LOGIN_TITLE", "Вход");
	define("CATEGORIES_TITLE", "Категории");
	define("MANUFACTURERS_TITLE", "Производители");
	define("SPECIAL_OFFER_TITLE", "Специальное предложение");
	define("NEWS_TITLE", "Новости");
	define("EVENTS_TITLE", "События");
	define("PROFILE_TITLE", "Профиль пользователя");
	define("USER_HOME_TITLE", "Главная страница");
	define("DOWNLOAD_TITLE", "Скачать");
	define("FAQ_TITLE", "Часто задаваемые вопросы");
	define("POLL_TITLE", "Опрос");
	define("HOME_PAGE_TITLE", "Главная");
	define("CURRENCY_TITLE", "Валюта");
	define("SUBSCRIBE_TITLE", "Подписка на новости");
	define("UNSUBSCRIBE_TITLE", "Отписаться");
	define("UPLOAD_TITLE", "Загрузить");
	define("ADS_TITLE", "Объявления");
	define("ADS_COMPARE_TITLE", "Сравнение объявлений");
	define("ADS_SELLERS_TITLE", "Продавцы");
	define("AD_REQUEST_TITLE", "Запрос на это объявление");
	define("LANGUAGE_TITLE", "Языки");
	define("MERCHANTS_TITLE", "Продавцы");
	define("PREVIEW_TITLE", "Предпросмотр");
	define("ARTICLES_TITLE", "Статьи");
	define("SITE_MAP_TITLE", "Карта сайта");
	define("LAYOUTS_TITLE", "Модули");
	define("LINKS_TITLE", "Links");

	// menu items
	define("MENU_ABOUT", "О нас");
	define("MENU_ACCOUNT", "Ваш профиль");
	define("MENU_BASKET", "Ваша Корзина");
	define("MENU_CONTACT", "Связь с нами");
	define("MENU_DOCUMENTATION", "Документация ");
	define("MENU_DOWNLOADS", "Скачать");
	define("MENU_EVENTS", "События");
	define("MENU_FAQ", "FAQ");
	define("MENU_FORUM", "Форум");
	define("MENU_HELP", "Помощь");
	define("MENU_HOME", "Главная");
	define("MENU_HOW", "Как делать покупки");
	define("MENU_MEMBERS", "Пользователи");
	define("MENU_MYPROFILE", "Регистрация");
	define("MENU_NEWS", "Новости");
	define("MENU_PRIVACY", "Конфиденциальность");
	define("MENU_PRODUCTS", "Каталог");
	define("MENU_REGISTRATION", "Регистрация");
	define("MENU_SHIPPING", "Доставка");
	define("MENU_SIGNIN", "Вход/Регистрация");
	define("MENU_SIGNOUT", "Выйти");
	define("MENU_SUPPORT", "Служба Поддержки");
	define("MENU_USERHOME", "Моя страничка");
	define("MENU_ADS", "Объявления");
	define("MENU_ADMIN", "Администрирование");
	define("MENU_KNOWLEDGE", "База знаний");

	// основные термины
	define("NO_MSG", "Нет");
	define("YES_MSG", "Да");
	define("NOT_AVAILABLE_MSG", "Отсутствует");
	define("MORE_MSG", "ещё...");
	define("READ_MORE_MSG", "подробнее");
	define("CLICK_HERE_MSG", "<font color=\\\"red\\\">нажмите здесь</font>");
	define("ENTER_YOUR_MSG", "Введите свой");
	define("CHOOSE_A_MSG", "Выберите");
	define("PLEASE_CHOOSE_MSG", "Пожалуйста, выберите");
	define("SELECT_MSG", "Выбрать");
	define("DATE_FORMAT_MSG", "используйте данный формат <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Следующая");
	define("PREV_PAGE_MSG", "Предыдущая");
	define("FIRST_PAGE_MSG", "Первая");
	define("LAST_PAGE_MSG", "Последняя");
	define("OF_PAGE_MSG", "из");
	define("TOP_CATEGORY_MSG", "ТОП-категория");
	define("SEARCH_IN_CURRENT_MSG", "Текущая категория");
	define("SEARCH_IN_ALL_MSG", "Все категории");
	define("FOUND_IN_MSG", "Найдено в категории");
	define("TOTAL_VIEWS_MSG", "Всего просмотров");
	define("VOTES_MSG", "Голоса");
	define("TOTAL_VOTES_MSG", "Всего голосов");
	define("TOTAL_POINTS_MSG", "Всего баллов");
	define("VIEW_RESULTS_MSG", "Посмотреть результаты");
	define("PREVIOUS_POLLS_MSG", "Предыдущие опросы");
	define("TOTAL_MSG", "Всего");
	define("CLOSED_MSG", "Закрытые");
	define("CLOSE_WINDOW_MSG", "Закрыть окно");
	define("ASTERISK_MSG", "отмеченное  звездочкой (*) - обязательно для заполнения");
	define("PROVIDE_INFO_MSG", "Пожалуйста заполните разделы отмеченные красным цветом и затем нажмите ' {button_name} '");
	define("FOUND_ARTICLES_MSG", "Найдены <b> {found_records} </b> статьи, соответствующие запросу (ам) ' <b> {search_string} </b> '");
	define("NO_ARTICLE_MSG", "Статья с этим ID не доступна");
	define("NO_ARTICLES_MSG", "Статьи не найдены");
	define("NOTES_MSG", "Примечания");
	define("KEYWORDS_MSG", "Ключевые слова");
	define("LINK_URL_MSG", "Ссылка");
	define("DOWNLOAD_URL_MSG", "Скачать");
	define("SUBSCRIBE_FORM_MSG", "Чтобы получать наши новости, пожалуйста введите Ваш адрес электронной почты и нажмите  кнопку ' {button_name} '.");
	define("UNSUBSCRIBE_FORM_MSG", "Пожалуйста введите Ваш адрес электронной почты и нажмите  кнопку ' {button_name} '.");
	define("SUBSCRIBE_LINK_MSG", "Подписаться");
	define("UNSUBSCRIBE_LINK_MSG", "Отписаться");
	define("SUBSCRIBED_MSG", "Поздравляем! Вы являетесь подписчиком на новости нашего сайта.");
	define("ALREADY_SUBSCRIBED_MSG", "Вы уже подписаны на наши новости. Спасибо.");
	define("UNSUBSCRIBED_MSG", "Вы успешно удалили подписку на наши новости. Спасибо.");
	define("UNSUBSCRIBED_ERROR_MSG", "К сожалению Ваш электронный адрес не найден. Вероятно, Вы уже отписались от новостей.");
	define("FORGOT_PASSWORD_MSG", "Забыли Ваш пароль?");
	define("FORGOT_PASSWORD_DESC", "Пожалуйста, введите адрес электронной почты, который Вы использовали при регистрации:");
	define("FORGOT_EMAIL_ERROR_MSG", "Мы сожалеем, но указанный адрес электронной почты отсутствует в нашей базе данных.");
	define("FORGOT_EMAIL_SENT_MSG", "Данные для входа в систему были отправлены на адрес Вашей электронной почты.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Некоторые обязательные параметры пропущены.");
	define("RESET_PASSWORD_PARAMS_MSG", "Введенные Вами параметры не соответствуют имеющимся в базе данных.");
	define("RESET_PASSWORD_EXPIRY_MSG", "Введенный Вами код сброса истек. Пожалуйста, запросите новый код для сброса Вашего пароля.");
	define("RESET_PASSWORD_SAVED_MSG", "Ваш новый пароль сохранен.");
	define("PRINTER_FRIENDLY_MSG", "Печать");
	define("PRINT_PAGE_MSG", "Напечатать эту страницу");
	define("ATTACHMENTS_MSG", "Прикрепить файл");
	define("ATTACHMENT_MSG", "Посмотреть детали");
	define("VIEW_DETAILS_MSG", "HTML");
	define("HTML_MSG", "Простой текст");
	define("PLAIN_TEXT_MSG", "Мета Данные (Meta Data)");
	define("META_DATA_MSG", "Название страницы (Meta Title)");
	define("META_TITLE_MSG", "Ключевые слова (Meta Keywords)");
	define("META_KEYWORDS_MSG", "Описание (Meta Description)");
	define("META_DESCRIPTION_MSG", "Быстрая ссылка");
	define("FRIENDLY_URL_MSG", "Изображения");
	define("IMAGES_MSG", "Изображение");
	define("IMAGE_MSG", "Иконка");
	define("IMAGE_TINY_MSG", "Заголовок для иконки (ALT)");
	define("IMAGE_TINY_ALT_MSG", "Маленькое изображение");
	define("IMAGE_SMALL_MSG", "для списка товаров");
	define("IMAGE_SMALL_DESC", "Заголовок для маленького изображения (ALT)");
	define("IMAGE_SMALL_ALT_MSG", "Большое изображение");
	define("IMAGE_LARGE_MSG", "для страницы с детальным описанием");
	define("IMAGE_LARGE_DESC", "Заголовок для большого изображения (ALT) ");
	define("IMAGE_LARGE_ALT_MSG", "Огромное изображение");
	define("IMAGE_SUPER_MSG", "открывается в новом окне");
	define("IMAGE_SUPER_DESC", "Расположение");
	define("IMAGE_POSITION_MSG", "Загрузить изображение");
	define("UPLOAD_IMAGE_MSG", "Загрузить файл");
	define("UPLOAD_FILE_MSG", "Выбрать изображение");
	define("SELECT_IMAGE_MSG", "Выбрать файл");
	define("SELECT_FILE_MSG", "показывать изображение под большим изображением товара");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "показывать изображение в отдельной секции");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "Одобрено");
	define("IS_APPROVED_MSG", "Не одобрено");
	define("NOT_APPROVED_MSG", "Активировать");
	define("IS_ACTIVE_MSG", "Категория");
	define("CATEGORY_MSG", "Выбрать категорию");
	define("SELECT_CATEGORY_MSG", "Описание");
	define("DESCRIPTION_MSG", "Краткое описание");
	define("SHORT_DESCRIPTION_MSG", "Полное описание");
	define("FULL_DESCRIPTION_MSG", "Особенности");
	define("HIGHLIGHTS_MSG", "Спецпредложение");
	define("SPECIAL_OFFER_MSG", "Статья");
	define("ARTICLE_MSG", "Другое");
	define("OTHER_MSG", "Ширина");
	define("WIDTH_MSG", "Высота");
	define("HEIGHT_MSG", "Длина");
	define("LENGTH_MSG", "Вес");
	define("WEIGHT_MSG", "Количество");
	define("QUANTITY_MSG", "Календарь");
	define("CALENDAR_MSG", "Дата с");
	define("FROM_DATE_MSG", "Дата по");
	define("TO_DATE_MSG", "Период времени");
	define("TIME_PERIOD_MSG", "Группировать по");
	define("GROUP_BY_MSG", "День Рождения");
	define("BIRTHDAY_MSG", "Дата Рождения");
	define("BIRTH_DATE_MSG", "Год Рождения");
	define("BIRTH_YEAR_MSG", "Месяц Рождения");
	define("BIRTH_MONTH_MSG", "День Рождения");
	define("BIRTH_DAY_MSG", "{current_step} шаг из {total_steps}");
	define("STEP_NUMBER_MSG", "Со статусом");
	define("WHERE_STATUS_IS_MSG", "ID");
	define("ID_MSG", "Кол-во");
	define("QTY_MSG", "Тип");
	define("TYPE_MSG", "Название");
	define("NAME_MSG", "Заголовок");
	define("TITLE_MSG", "По умолчанию");
	define("DEFAULT_MSG", "Опции");
	define("OPTIONS_MSG", "Редактировать");
	define("EDIT_MSG", "Вы хотите удалить {record_name}?");
	define("CONFIRM_DELETE_MSG", "По убыванию");
	define("DESC_MSG", "По возростанию");
	define("ASC_MSG", "Активно");
	define("ACTIVE_MSG", "Неактивно");
	define("INACTIVE_MSG", "Истёк срок действия");
	define("EXPIRED_MSG", "Смайлики");
	define("EMOTICONS_MSG", "Смайлики");
	define("EMOTION_ICONS_MSG", "Показать больше смайликов");
	define("VIEW_MORE_EMOTICONS_MSG", "Название сайта");
	define("SITE_NAME_MSG", "Адрес сайта");
	define("SITE_URL_MSG", "Порядок сортировки");
	define("SORT_ORDER_MSG", "Новый");
	define("NEW_MSG", "Использован");
	define("USED_MSG", "Обновлено");
	define("REFURBISHED_MSG", "Создать");
	define("ADD_NEW_MSG", "Настройки");
	define("SETTINGS_MSG", "Просмотр");
	define("VIEW_MSG", "Статус");
	define("STATUS_MSG", "Нет");
	define("NONE_MSG", "Цена");
	define("PRICE_MSG", "Текст");
	define("TEXT_MSG", "Предупреждение");
	define("WARNING_MSG", "Скрыто");
	define("HIDDEN_MSG", "Код");
	define("CODE_MSG", "Язык");
	define("LANGUAGE_MSG", "Тип по умолчанию");
	define("DEFAULT_VIEW_TYPE_MSG", "Кликните, чтобы открыть");
	define("CLICK_TO_OPEN_SECTION_MSG", "Неправильный Код Валюты.");
	define("CURRENCY_WRONG_VALUE_MSG", "<b>Сумма транзакции</b> и <b>сумма заказа</b> не совпадают.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "Статус заказа #{order_id} не  может быть обновлен.");
	define("STATUS_CANT_BE_UPDATED_MSG", "Не найден статус с ID:{status_id}");
	define("CANT_FIND_STATUS_MSG", "Уведомление отправлено");
	define("NOTIFICATION_SENT_MSG", "Автоматическая оплата");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Невозможно подключить метрический файл шрифта");
	define("FONT_METRIC_FILE_ERROR", "за строку");
	define("PER_LINE_MSG", "за символ");
	define("PER_LETTER_MSG", "за непробельный символ");
	define("PER_NON_SPACE_LETTER_MSG", "символов допускается");
	define("LETTERS_ALLOWED_MSG", "символов допускается на странице");
	define("LETTERS_ALLOWED_PER_LINEMSG", "Переименовать");
	define("RENAME_MSG", "Формат изображения не поддерживается используемой GD библиотекой ");
	define("IMAGE_FORMAT_ERROR_MSG", "Отсутствует GD библиотека");
	define("GD_LIBRARY_ERROR_MSG", "Неверный код: ");
	define("INVALID_CODE_MSG", "Неверный тип кода");
	define("INVALID_CODE_TYPE_MSG", "Неверное расширение файла:");
	define("INVALID_FILE_EXTENSION_MSG", "Папка не существует или у Вас нет полномочий");
	define("FOLDER_WRITE_PERMISSION_MSG", "Параметр не определен: <b>{parameter_name}</b>");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Вам не разрешено добавлять более <b>{max_records}</b> {records_name} для Вашей версии");
	define("MAX_RECORDS_LIMITATION_MSG", "У вас нет полномочий для доступа в эту секцию.");
	define("ACCESS_DENIED_MSG", "Пожалуйста, удалите {records_name} перед продолжением.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Такая папка не существует:");
	define("FOLDER_DOESNT_EXIST_MSG", "Такого файла не существует:");
	define("FILE_DOESNT_EXIST_MSG", "Ошибка в:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Такого блока не существует:");
	define("BLOCK_DOENT_EXIST_MSG", "Число элементов");
	define("NUMBER_OF_ELEMENTS_MSG", "Нет компонента/параметра.");
	define("MISSING_COMPONENT_MSG", "Релизы");
	define("RELEASES_TITLE", "Детально");
	define("DETAILED_MSG", "Список");
	define("LIST_MSG", "Только для чтения");
	define("READONLY_MSG", "Кредит");
	define("CREDIT_MSG", "Онлайн");
	define("ONLINE_MSG", "Оффлайн");
	define("OFFLINE_MSG", "Малая корзина");
	define("SMALL_CART_MSG", "Никогда");
	define("NEVER_MSG", "целиком слово/фразу");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "одно или более слов");
	define("SEARCH_ONE_OR_MORE", "все слова");
	define("SEARCH_ALL", "Связанные Статьи");
	define("RELATED_ARTICLES_MSG", "Связанные Форумы");
	define("RELATED_FORUMS_MSG", "Внешний вид");
	define("APPEARANCE_MSG", "Убрать фильтр");
	define("REMOVE_FILTER_MSG", "Удалить фильтр");

	define("RECORD_UPDATED_MSG", "Запись добавлена");
	define("RECORD_ADDED_MSG", "Удалено.");
	define("RECORD_DELETED_MSG", "Быстрое добавление товара");
	define("FAST_PRODUCT_ADDING_MSG", "Быстрое добавление товара");
	define("CHANGES_SAVED_MSG", "Текущая подписка");
	define("CURRENT_SUBSCRIPTION_MSG", "Дата окончания подписки");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Сменить тип пользователя / подписку");
	define("UPGRADE_DOWNGRADE_MSG", "Возврат средств за подписку");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "будут возвращены на Ваш кредитный баланс");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "Используемые ваучеры");
	define("USED_VOUCHERS_MSG", "Всего ваучеров");
	define("VOUCHERS_TOTAL_MSG", "Группы подписок");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Группа подписок");
	define("SUBSCRIPTIONS_GROUP_MSG", "Подписки");
	define("SUBSCRIPTIONS_MSG", "Дата начала подписки");
	define("SUBSCRIPTION_START_DATE_MSG", "Дата завершения подписки");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Автоматически пересчитать комиссию и бонусы, используя цену для этого товара");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Оформление подписки");
	define("SUBSCRIPTION_PAGE_MSG", "Пользователь может добавлять в корзину подписки без предварительной регистрации");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "Подписка разрешена только для зарегистрированных");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "Подписка разрешена только для зарегистрированных");

	define("MATCH_EXISTED_PRODUCTS_MSG", "коду товара");
	define("MATCH_BY_ITEM_CODE_MSG", "коду производителя");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "Показывать опции и компоненты");
	define("DISPLAY_COMPONENTS_AND_OPTIONS_LIST_MSG", "Списком");
	define("AS_LIST_MSG", "Таблицей");
	define("AS_TABLE_MSG", "Таблицей");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Для активации аккаунта пользователь должен оплатить подписку");
	define("ACCOUNT_SUBSCRIPTION_DESC", "Отказ от подписки");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Вы уверены, что хотите отменить подписку?");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Вы уверены, что хотите отказаться от подписки и вернуть {credits_amount} на Ваш кредитный баланс?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Отменить подписку");
	define("CANCEL_SUBSCRIPTION_MSG", "Не возвращать средства");
	define("DONT_RETURN_MONEY_MSG", "Возвращать средства за неиспользованный период на кредитный баланс пользователя");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Пользователь может менять тип своего аккаунта");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Пользователь может переключать тип своего аккаунта (к примеру, с частного лица на оптовика)");

	define("PREDEFINED_TYPES_MSG", "Налог за доставку (%)");
	define("SHIPPING_TAX_PERCENT_MSG", "Количество упаковок");
	define("PACKAGES_NUMBER_MSG", "нетто");
	define("PER_PACKAGE_MSG", "Пользователь может выбрать эту валюту для показа цен");
	define("CURRENCY_SHOW_DESC", "Все цены по умолчанию показываются в этой валюте");
	define("CURRENCY_DEFAULT_SHOW_DESC", "Рекомендации");
	define("RECOMMENDED_MSG", "Обновить статус");
	define("UPDATE_STATUS_MSG", "Статус обновления");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "Первые {free_price_amount} символа(ов) бесплатны");
	define("FIRST_LETTERS_ARE_FREE_MSG", "Первые {free_price_amount} непробельных символа(ов) бесплатны");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "Первые {free_price_amount} не пробельных символов бесплатны");

	// email и SMS сообщения
	define("EMAIL_NOTIFICATION_MSG", "Email извещение Администратора ");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Email извещение Пользователя");
	define("EMAIL_NOTIFICATION_USER_MSG", "Отправить извещение администратору ");
	define("EMAIL_SEND_ADMIN_MSF", "Отправить извещение пользователю ");
	define("EMAIL_SEND_USER_MSG", "Известить пользователей,  при изменении статуса товара");
	define("EMAIL_USER_IF_STATUS_MSG", "Кому");
	define("EMAIL_TO_MSG", "Использовать электронную почту пользователя, если пусто");
	define("EMAIL_TO_USER_DESC", "От");
	define("EMAIL_FROM_MSG", "Копия");
	define("EMAIL_CC_MSG", "Скрытая копия");
	define("EMAIL_BCC_MSG", "Ответить");
	define("EMAIL_REPLY_TO_MSG", "Email для обратного адреса");
	define("EMAIL_RETURN_PATH_MSG", "Тема");
	define("EMAIL_SUBJECT_MSG", "Тип Сообщения");
	define("EMAIL_MESSAGE_TYPE_MSG", "Сообщение");
	define("EMAIL_MESSAGE_MSG", "SMS - извещение");
	define("SMS_NOTIFICATION_MSG", "SMS - извещение Администратора");
	define("SMS_NOTIFICATION_ADMIN_MSG", "SMS - извещение Пользователя");
	define("SMS_NOTIFICATION_USER_MSG", "Отправить SMS - извещение администратору ");
	define("SMS_SEND_ADMIN_MSF", "Отправить SMS - извещение пользователю ");
	define("SMS_SEND_USER_MSG", "Отправить SMS - извещение пользователю электронной почтой, когда статус изменен");
	define("SMS_USER_IF_STATUS_MSG", "Кому");
	define("SMS_RECIPIENT_MSG", "телефон администратора");
	define("SMS_RECIPIENT_ADMIN_DESC", "Телефон пользователя если пусто");
	define("SMS_RECIPIENT_USER_DESC", "Автор SMS");
	define("SMS_ORIGINATOR_MSG", "Текст SMS");
	define("SMS_MESSAGE_MSG", "Текст SMS");

	// сообщения аккаунта
	define("LOGIN_AS_MSG", "Параметры для входа в систему");
	define("LOGIN_INFO_MSG", "Для доступа к личной странице");
	define("ACCESS_HOME_MSG", "Запомнить меня<br>на этом компьютере");
	define("REMEMBER_LOGIN_MSG", "Введите ваш логин и пароль, чтобы продолжить");
	define("ENTER_LOGIN_MSG", "Пароль или Логин неверны");
	define("LOGIN_PASSWORD_ERROR", "Жаль, ваш аккаунт еще не прошёл проверку.");
	define("ACCOUNT_APPROVE_ERROR", "Ваш аккаунт не действителен");
	define("ACCOUNT_EXPIRED_MSG", "Вы не имеете прав для открытия нового аккаунта.");
	define("NEW_PROFILE_ERROR", "Вы не имеете прав для редактирования профиля.");
	define("EDIT_PROFILE_ERROR", "Изменить свои данные");
	define("CHANGE_DETAILS_MSG", "Здесь Вы можете изменить информацию о себе<br>");
	define("CHANGE_DETAILS_DESC", "Сменить пароль");
	define("CHANGE_PASSWORD_MSG", "а по ссылке ниже, изменить пароль");
	define("CHANGE_PASSWORD_DESC", "Зарегистрироваться как");
	define("SIGN_UP_MSG", "Мой Аккаунт");
	define("MY_ACCOUNT_MSG", "В первый раз");
	define("NEW_USER_MSG", "Для зарегистрированных");
	define("EXISTS_USER_MSG", "Редактирование Профиля");
	define("EDIT_PROFILE_MSG", "Персональные Данные");
	define("PERSONAL_DETAILS_MSG", "Данные для Доставки");
	define("DELIVERY_DETAILS_MSG", "Если данные для доставки те же, отметьте здесь <br> В противном случае, заполните поля ниже.");
	define("SAME_DETAILS_MSG", "Доставка");
	define("DELIVERY_MSG", "Пожалуйста, поставьте метку, если Вы хотите получать наши новости.");
	define("SUBSCRIBE_CHECKBOX_MSG", "Дополнительные детали");
	define("ADDITIONAL_DETAILS_MSG", "Гость");
	define("GUEST_MSG", "Гость");

	 // частные объявления
	define("MY_ADS_MSG", "Хотите разместить объявления рекламного, информационного или иного характера? Вы можете сделать это быстро и просто через этот пункт меню");
	define("MY_ADS_DESC", "Общее");
	define("AD_GENERAL_MSG", "Все");
	define("ALL_ADS_MSG", "Продавец");
	define("AD_SELLER_MSG", "Начальная дата");
	define("AD_START_MSG", "Продолжительность в днях");
	define("AD_RUNS_MSG", "Количество");
	define("AD_QTY_MSG", "Доставка");
	define("AD_AVAILABILITY_MSG", "Разрешить сравнение");
	define("AD_COMPARED_MSG", "Загрузить изображение");
	define("AD_UPLOAD_MSG", "Описание");
	define("AD_DESCRIPTION_MSG", "Краткое описание");
	define("AD_SHORT_DESC_MSG", "Полное описание");
	define("AD_FULL_DESC_MSG", "Место нахождения");
	define("AD_LOCATION_MSG", "Дополнительная Информация");
	define("AD_LOCATION_INFO_MSG", "Свойства объявления");
	define("AD_PROPERTIES_MSG", "Спецификация Объявления");
	define("AD_SPECIFICATION_MSG", "Больше Изображений");
	define("AD_MORE_IMAGES_MSG", "Описание к изображению");
	define("AD_IMAGE_DESC_MSG", "Вы хотите удалить этот товар?");
	define("AD_DELETE_CONFIRM_MSG", "Ещё не одобрен");
	define("AD_NOT_APPROVED_MSG", "Активно");
	define("AD_RUNNING_MSG", "Закрыто");
	define("AD_CLOSED_MSG", "Не Начатый");
	define("AD_NOT_STARTED_MSG", "У Вас нет прав для создания Объявления.");
	define("AD_NEW_ERROR", "У Вас нет прав редактировать это Объявление.");
	define("AD_EDIT_ERROR", "У Вас нет прав удалять это Объявление.");
	define("AD_DELETE_ERROR", "Пока нет объявлений");
	define("NO_ADS_MSG", "Объявление с этим ID не доступно в этой категории");
	define("NO_AD_MSG", "Найдены <b> {found_records} </b> объявления, по запросу  ' <b> {search_string} </b> '");
	define("FOUND_ADS_MSG", "Текст Вашего предложения");
	define("AD_OFFER_MESSAGE_MSG", "Для выполнения этой операции, пожалуйста авторизуйтесь.");
	define("AD_OFFER_LOGIN_ERROR", "Отослать запрос");
	define("AD_REQUEST_BUTTON", "Ваше предложение успешно отправлено продавцу. Спасибо.");
	define("AD_SENT_MSG", "Настройки объявлений");
	define("ADS_SETTINGS_MSG", "Период показа");
	define("ADS_DAYS_MSG", "Период показа в Горячих предложениях");
	define("ADS_HOT_DAYS_MSG", "Горячее предложение");
	define("AD_HOT_OFFER_MSG", "Добавить в секцию Горячих предложений");
	define("AD_HOT_ACTIVATE_MSG", "Дата активации начала показа");
	define("AD_HOT_START_MSG", "Текст Горячего предложения");
	define("AD_HOT_DESCRIPTION_MSG", "Период показа в Спец предложениях");
	define("ADS_SPECIAL_DAYS_MSG", "Спец предложение");
	define("AD_SPECIAL_OFFER_MSG", "Добавить в секцию Спец предложений");
	define("AD_SPECIAL_ACTIVATE_MSG", "Дата активации начала показа");
	define("AD_SPECIAL_START_MSG", "Текст Спец предложения");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Показать на сайте");
	define("AD_SHOW_ON_SITE_MSG", "Недостаточно средств на вашем балансе, необходимо {more_credits} , чтобы разместить это Объявление. ");
	define("AD_CREDITS_BALANCE_ERROR", "Пополнить счёт");
	define("AD_CREDITS_MSG", "Настройки специальных предложений");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Настройки специальных предложений");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Продукты");
	define("AD_ACCESSORY_TYPE_MSG", "Аксессуары");

	define("EDIT_DAY_MSG", "Тариф");
	define("DAYS_PRICE_MSG", "Стоимость размещения");
	define("ADS_PUBLISH_PRICE_MSG", "Количество дней");
	define("DAYS_NUMBER_MSG", "Название периода (день, месяц и т.д.)");
	define("DAYS_TITLE_MSG", "Сколько объявлений может добавить пользователь");
	define("USER_ADS_LIMIT_MSG", "оставьте пустым, если ограничения не предусмотрены");
	define("USER_ADS_LIMIT_DESC", "Извините, но для Вас существует лимит на максимальное количество - не более  {ads_limit} наименований.");
	define("USER_ADS_LIMIT_ERROR", "Извините, но для Вас существует лимит на максимальное количество - не более  {ads_limit} наименований.");

	define("ADS_SHOW_TERMS_MSG", "Пользователь должен ознакомиться и согласится с Правилами и Условиями");
	define("ADS_SHOW_TERMS_DESC", "Текст Условий  и Соглашений");
	define("ADS_TERMS_MSG", "С правилами, условиями и сроками ознакомлен (на) и согласен(на).");
	define("ADS_TERMS_USER_DESC", "Чтобы разместить Ваше предложение, Вы должны ознакомиться и согласится с нашими правилами, условиями и сроками");
	define("ADS_TERMS_USER_ERROR", "Активация объявлений");
	define("ADS_ACTIVATION_MSG", "Активация");
	define("ACTIVATE_ADS_MSG", "Все новые объявления автоматически активируются и доступны");
	define("ACTIVATE_ADS_NOTE", "Де активация");
	define("DEACTIVATE_ADS_MSG", "Все новые объявления автоматически Неактивны  и недоступны");
	define("DEACTIVATE_ADS_NOTE", "Все новые объявления автоматически Неактивны  и недоступны");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "оставьте пустым, если ограничение не предусмотрено");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "Максимальная цена");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "оставьте пустым, если ограничение не предусмотрено");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "оставьте пустым, если ограничение не предусмотрено");

	// сообщения поиска
	define("SEARCH_FOR_MSG", "Поиск в");
	define("SEARCH_IN_MSG", "Название");
	define("SEARCH_TITLE_MSG", "Артикул");
	define("SEARCH_CODE_MSG", "Краткое описание");
	define("SEARCH_SHORT_DESC_MSG", "Подробное описание");
	define("SEARCH_FULL_DESC_MSG", "Поиск в категории");
	define("SEARCH_CATEGORY_MSG", "Производитель");
	define("SEARCH_MANUFACTURER_MSG", "Продавец");
	define("SEARCH_SELLER_MSG", "Ценовой диапазон");
	define("SEARCH_PRICE_MSG", "Весовые ограничения");
	define("SEARCH_WEIGHT_MSG", "Результаты поиска");
	define("SEARCH_RESULTS_MSG", "Поиск по сайту");
	define("FULL_SITE_SEARCH_MSG", "Поиск по сайту");

	// сообщения сравнений
	define("COMPARE_MSG", "Убрать");
	define("COMPARE_REMOVE_MSG", "Нажмите здесь, чтобы удалить этот товар из таблицы сравнения");
	define("COMPARE_REMOVE_HELP_MSG", "Для сравнения необходимо выбрать хотя бы 2 товара");
	define("COMPARE_MIN_ALLOWED_MSG", "Вы можете выбрать для сравнения не более 5 наименований");
	define("COMPARE_MAX_ALLOWED_MSG", "Параметр сравнения имеет неправильное значение");
	define("COMPARE_PARAM_ERROR_MSG", "Параметр сравнения имеет неправильное значение");

	// отправить сообщение другу
	define("TELL_FRIEND_TITLE", "Ваш друг послал Вам эту ссылку.");
	define("TELL_FRIEND_SUBJECT_MSG", "Привет {friend_name} - я думаю, что Вы могли бы заинтересоваться {item_title} на этом сайте {item_url}");
	define("TELL_FRIEND_DEFAULT_MSG", "Ваше имя");
	define("TELL_YOUR_NAME_FIELD", "Ваш электронный адрес");
	define("TELL_YOUR_EMAIL_FIELD", "Имя друга");
	define("TELL_FRIENDS_NAME_FIELD", "Email друга");
	define("TELL_FRIENDS_EMAIL_FIELD", "Комментарий");
	define("TELL_COMMENT_FIELD", "Примечание: Мы не будем сохранять или повторно использовать ваш электронный адрес или вашего друга ни для какой другой цели.");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "Ваше сообщение успешно отослано! <br> Спасибо!");
	define("TELL_SENT_MSG", "Если вы заинтересованы в {item_title} на {item_url}\\n\\n{user_name} оставил вам сообщение:\\n{user_comment}");
	define("TELL_FRIEND_MESSAGE_MSG", "Партнёрская ссылка в сообщениях");
	define("TELL_FRIEND_PARAM_MSG", "добавлять к URL партнёрскую ссылку в сообщениях через функцию 'Сообщить другу', если это возможно");
	define("TELL_FRIEND_PARAM_DESC", "Запись Cookie истекает");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Запись Cookie истекает");

	define("CONTACT_US_TITLE", "Ваше имя");
	define("CONTACT_USER_NAME_FIELD", "Ваш электронный адрес");
	define("CONTACT_USER_EMAIL_FIELD", "Заголовок");
	define("CONTACT_SUMMARY_FIELD", "Описание");
	define("CONTACT_DESCRIPTION_FIELD", "Ваш запрос отослан");
	define("CONTACT_REQUEST_SENT_MSG", "Ваш запрос отослан");

	// кнопки
	define("GO_BUTTON", "Продолжить");
	define("CONTINUE_BUTTON", "Назад");
	define("BACK_BUTTON", "Далее");
	define("NEXT_BUTTON", "Назад");
	define("PREV_BUTTON", "Войти");
	define("SIGN_IN_BUTTON", "Вход");
	define("LOGIN_BUTTON", "Выход");
	define("LOGOUT_BUTTON", "Поиск");
	define("SEARCH_BUTTON", "Оценить");
	define("RATE_IT_BUTTON", "Добавить");
	define("ADD_BUTTON", "Обновить");
	define("UPDATE_BUTTON", "Применить");
	define("APPLY_BUTTON", "Зарегистрироваться");
	define("REGISTER_BUTTON", "Голосовать");
	define("VOTE_BUTTON", "Отмена");
	define("CANCEL_BUTTON", "Очистить");
	define("CLEAR_BUTTON", "Сброс");
	define("RESET_BUTTON", "Удалить");
	define("DELETE_BUTTON", "Удалить все");
	define("DELETE_ALL_BUTTON", "Подписаться");
	define("SUBSCRIBE_BUTTON", "Отписаться");
	define("UNSUBSCRIBE_BUTTON", "Отправить");
	define("SUBMIT_BUTTON", "Загрузить");
	define("UPLOAD_BUTTON", "Отправить");
	define("SEND_BUTTON", "Пред просмотр");
	define("PREVIEW_BUTTON", "Фильтр");
	define("FILTER_BUTTON", "Скачать");
	define("DOWNLOAD_BUTTON", "Убрать");
	define("REMOVE_BUTTON", "Редактировать");
	define("EDIT_BUTTON", "Изменить");
	define("CHANGE_BUTTON", "Сохранить");
	define("SAVE_BUTTON", "Сохранить");

	// controls
	define("CHECKBOXLIST_MSG", "Статичная надпись");
	define("LABEL_MSG", "Выпадающий список");
	define("LISTBOX_MSG", "Радио-кнопки");
	define("RADIOBUTTON_MSG", "Область текста");
	define("TEXTAREA_MSG", "Поле текста");
	define("TEXTBOX_MSG", "Список полей текста");
	define("TEXTBOXLIST_MSG", "Загрузка файла");
	define("IMAGEUPLOAD_MSG", "Кредитная карта");
	define("CREDIT_CARD_MSG", "Группа");
	define("GROUP_MSG", "Группа");

	// поля
	define("LOGIN_FIELD", "Пароль");
	define("PASSWORD_FIELD", "Повторите ещё раз");
	define("CONFIRM_PASS_FIELD", "Новый пароль");
	define("NEW_PASS_FIELD", "Текущий пароль");
	define("CURRENT_PASS_FIELD", "Имя");
	define("FIRST_NAME_FIELD", "Фамилия");
	define("LAST_NAME_FIELD", "Ник (виден в пользовательской части)");
	define("NICKNAME_FIELD", "Персональное фото (аватар)");
	define("PERSONAL_IMAGE_FIELD", "Компания");
	define("COMPANY_SELECT_FIELD", "Выбрать компанию");
	define("SELECT_COMPANY_MSG", "Название организации");
	define("COMPANY_NAME_FIELD", "Email");
	define("EMAIL_FIELD", "Адрес 1");
	define("STREET_FIRST_FIELD", "Адрес 2");
	define("STREET_SECOND_FIELD", "Город");
	define("CITY_FIELD", "Область");
	define("PROVINCE_FIELD", "Выберите штат");
	define("SELECT_STATE_MSG", "Штат (только для США)");
	define("STATE_FIELD", "Индекс");
	define("ZIP_FIELD", "Выбрать страну");
	define("SELECT_COUNTRY_MSG", "Страна");
	define("COUNTRY_FIELD", "Телефон");
	define("PHONE_FIELD", "Рабочий телефон");
	define("DAYTIME_PHONE_FIELD", "Домашний телефон");
	define("EVENING_PHONE_FIELD", "Мобильный телефон");
	define("CELL_PHONE_FIELD", "Факс");
	define("FAX_FIELD", "Пожалуйста, для подтверждения и защиты от спама,<br> введите показанный код");
	define("VALIDATION_CODE_FIELD", "Партнёрская ссылка");
	define("AFFILIATE_CODE_FIELD", "Впишите в поле ваш логин. Для партнёрской программы используйте следующую ссылку<br>  {affiliate_url} ");
	define("AFFILIATE_CODE_HELP_MSG", "PayPal аккаунт");
	define("PAYPAL_ACCOUNT_FIELD", "ИНН");
	define("TAX_ID_FIELD", "MSN аккаунт");
	define("MSN_ACCOUNT_FIELD", "Номер ICQ");
	define("ICQ_NUMBER_FIELD", "URL сайта пользователя");
	define("USER_SITE_URL_FIELD", "Скрытый статус");
	define("HIDDEN_STATUS_FIELD", "Не показывать мой онлайн статус");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Заголовок");
	define("SUMMARY_MSG", "Заголовок");

	//сообщения отсутствия записей
	define("NO_RECORDS_MSG", "Ни одного события не найдено");
	define("NO_EVENTS_MSG", "Ни одного вопроса не найдено");
	define("NO_QUESTIONS_MSG", "Ни одной статьи новостей не найдено");
	define("NO_NEWS_MSG", "Ни одного опроса не найдено");
	define("NO_POLLS_MSG", "Ни одного опроса не найдено");
	define("NO_REMINDERS_MSG", "Ни одного напоминания не найдено");


	// SMS сообщения
	define("SMS_TITLE", "Тестовое SMS");
	define("SMS_TEST_TITLE", "Пожалуйста, введите номер своего мобильного телефона и нажмите 'SEND_BUTTON', чтобы получить тестовое сообщение");
	define("SMS_TEST_DESC", "Неверный номер мобильного телефона");
	define("INVALID_CELL_PHONE", "Неверный номер мобильного телефона");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Товары относящиеся к категории");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Выберите тип");
	define("SELECT_TYPE_MSG", "Цена Вашего предложения");
	define("OFFER_PRICE_MSG", "Сообщение предложения");
	define("OFFER_MESSAGE_MSG", "Сообщение предложения");

	define("MY_WISHLIST_MSG", "Выберите тип пожелания");
	define("SELECT_WISHLIST_TYPE_MSG", "Сервис напоминаний");
	define("MY_REMINDERS_MSG", "Изменить напоминание");
	define("EDIT_REMINDER_MSG", "Изменить напоминание");


	define("SELECT_SUBFOLDER_MSG", "Текущая директория");
	define("CURRENT_DIR_MSG", "Нет доступных категорий");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "Показывать незарегистрированным");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Для всех зарегистрированных");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Показывать в списке товаров");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "Детальная страница");
	define("ACCESS_DETAILS_MSG", "Доступ к детальной странице");
	define("ACCESS_ITEMS_DETAILS_MSG", "Другие подписки");
	define("OTHER_SUBSCRIPTIONS_MSG", "Использовать для всех сайтов (отключите, если хотите настроить индивидуально)");
	define("USE_CATEGORY_ALL_SITES_MSG", "Использовать для всех сайтов (отключите, если хотите настроить индивидуально)");
	define("USE_ITEM_ALL_SITES_MSG", "Сохранить настройки для всех категорий");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Сохранить настройки сайтов для всех категорий");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Уровни доступа");
	define("ACCESS_LEVELS_MSG", "Сайты");
	define("SITES_MSG", "Незарегистрированные пользователи");
	define("NON_REGISTERED_USERS_MSG", "Зарегистрированные пользователи");
	define("REGISTERED_CUSTOMERS_MSG", "Показать в отдельной секции");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Под основным изображением на детальной странице");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Под изображением в списке товаров");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Позиция");
	define("PREVIEW_POSITION_MSG", "Примечания администратора");
	define("ADMIN_NOTES_MSG", "Пользовательские примечания");
	define("USER_NOTES_MSG", "Разрешения CMS");
	define("CMS_PERMISSIONS_MSG", "Разрешения статей");
	define("ARTICLES_PERMISSIONS_MSG", "Ссылка в нижнем меню");
	define("FOOTER_LINK_MSG", "Ссылки в нижнем меню");
	define("FOOTER_LINKS_MSG", "Пожелания");
	define("WISHLIST_MSG", "Недоступный тип");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Тип не выбран");
	define("TYPE_IS_NOT_SELECTED_MSG", "Показать всё");
	define("SHOW_ALL_MSG", "Показать всё");

	define("MEMBER_SINCE_MSG", "заголовок");
	define("SITEMAP_TITLE_INDEX", "заголовок");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Оплатить объявление");
	define("PAY_FOR_AD_MSG", "проверить сайт");
	define("CHECK_SITE_MSG", "проверить сайт");

	define("CONTACT_US_MSG", "Только зарегистрированные могут отправлять сообщения.");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Извините, но вы не можете отправить сообщение.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Сообщение отправлено");
	define("MESSAGE_SENT_MSG", "Пожалуйста, подождите {interval_time} для отправки сообщения.");
	define("MESSAGE_INTERVAL_ERROR", "Краткий заголовок");
	define("ONE_LINE_SUMMARY_MSG", "Подробный комментарий");
	define("DETAILED_COMMENT_MSG", "Подробный комментарий");
	define("REMINDER_MSG", "Напоминание");
	define("CHAINED_MENU_TITLE", "// сообщения для корзины");
	//article statuses
	define("ARTICLE_NEW_MSG", "Новые");
	define("ARTICLE_PUBLISHED_MSG", "Опубликованные");
	define("ARTICLE_PENDING_MSG", "В ожидании");
	define("ARTICLE_HIDDEN_MSG", "Скрытые");
	//priorities
	define("PRIORITY_HIGH_MSG", "Высокий");
	define("PRIORITY_NORMAL_MSG", "Средний");
	define("PRIORITY_LOW_MSG", "Низкий");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Клиент");

?>