<?php

	// installation messages
	define("INSTALL_TITLE", "ViArt Shop Inštalácia");

	define("INSTALL_STEP_1_TITLE", "Inštalácia: Krok 1");
	define("INSTALL_STEP_1_DESC", "Ďakujeme, že ste si vybrali ViArt Shop. Aby ste mohli dokončiť inštaláciu, vyplňte nasledovný formulár. Nezabudnite, že databáza musí už existovať. Ak inštalujete na databázu, ktorá používa ODBC ako napríklad MS Access, mali by ste najprv vytvoriť DSN, až potom pokračovať");
	define("INSTALL_STEP_2_TITLE", "Inštalácia: Krok 2");
	define("INSTALL_STEP_2_DESC", "");
	define("INSTALL_STEP_3_TITLE", "Inštalácia: Krok 3");
	define("INSTALL_STEP_3_DESC", "Prosím vyberte si vzhľad stránky. Neskôr ho môžete zmeniť.");
	define("INSTALL_FINAL_TITLE", "Inštalácia: Posledný krok");
	define("SELECT_DATE_TITLE", "Vyberte formát dátumu");

	define("DB_SETTINGS_MSG", "Nastavenia databázy");
	define("DB_PROGRESS_MSG", "Stav napĺňania štruktúry databázy");
	define("SELECT_PHP_LIB_MSG", "Vyberte PHP knižnicu");
	define("SELECT_DB_TYPE_MSG", "Vyberte typ databázy");
	define("ADMIN_SETTINGS_MSG", "Administračné nastavenia");
	define("DATE_SETTINGS_MSG", "Formáty dátumu");
	define("NO_DATE_FORMATS_MSG", "Žiadne formáty dátumu nie sú k dispozícii");
	define("INSTALL_FINISHED_MSG", "V tomto okamihu je Vaša inštalácia ukončená. Prosím skontrolujte nastavenia v administračných nastaveniach a urobte potrebné nastavenia.");
	define("ACCESS_ADMIN_MSG", "Pre prístup k administračným nastaveniam kliknite sem");
	define("ADMIN_URL_MSG", "Administračná URL");
	define("MANUAL_URL_MSG", "Manual URL");
	define("THANKS_MSG", "Ďakujeme, že ste si vybrali <b>ViArt Shop</b>.");

	define("DB_TYPE_FIELD", "Typ databázy");
	define("DB_TYPE_DESC", "Please select the <b>type of database</b> that you are using. If you using SQL Server or Microsoft Access, please select ODBC.");
	define("DB_PHP_LIB_FIELD", "PHP knižnica");
	define("DB_HOST_FIELD", "Hostname");
	define("DB_HOST_DESC", "Please enter the <b>name</b> or <b>IP address of the server</b> on which your ViArt database will run. If you are running your database on your local PC then you can probably just leave this as \"<b>localhost</b>\" and the port blank. If you using a database provided by your hosting company, please see your hosting company's documentation for the server settings.");
	define("DB_PORT_FIELD", "Port");
	define("DB_NAME_FIELD", "Meno databázy / DSN");
	define("DB_NAME_DESC", "If you are using a database such as MySQL or PostgreSQL then please enter the <b>name of the database</b> where you would like ViArt to create its tables. This database must exist already. If you are just installing ViArt for testing purposes on your local PC then most systems have a \"<b>test</b>\" database you can use. If not, please create a database such as \"viart\" and use that. If you are using Microsoft Access or SQL Server then the Database Name should be the <b>name of the DSN</b> that you have set up in the Data Sources (ODBC) section of your Control Panel.");
	define("DB_USER_FIELD", "Užívateľské meno");
	define("DB_PASS_FIELD", "Heslo");
	define("DB_USER_PASS_DESC", "<b>Username</b> and <b>Password</b> - please enter the username and password you want to use to access the database. If you are using a local test installation the username is probably \"<b>root</b>\" and the password is probably blank. This is fine for testing, but please note that this is not secure on production servers.");
	define("DB_PERSISTENT_FIELD", "Permanetné pripojenie");
	define("DB_PERSISTENT_DESC", "to use MySQL or Postgre persistent connections, tick this box. If you do not know what it means, then leaving it unticked is probably best.");
	define("DB_CREATE_DB_FIELD", "Create DB");
	define("DB_CREATE_DB_DESC", "to create database if possible, tick this box. Works only for MySQL and Postgre");
	define("DB_POPULATE_FIELD", "Naplniť databázu");
	define("DB_POPULATE_DESC", "Pre vytvorenie tabuľky štruktúry databázy a jej naplnenie dátami zakliknite toto políčko");
	define("DB_TEST_DATA_FIELD", "Test Data");
	define("DB_TEST_DATA_DESC", "to add some test data to your database tick the checkbox");
	define("ADMIN_EMAIL_FIELD", "Administrátorov email");
	define("ADMIN_LOGIN_FIELD", "Administrátorove užívateľské meno");
	define("ADMIN_PASS_FIELD", "Administrátorove heslo");
	define("ADMIN_CONF_FIELD", "Potvrdiť heslo");
	define("DATETIME_SHOWN_FIELD", "Formát času (zobrazený na stránke)");
	define("DATE_SHOWN_FIELD", "Formát dátumu (zobrazený na stránke)");
	define("DATETIME_EDIT_FIELD", "Formát času (pre úpravy)");
	define("DATE_EDIT_FIELD", "Formát dátumu (pre úpravy)");
	define("DATE_FORMAT_COLUMN", "Formát dátumu");
	define("CURRENT_DATE_COLUMN", "Dnešný dátum");

	define("DB_LIBRARY_ERROR", "PHP funkcie pre {db_library} nie sú definované. Prosím skontrolujte nastavenia databázy v konfiguračnom súbore - php.ini.");
	define("DB_CONNECT_ERROR", "Nemôžem sa pripojiť k databáze. Skontrolujte parametre databázy.");
	define("INSTALL_FINISHED_ERROR", "Inštalačný proces bol už ukončený.");
	define("WRITE_FILE_ERROR", "Nemám práva na zápis do súboru <b>'includes/var_definition.php'</b>. Pred pokračovaním skontrolujte prístupové práva.");
	define("WRITE_DIR_ERROR", "Nemám práva na zápis do adresára <b>'includes/'</b>. Pred pokračovaním skontrolujte prístupové práva.");
	define("DUMP_FILE_ERROR", "Dump súbor '{file_name}' nebol nájdený.");
	define("DB_TABLE_ERROR", "Tabuľka '{table_name}' nebola nájdená. Prosím naplňte databázu príslušnými dátami.");
	define("TEST_DATA_ERROR", "Check <b>{POPULATE_DB_FIELD}</b> before populating tables with test data");
	define("DB_HOST_ERROR", "The hostname that you specified could not be found.");
	define("DB_PORT_ERROR", "Can't connect to database server using specified port.");
	define("DB_USER_PASS_ERROR", "The username or password you specified is not correct.");
	define("DB_NAME_ERROR", "Login settings were correct, but the database '{db_name}' could not be found.");

	// upgrade messages
	define("UPGRADE_TITLE", "ViArt Shop Aktualizácia");
	define("UPGRADE_NOTE", "Poznámka: Zvážte prosím vytvorenie zálohy databázy pred pokračovaním.");
	define("UPGRADE_AVAILABLE_MSG", "Aktualizácia k dispozícii");
	define("UPGRADE_BUTTON", "Aktualizovať na verziu {version_number} teraz");
	define("CURRENT_VERSION_MSG", "Vaša aktuálne nainštalovaná verzia");
	define("LATEST_VERSION_MSG", "Verzia dostupná na inštaláciu");
	define("UPGRADE_RESULTS_MSG", "Výsledky aktualizácie");
	define("SQL_SUCCESS_MSG", "SQL dotaz úspešný");
	define("SQL_FAILED_MSG", "SQL dotaz neúspešný");
	define("SQL_TOTAL_MSG", "Spolu vykonaných SQL dotazov");
	define("VERSION_UPGRADED_MSG", "Vaša verzia bola aktualizovaná na");
	define("ALREADY_LATEST_MSG", "Máte nainštalovanú najaktuálnejšiu verziu");
	define("DOWNLOAD_NEW_MSG", "The new version was detected");
	define("DOWNLOAD_NOW_MSG", "Download version {version_number} now");
	define("DOWNLOAD_FOUND_MSG", "We have detected that the new {version_number} version is available to download. Please click the link below to start downloading. After completing the download and replacing the files don't forget to run Upgrade routine again.");
	define("NO_XML_CONNECTION", "Warning! No connection to 'http://www.viart.com/' available!");

	define("END_USER_LICENSE_AGREEMENT_MSG", "End User License Agreement");
	define("AGREE_LICENSE_AGREEMENT_MSG", "I have read and agree to the License Agreement");
	define("READ_LICENSE_AGREEMENT_MSG", "Click here to read license agreement");
	define("LICENSE_AGREEMENT_ERROR", "Please read and agree to the License Agreement before proceeding.");

?>