<?php

	define("CHARSET", "utf-8");
	// tarih iletileri
	define("YEAR_MSG", "Yıl");
	define("YEARS_QTY_MSG", "{quantity} yıllar");
	define("MONTH_MSG", "Ay");
	define("MONTHS_QTY_MSG", "{quantity} aylar");
	define("DAY_MSG", "Gün");
	define("DAYS_MSG", "Günler");
	define("DAYS_QTY_MSG", "{quantity} günler");
	define("HOUR_MSG", "Saat");
	define("HOURS_QTY_MSG", "{quantity} saatler");
	define("MINUTE_MSG", "Dakika");
	define("MINUTES_QTY_MSG", "{quantity} dakikalar");
	define("SECOND_MSG", "Saniye");
	define("SECONDS_QTY_MSG", "{quantity} saniyeler");
	define("WEEK_MSG", "Hafta");
	define("WEEKS_QTY_MSG", "{quantity} haftalar");
	define("TODAY_MSG", "Bugün");
	define("YESTERDAY_MSG", "Dün");
	define("LAST_7DAYS_MSG", "Son 7 Gün");
	define("THIS_MONTH_MSG", "Bu Ay");
	define("LAST_MONTH_MSG", "Geçen Ay");
	define("THIS_QUARTER_MSG", "Son Üç Ay");
	define("THIS_YEAR_MSG", "Bu Sene");

	// aylar
	define("JANUARY", "Ocak");
	define("FEBRUARY", "Şubat");
	define("MARCH", "Mart");
	define("APRIL", "Nisan");
	define("MAY", "Mayıs");
	define("JUNE", "Haziran");
	define("JULY", "Temmuz");
	define("AUGUST", "Ağustos");
	define("SEPTEMBER", "Eylül");
	define("OCTOBER", "Ekim");
	define("NOVEMBER", "Kasım");
	define("DECEMBER", "Aralık");

	define("JANUARY_SHORT", "Oca");
	define("FEBRUARY_SHORT", "Şub");
	define("MARCH_SHORT", "Mar");
	define("APRIL_SHORT", "Nis");
	define("MAY_SHORT", "May");
	define("JUNE_SHORT", "Hzr");
	define("JULY_SHORT", "Tem");
	define("AUGUST_SHORT", "Ağu");
	define("SEPTEMBER_SHORT", "Eyl");
	define("OCTOBER_SHORT", "Eki");
	define("NOVEMBER_SHORT", "Ksm");
	define("DECEMBER_SHORT", "Ara");

	// haftanın günleri
	define("SUNDAY", "Pazar");
	define("MONDAY", "Pazartesi");
	define("TUESDAY", "Salı");
	define("WEDNESDAY", "Çarşamba");
	define("THURSDAY", "Perşembe");
	define("FRIDAY", "Cuma");
	define("SATURDAY", "Cumartesi");

	define("SUNDAY_SHORT", "Pa");
	define("MONDAY_SHORT", "Pt");
	define("TUESDAY_SHORT", "Sa");
	define("WEDNESDAY_SHORT", "Ça");
	define("THURSDAY_SHORT", "Pe");
	define("FRIDAY_SHORT", "Cu");
	define("SATURDAY_SHORT", "Ct");

	// geçerlik iletileri
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> gereklidir.");
	define("UNIQUE_MESSAGE", "<b>{field_name}</b> alanındaki değer, veritabanında zaten kayıtlı.");
	define("VALIDATION_MESSAGE", "{field_name} alanı için onay gerçekleşmedi");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> ve <b>{field_two}</b> birbirine uymuyor.");
	define("INSERT_ALLOWED_ERROR", "Özür dileriz, kayıt ekleme işlemi için izniniz yok");
	define("UPDATE_ALLOWED_ERROR", "Özür dileriz, güncelleştirme işlemi için izniniz yok");
	define("DELETE_ALLOWED_ERROR", "Özür dileriz, silme işlemi için izniniz yok");
	define("ALPHANUMERIC_ALLOWED_ERROR", "<b>{field_name}</b> alanına sadece alfa-nümerik karakterler, tire ve alt çizgi ekleyebilirsiniz");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> alanında tarih yanlıştır. Takvimi kullanın");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> alanı maskeye uymuyor. Bunu kullanın: '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "{field_name} alanında geçersiz Eposta formatı");
	define("INCORRECT_VALUE_MESSAGE", "<b>{field_name}</b> alanında hatalı değer");

	define("MIN_VALUE_MESSAGE", "<b>{field_name}</b> alanındaki değer, {min_value} den küçük olamaz");
	define("MAX_VALUE_MESSAGE", "<b>{field_name}</b> alanındaki değer {max_value} den büyük olamaz.");
	define("MIN_LENGTH_MESSAGE", "<b>{field_name}</b> alanındaki uzunluk {min_length} sembollerinden az olamaz.");
	define("MAX_LENGTH_MESSAGE", "<b>{field_name}</b> alanındaki uzunluk {max_length} sembollerinden çok olamaz.");

	define("FILE_PERMISSION_MESSAGE", " <b>'{file_name}'</b> dosyasına yazılabilir izin/ruhsat almayın. Devam etmeden önce dosya iznini/ruhsatını değiştirin.");
	define("FOLDER_PERMISSION_MESSAGE", "<b>'{folder_name}'</b> klasörüne yazılabilir izin/ruhsat almayın. Devam etmeden önce klasör iznini/ruhsatını değiştirin.");
	define("INVALID_EMAIL_MSG", "Eposta adresiniz geçersiz.");
	define("DATABASE_ERROR_MSG", "Veritabanı hatası oluştu.");
	define("BLACK_IP_MSG", "Bu işleme sunucunuz izin vermiyor.");
	define("BANNED_CONTENT_MSG", "Özür dileriz, kullanılan içerik yasadışı ifade içermektedir..");
	define("ERRORS_MSG", "Hatalar");
	define("REGISTERED_ACCESS_MSG", "Bu seçeneğe sadece kayıtlı kullanıcılar erişebilir.");
	define("SELECT_FROM_LIST_MSG", "Listeden Seç");

	// başlıklar
	define("TOP_RATED_TITLE", "En çok oy alan");
	define("TOP_VIEWED_TITLE", "En çok izlenen");
	define("RECENTLY_VIEWED_TITLE", "Son İzlenen");
	define("HOT_TITLE", "Sıcak");
	define("LATEST_TITLE", "En yeni");
	define("CONTENT_TITLE", "İçerik");
	define("RELATED_TITLE", "İlgili");
	define("SEARCH_TITLE", "Ara");
	define("ADVANCED_SEARCH_TITLE", "Detaylı Ara");
	define("LOGIN_TITLE", "Üye Girişi");
	define("CATEGORIES_TITLE", "Kategoriler");
	define("MANUFACTURERS_TITLE", "İmalatçılar");
	define("SPECIAL_OFFER_TITLE", "Özel Teklif");
	define("NEWS_TITLE", "Haberler");
	define("EVENTS_TITLE", "Olaylar");
	define("PROFILE_TITLE", "Profil");
	define("USER_HOME_TITLE", "Ana Sayfa");
	define("DOWNLOAD_TITLE", "İndir");
	define("FAQ_TITLE", "Sık Sorulan Sorular");
	define("POLL_TITLE", "Oylama");
	define("HOME_PAGE_TITLE", "Ana Sayfa");
	define("CURRENCY_TITLE", "Geçerlilik");
	define("SUBSCRIBE_TITLE", "Abone Ol");
	define("UNSUBSCRIBE_TITLE", "Aboneliği Bitir");
	define("UPLOAD_TITLE", "Yükle");
	define("ADS_TITLE", "İlanlar/reklamlar");
	define("ADS_COMPARE_TITLE", "İlan/Reklam Karşılaştır");
	define("ADS_SELLERS_TITLE", "Satıcılar");
	define("AD_REQUEST_TITLE", "Teklif Ver / Satıcıya Soru Sor");
	define("LANGUAGE_TITLE", "Diller");
	define("MERCHANTS_TITLE", "Tüccarlar");
	define("PREVIEW_TITLE", "Önizleme");
	define("ARTICLES_TITLE", "Makaleler");
	define("SITE_MAP_TITLE", "Site haritası");
	define("LAYOUTS_TITLE", "Yerleşimler");
	define("LINKS_TITLE", "Links");

	// menü maddeleri/parçaları
	define("MENU_ABOUT", "Hakkımızda");
	define("MENU_ACCOUNT", "hesabınız");
	define("MENU_BASKET", "sepetiniz");
	define("MENU_CONTACT", "Bize ulaşın");
	define("MENU_DOCUMENTATION", "dokümantasyon");
	define("MENU_DOWNLOADS", "İndirilenler");
	define("MENU_EVENTS", "olaylar");
	define("MENU_FAQ", "sıkça sorulan sorular");
	define("MENU_FORUM", "forum");
	define("MENU_HELP", "yardım");
	define("MENU_HOME", "ana sayfa");
	define("MENU_HOW", "alış veriş şekli");
	define("MENU_MEMBERS", "üyeler");
	define("MENU_MYPROFILE", "profilim");
	define("MENU_NEWS", "haberler");
	define("MENU_PRIVACY", "gizlilik");
	define("MENU_PRODUCTS", "ürünler");
	define("MENU_REGISTRATION", "kayıt");
	define("MENU_SHIPPING", "nakliye");
	define("MENU_SIGNIN", "üye girişi");
	define("MENU_SIGNOUT", "üye çıkışı");
	define("MENU_SUPPORT", "destek");
	define("MENU_USERHOME", "kullanıcı alanı");
	define("MENU_ADS", "sınıflandırılmış ilanlar/reklamlar");
	define("MENU_ADMIN", "yönetim");
	define("MENU_KNOWLEDGE", "Bilgi Tabanı");

	// ana terimler
	define("NO_MSG", "Hayır");
	define("YES_MSG", "Evet");
	define("NOT_AVAILABLE_MSG", "N/A (mevcut değil)");
	define("MORE_MSG", "daha..");
	define("READ_MORE_MSG", "daha fazlasını oku..");
	define("CLICK_HERE_MSG", "buraya tıklayın");
	define("ENTER_YOUR_MSG", "Bilgiyi giriniz");
	define("CHOOSE_A_MSG", "İçinden seçiniz");
	define("PLEASE_CHOOSE_MSG", "Lütfen seçiniz");
	define("SELECT_MSG", "Seçiniz");
	define("DATE_FORMAT_MSG", "<b>{date_format}</b> formatını kullanın.");
	define("NEXT_PAGE_MSG", "Sonraki");
	define("PREV_PAGE_MSG", "Önceki");
	define("FIRST_PAGE_MSG", "İlk");
	define("LAST_PAGE_MSG", "Son");
	define("OF_PAGE_MSG", "of");
	define("TOP_CATEGORY_MSG", "En iyi");
	define("SEARCH_IN_CURRENT_MSG", "Şu anki Kategori");
	define("SEARCH_IN_ALL_MSG", "Tüm Kategoriler");
	define("FOUND_IN_MSG", "Bulundu");
	define("TOTAL_VIEWS_MSG", "Toplam Görüntülenme");
	define("VOTES_MSG", "Oy");
	define("TOTAL_VOTES_MSG", "Toplam Oy");
	define("TOTAL_POINTS_MSG", "Toplam Puan");
	define("VIEW_RESULTS_MSG", "Sonuçları Göster");
	define("PREVIOUS_POLLS_MSG", "Önceki Oylamalar");
	define("TOTAL_MSG", "Toplam");
	define("CLOSED_MSG", "Kapalı");
	define("CLOSE_WINDOW_MSG", "Pencereyi Kapa");
	define("ASTERISK_MSG", "asterisk(*) işaretli alanlar gereklidir.");
	define("PROVIDE_INFO_MSG", "Kırmızı bölümlerdeki bilgileri girin ve  '{button_name}' e tıklayın.");
	define("FOUND_ARTICLES_MSG", "<b>{search_string}</b> ifadesine/ifadelerine uyan <b>{found_records}</b> bulundu. ");
	define("NO_ARTICLE_MSG", "Bu ID 'li makale mevcut değil.");
	define("NO_ARTICLES_MSG", "Hiç makale bulunamadı");
	define("NOTES_MSG", "Notlar");
	define("KEYWORDS_MSG", "Anahtar Sözcükler");
	define("LINK_URL_MSG", "Link");
	define("DOWNLOAD_URL_MSG", "İndir");
	define("SUBSCRIBE_FORM_MSG", "Haber Bültenimizi almak için aşağıdaki kutuya Eposta adresinizi yazıp '{button_name}' butonuna tıklayın.");
	define("UNSUBSCRIBE_FORM_MSG", "Lütfen Eposta adresinizi yazıp  '{button_name}' butonuna tıklayın.");
	define("SUBSCRIBE_LINK_MSG", "Abone Ol");
	define("UNSUBSCRIBE_LINK_MSG", "Aboneliği Kaldır");
	define("SUBSCRIBED_MSG", "Tebrikler! Artık haber bültenimize abone oldunuz.");
	define("ALREADY_SUBSCRIBED_MSG", "Posta listemize zaten abonesiniz. Teşekkür ederiz.");
	define("UNSUBSCRIBED_MSG", "Haber bülteni aboneliğiniz başarıyla sona ermiştir. Teşekkür ederiz.");
	define("UNSUBSCRIBED_ERROR_MSG", "Özür dileriz, ancak Eposta adresiniz veri tabanımızda kayıtlı değil; muhtemelen aboneliğinizi iptal etmiş durumdasınız.");
	define("FORGOT_PASSWORD_MSG", "Şifrenizi mi Unuttunuz?");
	define("FORGOT_PASSWORD_DESC", "Lütfen kayıt sırasında kullandığınız Eposta adresini yazınız.");
	define("FORGOT_EMAIL_ERROR_MSG", "Özür dileriz.Yazdığınız Eposta adresi veri tabanımızda kayıtlı değil.");
	define("FORGOT_EMAIL_SENT_MSG", "Giriş bilgileri Eposta adresinize gönderilmiştir.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Bazı zorunlu bilgiler eksik girilmiş.");
	define("RESET_PASSWORD_PARAMS_MSG", "Girdiğiniz bilgiler veri tabanımızdaki bilgilere uymuyor.");
	define("RESET_PASSWORD_EXPIRY_MSG", "Girdiğiniz kodun süresi geçmiş. Lütfen kodunuzu değiştirmek için yeni bir şifre talebinde bulunun.");
	define("RESET_PASSWORD_SAVED_MSG", "Yeni şifreniz başarıyla kaydedildi.");
	define("PRINTER_FRIENDLY_MSG", "Yazıcı Uyumlu");
	define("PRINT_PAGE_MSG", "Sayfayı Yazdır");
	define("ATTACHMENTS_MSG", "Dosya İliştir");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "Ayrıntıları Gör");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Düz Metin");
	define("META_DATA_MSG", "Üst Bilgi");
	define("META_TITLE_MSG", "Sayfa Başlığı");
	define("META_KEYWORDS_MSG", "Üst Anahtar Sözcüler");
	define("META_DESCRIPTION_MSG", "Üst Tanım");
	define("FRIENDLY_URL_MSG", "Kullanıcı dostu URL");
	define("IMAGES_MSG", "Resimler");
	define("IMAGE_MSG", "Resim");
	define("IMAGE_TINY_MSG", "Minik Resim");
	define("IMAGE_TINY_ALT_MSG", "Minik Resim Seçeneği");
	define("IMAGE_SMALL_MSG", "Küçük Resim");
	define("IMAGE_SMALL_DESC", "liste sayfasında gösterilen");
	define("IMAGE_SMALL_ALT_MSG", "Küçük Resim Seçeneği");
	define("IMAGE_LARGE_MSG", "Büyük Resim");
	define("IMAGE_LARGE_DESC", "detay sayfasında gösterilen");
	define("IMAGE_LARGE_ALT_MSG", "Büyük Resim Seçeneği");
	define("IMAGE_SUPER_MSG", "Süper-Boy Resim");
	define("IMAGE_SUPER_DESC", "yeni pencerede resim belirmesi");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Resmi Yükle");
	define("UPLOAD_FILE_MSG", "Dosya Yükle");
	define("SELECT_IMAGE_MSG", "Resim Seç");
	define("SELECT_FILE_MSG", "Dosya Seç");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Onaylanmış");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Aktif");
	define("CATEGORY_MSG", "Kategori");
	define("SELECT_CATEGORY_MSG", "Kategori Seç");
	define("DESCRIPTION_MSG", "Tanım");
	define("SHORT_DESCRIPTION_MSG", "Kısa Açıklama");
	define("FULL_DESCRIPTION_MSG", "Tam Açıklama");
	define("HIGHLIGHTS_MSG", "Önemli");
	define("SPECIAL_OFFER_MSG", "Özel teklif");
	define("ARTICLE_MSG", "Article");
	define("OTHER_MSG", "Diğer");
	define("WIDTH_MSG", "Genişlik");
	define("HEIGHT_MSG", "Yükseklik");
	define("LENGTH_MSG", "Uzunluk");
	define("WEIGHT_MSG", "Ağırlık");
	define("QUANTITY_MSG", "Miktar");
	define("CALENDAR_MSG", "Takvim");
	define("FROM_DATE_MSG", "Tarihten İtibaren");
	define("TO_DATE_MSG", "Tarihe Kadar");
	define("TIME_PERIOD_MSG", "Zaman Aralığı");
	define("GROUP_BY_MSG", "Grupla");
	define("BIRTHDAY_MSG", "Doğum Günü");
	define("BIRTH_DATE_MSG", "Doğum Tarihi");
	define("BIRTH_YEAR_MSG", "Doğum Senesi");
	define("BIRTH_MONTH_MSG", "Doğum Ayı");
	define("BIRTH_DAY_MSG", "Doğum Günü");
	define("STEP_NUMBER_MSG", "{total_steps}in  aşama {current_step}i.");
	define("WHERE_STATUS_IS_MSG", "Statünün olduğu yerde");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Mkt");
	define("TYPE_MSG", "Tip");
	define("NAME_MSG", "İsim");
	define("TITLE_MSG", "Başlık");
	define("DEFAULT_MSG", "Varsayılan mı?");
	define("OPTIONS_MSG", "Seçenekler");
	define("EDIT_MSG", "Ekle");
	define("CONFIRM_DELETE_MSG", "{record_name} silmek istediğinizden emin misiniz?");
	define("DESC_MSG", "Tanım");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Aktif");
	define("INACTIVE_MSG", "Aktif değil");
	define("EXPIRED_MSG", "Süresi Doldu");
	define("EMOTICONS_MSG", "Duygusimgeleri");
	define("EMOTION_ICONS_MSG", "Duygu Simgeleri");
	define("VIEW_MORE_EMOTICONS_MSG", "Daha Fazla Duygu Simgesi");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "Site URL");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Yeni ekle");
	define("SETTINGS_MSG", "Ayarlar");
	define("VIEW_MSG", "İzle");
	define("STATUS_MSG", "Durum");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Fiyat");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Gizli");
	define("CODE_MSG", "Kod");
	define("LANGUAGE_MSG", "Dil");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Yeniden adlandır");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Satışta");
	define("DETAILED_MSG", "Detailed");
	define("LIST_MSG", "List");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Small Cart");
	define("NEVER_MSG", "Never");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "exact wording or phrase");
	define("SEARCH_ONE_OR_MORE", "one or more of these words");
	define("SEARCH_ALL", "all these words");
	define("RELATED_ARTICLES_MSG", "İlişkili Makaleler");
	define("RELATED_FORUMS_MSG", "Related Forums");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "The record has been successfully updated.");
	define("RECORD_ADDED_MSG", "New record has been successfully added.");
	define("RECORD_DELETED_MSG", "The record has been successfully deleted.");
	define("FAST_PRODUCT_ADDING_MSG", "Fast Product Adding");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Current Subscription");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Subscription expiration date");
	define("UPGRADE_DOWNGRADE_MSG", "Upgrade/Downgrade");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Subscription Money Back");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "money will be added to your credits balance");
	define("USED_VOUCHERS_MSG", "Used Vouchers");
	define("VOUCHERS_TOTAL_MSG", "Vouchers Total");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Subscriptions Groups");
	define("SUBSCRIPTIONS_GROUP_MSG", "Subscriptions Group");
	define("SUBSCRIPTIONS_MSG", "Subscriptions");
	define("SUBSCRIPTION_START_DATE_MSG", "Subscription Start Date");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Subscription Expiration Date");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automatically recalculate commissions and points for this item using price value");
	define("SUBSCRIPTION_PAGE_MSG", "Subscription page");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "User can add subscriptions to his cart without registration");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "User must have an account before accessing subscription page");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Match Existing Products");
	define("MATCH_BY_ITEM_CODE_MSG", "by product code");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "by manufacturer code");
	define("DISPLAY_COMPONENTS_AND_OPTIONS_LIST_MSG", "Display options and components list");
	define("AS_LIST_MSG", "as list");
	define("AS_TABLE_MSG", "as table");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Account subscription");
	define("ACCOUNT_SUBSCRIPTION_DESC", "To activate his account user needs to pay the subscription fee");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Subscription cancellation");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription and return {credits_amount} to balance?");
	define("CANCEL_SUBSCRIPTION_MSG", "Cancel Subscription");
	define("DONT_RETURN_MONEY_MSG", "Don't return the money");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Return money for unused period to credits balance");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Can user upgrade/downgrade his account type");

	define("PREDEFINED_TYPES_MSG", "Predefined Types");
	define("SHIPPING_TAX_PERCENT_MSG", "Shipping Tax Percent");
	define("PACKAGES_NUMBER_MSG", "Number of Packages");
	define("PER_PACKAGE_MSG", "per package");
	define("CURRENCY_SHOW_DESC", "user can choose this currency in which prices will be shown");
	define("CURRENCY_DEFAULT_SHOW_DESC", "all prices shown by default in this currency");
	define("RECOMMENDED_MSG", "Recomended");
	define("UPDATE_STATUS_MSG", "Update status");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// eposta &SMS mesajları
	define("EMAIL_NOTIFICATION_MSG", "Eposta Bildirisi");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Yönetici Eposta Bildirisi");
	define("EMAIL_NOTIFICATION_USER_MSG", "Kullanıcı Eposta Bildirisi");
	define("EMAIL_SEND_ADMIN_MSF", "Yöneticiye bildiri gönder");
	define("EMAIL_SEND_USER_MSG", "Kullanıcıya bildiri gönder");
	define("EMAIL_USER_IF_STATUS_MSG", "Statü uygulandığında kullanıcıya bilgilendirme Epostai gönder");
	define("EMAIL_TO_MSG", "Kime");
	define("EMAIL_TO_USER_DESC", "Boş ise kullanılacak müşteri Epostası");
	define("EMAIL_FROM_MSG", "Kimden");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Yanıtla");
	define("EMAIL_RETURN_PATH_MSG", "Dönüş Yolu");
	define("EMAIL_SUBJECT_MSG", "Konu");
	define("EMAIL_MESSAGE_TYPE_MSG", "Mesaj Tipi");
	define("EMAIL_MESSAGE_MSG", "Mesaj");
	define("SMS_NOTIFICATION_MSG", "SMS Bildirisi");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Yönetici SMS Bildirisi");
	define("SMS_NOTIFICATION_USER_MSG", "Kullanıcı SMS Bildirisi");
	define("SMS_SEND_ADMIN_MSF", "Yöneticiye SMS Bildirisi Gönder");
	define("SMS_SEND_USER_MSG", "Kullanıcıya SMS Bildirisi Gönder");
	define("SMS_USER_IF_STATUS_MSG", "Statü uygulandığında kullanıcıya bilgilendirme SMS'i gönder");
	define("SMS_RECIPIENT_MSG", "SMS Alıcısı");
	define("SMS_RECIPIENT_ADMIN_DESC", "yöneticinin cep telefon numarası");
	define("SMS_RECIPIENT_USER_DESC", "Boş ise kullanılacak cep telefonu alanı");
	define("SMS_ORIGINATOR_MSG", "SMS Kaynağı");
	define("SMS_MESSAGE_MSG", "SMS Mesajı");

	// hesap iletileri
	define("LOGIN_AS_MSG", "olarak giriş yaptınız");
	define("LOGIN_INFO_MSG", "Giriş Bilgileri");
	define("ACCESS_HOME_MSG", "Ana Sayfaya ulaşmak için");
	define("REMEMBER_LOGIN_MSG", "Üye Adımı ve Şifremi hatırla");
	define("ENTER_LOGIN_MSG", "Devam etmek için üye adınızı ve şifrenizi yazınız.");
	define("LOGIN_PASSWORD_ERROR", "Üye adı veya şifre yanlış.");
	define("ACCOUNT_APPROVE_ERROR", "Özür dileriz.Üyeliğiniz henüz onaylanmamış.");
	define("ACCOUNT_EXPIRED_MSG", "Hesabınızın süresi dolmuş");
	define("NEW_PROFILE_ERROR", "Hesap açma izniniz yok.");
	define("EDIT_PROFILE_ERROR", "Profili düzenleme izniniz yok.");
	define("CHANGE_DETAILS_MSG", "Bilgilerinizi değiştirin.");
	define("CHANGE_DETAILS_DESC", "Üye olurken kullandığınız iletişim veya üyelik bilgilerini değiştirmek istiyorsanız yukarıdaki linke tıklayınız.");
	define("CHANGE_PASSWORD_MSG", "Şifre Değiştir");
	define("CHANGE_PASSWORD_DESC", "Aşağıdaki link şifrenizi değiştirebileceğiniz sayfaya ulaşmanızı sağlar.");
	define("SIGN_UP_MSG", "Şimdi üye Olun");
	define("MY_ACCOUNT_MSG", "Hesabım");
	define("NEW_USER_MSG", "Yeni Kullanıcı");
	define("EXISTS_USER_MSG", "Mevcut kullanıcılar");
	define("EDIT_PROFILE_MSG", "Profili Düzenle ");
	define("PERSONAL_DETAILS_MSG", "Kişisel Bilgiler");
	define("DELIVERY_DETAILS_MSG", "Teslimat Bilgileri");
	define("SAME_DETAILS_MSG", "Teslimat Bilgileri yukarıdakilerle aynıysa lütfen burayı <br> işaretleyiniz. Değilse lütfen aşağıdaki bilgileri tamamlayınız.");
	define("DELIVERY_MSG", "Teslimat");
	define("SUBSCRIBE_CHECKBOX_MSG", "Haber bültenimizi almak istiyorsanız lütfen kutucuğu işaretleyiniz.");
	define("ADDITIONAL_DETAILS_MSG", "Ek Detaylar");
	define("GUEST_MSG", "Konuk");

	// ilan iletileri
	define("MY_ADS_MSG", "İlanlarım");
	define("MY_ADS_DESC", "Satmak istediğiniz bir ürün varsa kolaylıkla ilan verebilirsiniz.");
	define("AD_GENERAL_MSG", "Genel İlan Bilgisi");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Satıcı");
	define("AD_START_MSG", "Başlangıç Tarihi");
	define("AD_RUNS_MSG", "Yayınlanacağı gün sayısı");
	define("AD_QTY_MSG", "Adet");
	define("AD_AVAILABILITY_MSG", "kullanılabilirlik/elverişlilik");
	define("AD_COMPARED_MSG", "İlan karşılaştırmaya izin ver");
	define("AD_UPLOAD_MSG", "Resim Yükle");
	define("AD_DESCRIPTION_MSG", "Tanım");
	define("AD_SHORT_DESC_MSG", "Kısa Tanım");
	define("AD_FULL_DESC_MSG", "Tam Tanım");
	define("AD_LOCATION_MSG", "Yer");
	define("AD_LOCATION_INFO_MSG", "Ek Bilgi");
	define("AD_PROPERTIES_MSG", "İlan Nitelikleri");
	define("AD_SPECIFICATION_MSG", "İlan Şartnamesi");
	define("AD_MORE_IMAGES_MSG", "Daha fazla Resim");
	define("AD_IMAGE_DESC_MSG", "Resim Tanımı");
	define("AD_DELETE_CONFIRM_MSG", "Bu ilanı silmek ister misiniz?");
	define("AD_NOT_APPROVED_MSG", "Onaylanmadı");
	define("AD_RUNNING_MSG", "Yayında");
	define("AD_CLOSED_MSG", "Kapandı");
	define("AD_NOT_STARTED_MSG", "Başlamadı");
	define("AD_NEW_ERROR", "Yeni bir ilan oluşturma izniniz yok.");
	define("AD_EDIT_ERROR", "Bu ilanı düzenleme izniniz yok");
	define("AD_DELETE_ERROR", "Bu ilanı silme izniniz yok");
	define("NO_ADS_MSG", "İlan bulunamadı.");
	define("NO_AD_MSG", "Bu kategoride bu ID ile kayıtlı uygun ilan bulunamadı.");
	define("FOUND_ADS_MSG", "<b>{search_string}</b>' ifadesine uygun <b>{found_records}</b> ilan bulundu.");
	define("AD_OFFER_MESSAGE_MSG", "Teklif");
	define("AD_OFFER_LOGIN_ERROR", "Devam etmek için giriş yapmanız gerekir.");
	define("AD_REQUEST_BUTTON", "Sorgula");
	define("AD_SENT_MSG", "Teklifiniz başarıyla gönderildi.");
	define("ADS_SETTINGS_MSG", "Ads Settings");
	define("ADS_DAYS_MSG", "Days to run Ad");
	define("ADS_HOT_DAYS_MSG", "Days to run Hot Ad");
	define("AD_HOT_OFFER_MSG", "Hot Offer");
	define("AD_HOT_ACTIVATE_MSG", "Add this Ad to Hot Offers section");
	define("AD_HOT_START_MSG", "Hot Offer Start Date");
	define("AD_HOT_DESCRIPTION_MSG", "Hot Description");
	define("ADS_SPECIAL_DAYS_MSG", "Days to run Special Ad");
	define("AD_SPECIAL_OFFER_MSG", "Special Offer");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Special Offer Start Date");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Special Offer Description");
	define("AD_SHOW_ON_SITE_MSG", "Show on site");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Ads Special Offers Settings");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Price to post Ad");
	define("DAYS_NUMBER_MSG", "Number of Days");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Number of ads can be added by user");
	define("USER_ADS_LIMIT_DESC", "leave this field blank if you do not want to limit number of ads user can post");
	define("USER_ADS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {ads_limit} ads.");

	define("ADS_SHOW_TERMS_MSG", "Show Terms & Conditions");
	define("ADS_SHOW_TERMS_DESC", "To submit an ad user has to read and agree to our terms and conditions");
	define("ADS_TERMS_MSG", "Terms & Conditions");
	define("ADS_TERMS_USER_DESC", "I have read and agree to your terms and conditions");
	define("ADS_TERMS_USER_ERROR", "To submit an ad you have to read and agree to our terms and conditions");
	define("ADS_ACTIVATION_MSG", "Ads Activation");
	define("ACTIVATE_ADS_MSG", "Activate Ads");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Deactivate Ads");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Allowed Price");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for ads");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Allowed Price");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for ads");

	// arama iletisi
	define("SEARCH_FOR_MSG", "Şunu Ara");
	define("SEARCH_IN_MSG", "Şurada Ara:");
	define("SEARCH_TITLE_MSG", "Başlık");
	define("SEARCH_CODE_MSG", "Kod");
	define("SEARCH_SHORT_DESC_MSG", "Kısa Tanım");
	define("SEARCH_FULL_DESC_MSG", "Detaylı Tanım");
	define("SEARCH_CATEGORY_MSG", "Kategorilerde Ara");
	define("SEARCH_MANUFACTURER_MSG", "İmalatçı");
	define("SEARCH_SELLER_MSG", "Satıcı");
	define("SEARCH_PRICE_MSG", "Fiyat Aralığı");
	define("SEARCH_WEIGHT_MSG", "Ağırlık sınırları");
	define("SEARCH_RESULTS_MSG", "Arama Sonuçları");
	define("FULL_SITE_SEARCH_MSG", "Full Site Search");

	// iletileri karşılaştır
	define("COMPARE_MSG", "Kıyasla");
	define("COMPARE_REMOVE_MSG", "Kaldır");
	define("COMPARE_REMOVE_HELP_MSG", "Bu ürünü kıyaslama tablosundan kaldırmak için buraya tıklayınız.");
	define("COMPARE_MIN_ALLOWED_MSG", "En az iki ürün seçmelisiniz");
	define("COMPARE_MAX_ALLOWED_MSG", "Beşten çok ürün seçmemelisiniz");
	define("COMPARE_PARAM_ERROR_MSG", "Kıyaslama parametreleri yanlış bir değer içeriyor.");

	// Arkadaşa tavsiye etme iletileri
	define("TELL_FRIEND_TITLE", "Arkadaşıma gönder");
	define("TELL_FRIEND_SUBJECT_MSG", "Arkadaşınız size bu linki gönderdi.");
	define("TELL_FRIEND_DEFAULT_MSG", "Selam {friend_name} - bu sitedeki {item_url} şu konuya {item_title} bir gözatmak istersin diye düşündüm.");
	define("TELL_YOUR_NAME_FIELD", "Adınız");
	define("TELL_YOUR_EMAIL_FIELD", "Eposta Adresiniz");
	define("TELL_FRIENDS_NAME_FIELD", "Arkadaşınızın Adı");
	define("TELL_FRIENDS_EMAIL_FIELD", "Arkadaşınızın Eposta Adresi");
	define("TELL_COMMENT_FIELD", "Yorum");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "DİKKAT(GİZLİLİK UYARISI): Sizin ya da arkadaşınızın Eposta adresiniz saklanmayacak ya da başka hiçbir amaçla yeniden kullanılmayacaktır.");
	define("TELL_SENT_MSG", "Mesajınız başarıyla gönderilmiştir!<br>Teşekkür ederiz!");
	define("TELL_FRIEND_MESSAGE_MSG", "Thought you might be interested in seeing the {item_title} at {item_url}\\n\\n{user_name} left you a note:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Introduce a friend' URL");
	define("TELL_FRIEND_PARAM_DESC", "adds a friend's URL parameter to a 'Tell a Friend' link if it exists for a user");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Friend Cookie Expires");

	define("CONTACT_US_TITLE", "Bize ulaşın");
	define("CONTACT_USER_NAME_FIELD", "Adınız");
	define("CONTACT_USER_EMAIL_FIELD", "Eposta Adresiniz");
	define("CONTACT_SUMMARY_FIELD", "Tek satırlık Özet");
	define("CONTACT_DESCRIPTION_FIELD", "Tanım");
	define("CONTACT_REQUEST_SENT_MSG", "İsteğiniz başarıyla gönderildi.");

	// buttonlar
	define("GO_BUTTON", "Git");
	define("CONTINUE_BUTTON", "Devam");
	define("BACK_BUTTON", "Geri");
	define("NEXT_BUTTON", "Sonraki");
	define("PREV_BUTTON", "Önceki");
	define("SIGN_IN_BUTTON", "Giriş");
	define("LOGIN_BUTTON", "Giriş");
	define("LOGOUT_BUTTON", "Çıkış");
	define("SEARCH_BUTTON", "Ara");
	define("RATE_IT_BUTTON", "Oy Ver!");
	define("ADD_BUTTON", "Ekle");
	define("UPDATE_BUTTON", "Güncelle");
	define("APPLY_BUTTON", "Uygula");
	define("REGISTER_BUTTON", "Kaydol");
	define("VOTE_BUTTON", "Oyla");
	define("CANCEL_BUTTON", "İptal");
	define("CLEAR_BUTTON", "Temizle");
	define("RESET_BUTTON", "Yeniden başlat");
	define("DELETE_BUTTON", "Sil");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Üye Ol");
	define("UNSUBSCRIBE_BUTTON", "Üyelikten Çık");
	define("SUBMIT_BUTTON", "Sun");
	define("UPLOAD_BUTTON", "Yükle");
	define("SEND_BUTTON", "Gönder");
	define("PREVIEW_BUTTON", "Önizleme");
	define("FILTER_BUTTON", "Filtre");
	define("DOWNLOAD_BUTTON", "İndir");
	define("REMOVE_BUTTON", "Kaldır");
	define("EDIT_BUTTON", "Düzelt");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");

	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// alanlar
	define("LOGIN_FIELD", "Kullanıcı Adı");
	define("PASSWORD_FIELD", "Şifre");
	define("CONFIRM_PASS_FIELD", "Şifre Doğrula");
	define("NEW_PASS_FIELD", "Yeni Şifre");
	define("CURRENT_PASS_FIELD", "Mevcut Şifre");
	define("FIRST_NAME_FIELD", "İlk Ad");
	define("LAST_NAME_FIELD", "Soyadı");
	define("NICKNAME_FIELD", "Üye Adı");
	define("PERSONAL_IMAGE_FIELD", "Fotoğraf");
	define("COMPANY_SELECT_FIELD", "Şirket");
	define("SELECT_COMPANY_MSG", "Şirket Seç");
	define("COMPANY_NAME_FIELD", "Şirket Adı");
	define("EMAIL_FIELD", "Eposta");
	define("STREET_FIRST_FIELD", "Sokak Adresi 1");
	define("STREET_SECOND_FIELD", "Sokak Adresi 2");
	define("CITY_FIELD", "Şehir");
	define("PROVINCE_FIELD", "İl ");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Eyalet");
	define("ZIP_FIELD", "Posta Kodu");
	define("SELECT_COUNTRY_MSG", "Ülke Seç");
	define("COUNTRY_FIELD", "Ülke  ");
	define("PHONE_FIELD", "Telefon");
	define("DAYTIME_PHONE_FIELD", "İş Tel");
	define("EVENING_PHONE_FIELD", "Ev Tel");
	define("CELL_PHONE_FIELD", "Cep Tel");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Değerlendirme Kodu");
	define("AFFILIATE_CODE_FIELD", "Ortaklık Kodu");
	define("AFFILIATE_CODE_HELP_MSG", "Lütfen sitemiz ile ortaklık linki oluşturmak için {affiliate_url} adresini kullanın");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal Hesabı");
	define("TAX_ID_FIELD", "Vergi Numarası");
	define("MSN_ACCOUNT_FIELD", "MSN Hesabı");
	define("ICQ_NUMBER_FIELD", "ICQ Numarası");
	define("USER_SITE_URL_FIELD", "Müşteri Site URL");
	define("HIDDEN_STATUS_FIELD", "Gizli Durum");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Çevrimiçi durumumu gösterme");
	define("SUMMARY_MSG", "Özet");

	// kayıt mesajı yok
	define("NO_RECORDS_MSG", "Kayıt bulunamadı.");
	define("NO_EVENTS_MSG", "Etkinlik bulunamadı.");
	define("NO_QUESTIONS_MSG", "Soru bulunamadı.");
	define("NO_NEWS_MSG", "Yeni makale bulunamadı.");
	define("NO_POLLS_MSG", "Anket bulunamadı.");
	define("NO_REMINDERS_MSG", "No reminders were found");


	// SMS iletileri
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS Test");
	define("SMS_TEST_DESC", "Lütfen test mesajı almak için cep telefon numaranızı girin ve  'SEND_BUTTON' butonuna tıklayın");
	define("INVALID_CELL_PHONE", "Yanlış  Cep Telefonu Numarası");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Makale ile Alakalı Ürün");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Kategori ile Alakalı Ürün");
	define("SELECT_TYPE_MSG", "Tip Seçiniz");
	define("OFFER_PRICE_MSG", "fiyat öner");
	define("OFFER_MESSAGE_MSG", "mesaj öner");

	define("MY_WISHLIST_MSG", "My Wishlist");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "My Reminders");
	define("EDIT_REMINDER_MSG", "Edit Reminder");


	define("SELECT_SUBFOLDER_MSG", "Select Subfolder");
	define("CURRENT_DIR_MSG", "Current directory");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "No categories available");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Show for non registered users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for all registered users");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "View item in products list");
	define("ACCESS_DETAILS_MSG", "Access Details");
	define("ACCESS_ITEMS_DETAILS_MSG", "Access item details / buy item");
	define("OTHER_SUBSCRIPTIONS_MSG", "Other Subscriptions");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Save subscriptions settings from categories");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Save sites settings from categories");
	define("ACCESS_LEVELS_MSG", "Access Levels");
	define("SITES_MSG", "Sites");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("REGISTERED_CUSTOMERS_MSG", "Registered Users");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Show in separate section");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Show below image on details page");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Show below image on listing page");
	define("PREVIEW_POSITION_MSG", "Position");
	define("ADMIN_NOTES_MSG", "Administrator Notes");
	define("USER_NOTES_MSG", "User Notes");
	define("CMS_PERMISSIONS_MSG", "CMS Permissions");
	define("ARTICLES_PERMISSIONS_MSG", "Articles Permissions");
	define("FOOTER_LINK_MSG", "Footer Link");
	define("FOOTER_LINKS_MSG", "Footer Links");
	define("WISHLIST_MSG", "Wishlist");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "İleti yollandı");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "Özet");
	define("DETAILED_COMMENT_MSG", "Detaylı yorum");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");

?>