<?php

	define("CHARSET", "utf-8");
	// повідомлення дати
	define("YEAR_MSG", "Рiк");
	define("YEARS_QTY_MSG", "{quantity} років");
	define("MONTH_MSG", "Мiсяць");
	define("MONTHS_QTY_MSG", "{quantity} місяців");
	define("DAY_MSG", "День");
	define("DAYS_MSG", "Дні");
	define("DAYS_QTY_MSG", "{quantity} днів");
	define("HOUR_MSG", "Година");
	define("HOURS_QTY_MSG", "{quantity} годин");
	define("MINUTE_MSG", "Хвилина");
	define("MINUTES_QTY_MSG", "{quantity} хвилин");
	define("SECOND_MSG", "Секунда");
	define("SECONDS_QTY_MSG", "{quantity} секунд");
	define("WEEK_MSG", "Тиждень");
	define("WEEKS_QTY_MSG", "{quantity} тижднів");
	define("TODAY_MSG", "Сьогодні");
	define("YESTERDAY_MSG", "Вчора");
	define("LAST_7DAYS_MSG", "Останні 7 днів");
	define("THIS_MONTH_MSG", "Цей місяць");
	define("LAST_MONTH_MSG", "Попередній місяць");
	define("THIS_QUARTER_MSG", "Цей квартал");
	define("THIS_YEAR_MSG", "Цей рік");

	//місяці
	define("JANUARY", "Сiчень");
	define("FEBRUARY", "Лютий");
	define("MARCH", "Березень");
	define("APRIL", "Квiтень");
	define("MAY", "Травень");
	define("JUNE", "Червень");
	define("JULY", "Липень");
	define("AUGUST", "Серпень");
	define("SEPTEMBER", "Вересень");
	define("OCTOBER", "Жовтень");
	define("NOVEMBER", "Листопад");
	define("DECEMBER", "Грудень");

	define("JANUARY_SHORT", "Сiч");
	define("FEBRUARY_SHORT", "Лют");
	define("MARCH_SHORT", "Бер");
	define("APRIL_SHORT", "Кві");
	define("MAY_SHORT", "Тра");
	define("JUNE_SHORT", "Чер");
	define("JULY_SHORT", "Лип");
	define("AUGUST_SHORT", "Сер");
	define("SEPTEMBER_SHORT", "Вер");
	define("OCTOBER_SHORT", "Жов");
	define("NOVEMBER_SHORT", "Лис");
	define("DECEMBER_SHORT", "Гру");

	// дні тижня
	define("SUNDAY", "Недiля");
	define("MONDAY", "Понедiлок");
	define("TUESDAY", "Вiвторок");
	define("WEDNESDAY", "Середа");
	define("THURSDAY", "Четвер");
	define("FRIDAY", "П'ятниця");
	define("SATURDAY", "Субота");

	define("SUNDAY_SHORT", "Нд");
	define("MONDAY_SHORT", "Пн");
	define("TUESDAY_SHORT", "Вв");
	define("WEDNESDAY_SHORT", "Ср");
	define("THURSDAY_SHORT", "Чт");
	define("FRIDAY_SHORT", "Пт");
	define("SATURDAY_SHORT", "Сб");

	// перевірочні повідомлення
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> обов'язкове поле.");
	define("UNIQUE_MESSAGE", "Значення поля <b>{field_name}</b> вже використовується в системi. Пiдберiть будь-ласка iнше значення.");
	define("VALIDATION_MESSAGE", "Перевірка поля {field_name} не пройшла.");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> та <b>{field_two}</b> не спiвпадають.");
	define("INSERT_ALLOWED_ERROR", "Вибачте, але ви не можите виконувати операції вставки");
	define("UPDATE_ALLOWED_ERROR", "Вибачте, але ви не можите виконувати операції модифікації");
	define("DELETE_ALLOWED_ERROR", "Вибачте, але ви не можите виконувати операції видалення");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Тільки алфавітно-цифрові знаки, дефіс і підкреслення, дозволені для поля <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> має невірне значення дати. Використовуйте календарні дні.");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> не вiдповiдає формату поля. Використовуйте наступний формат '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Невірне значення електронної адреси у полі  {field_name}.");
	define("INCORRECT_VALUE_MESSAGE", "Значення поля <b>{field_name}</b> введене неправильно.");

	define("MIN_VALUE_MESSAGE", "Значення поля <b>{field_name}</b> не може бути менше за {min_value}.");
	define("MAX_VALUE_MESSAGE", "Значення поля <b>{field_name}</b> не може бути бiльше за {max_value}.");
	define("MIN_LENGTH_MESSAGE", "Довжина поля <b>{field_name}</b> не може бути меншою за {min_length} символiв.");
	define("MAX_LENGTH_MESSAGE", "Довжина поля <b>{field_name}</b> не може бути бiльшою за {max_length} символiв.");

	define("FILE_PERMISSION_MESSAGE", "Немає прав на запис до файлу <b>'{file_name}'</b>. Будь-ласка змініти права доступу перед тим, як продовжити.");
	define("FOLDER_PERMISSION_MESSAGE", "Немає прав на запис до папки <b>'{folder_name}'</b>. Будь-ласка змініть права доступу до папки перед тим, як продовжити.");
	define("INVALID_EMAIL_MSG", "Ваша електронна адреса вказана невірно.");
	define("DATABASE_ERROR_MSG", "Помилки бази данних.");
	define("BLACK_IP_MSG", "Дана дія для Вашої IP адреси не дозволена.");
	define("BANNED_CONTENT_MSG", "Текст, що вводиться на жаль, містить неприпустимі вирази.");
	define("ERRORS_MSG", "Помилки");
	define("REGISTERED_ACCESS_MSG", "Тільки зареєстровані користувачі можуть користуватися цією опцією.");
	define("SELECT_FROM_LIST_MSG", "Вибрати зi списку");

	// заголовки
	define("TOP_RATED_TITLE", "Найвищий Рейтинг");
	define("TOP_VIEWED_TITLE", "Найбільше переглянуто");
	define("RECENTLY_VIEWED_TITLE", "Щойно переглянуто");
	define("HOT_TITLE", "Гарячі");
	define("LATEST_TITLE", "Останні");
	define("CONTENT_TITLE", "Зміст");
	define("RELATED_TITLE", "Дивіться також");
	define("SEARCH_TITLE", "Пошук");
	define("ADVANCED_SEARCH_TITLE", "Розгорнутий пошук");
	define("LOGIN_TITLE", "Форма входу");
	define("CATEGORIES_TITLE", "Категорiї");
	define("MANUFACTURERS_TITLE", "Виробники");
	define("SPECIAL_OFFER_TITLE", "Особлива пропозицiя");
	define("NEWS_TITLE", "Новини");
	define("EVENTS_TITLE", "Подiї");
	define("PROFILE_TITLE", "Персональнi данi");
	define("USER_HOME_TITLE", "Домашня сторiнка");
	define("DOWNLOAD_TITLE", "Завантаження");
	define("FAQ_TITLE", "Питання якi часто виникають");
	define("POLL_TITLE", "Опитування");
	define("HOME_PAGE_TITLE", "Домашня сторiнка");
	define("CURRENCY_TITLE", "Валюти");
	define("SUBSCRIBE_TITLE", "Підписатися");
	define("UNSUBSCRIBE_TITLE", "Відписатися");
	define("UPLOAD_TITLE", "Закачати");
	define("ADS_TITLE", "Оголошення");
	define("ADS_COMPARE_TITLE", "Порівняння оголошень");
	define("ADS_SELLERS_TITLE", "Продавці");
	define("AD_REQUEST_TITLE", "Зробити пропозицію / Запитати питання");
	define("LANGUAGE_TITLE", "Мови");
	define("MERCHANTS_TITLE", "Продавці");
	define("PREVIEW_TITLE", "Попередній перегляд");
	define("ARTICLES_TITLE", "Статті");
	define("SITE_MAP_TITLE", "Мапа сайту");
	define("LAYOUTS_TITLE", "Дизайни");
	define("LINKS_TITLE", "Links");

	// пункти меню
	define("MENU_ABOUT", "Про нас");
	define("MENU_ACCOUNT", "Ваш запис");
	define("MENU_BASKET", "Ваш кошик");
	define("MENU_CONTACT", "Зв'язок з нами");
	define("MENU_DOCUMENTATION", "Документація");
	define("MENU_DOWNLOADS", "Скачування");
	define("MENU_EVENTS", "Події");
	define("MENU_FAQ", "Питання");
	define("MENU_FORUM", "Форум");
	define("MENU_HELP", "Допомога");
	define("MENU_HOME", "Головна");
	define("MENU_HOW", "Як купувати");
	define("MENU_MEMBERS", "Користувачі");
	define("MENU_MYPROFILE", "Мої данні");
	define("MENU_NEWS", "Новини");
	define("MENU_PRIVACY", "Приватність");
	define("MENU_PRODUCTS", "Продукти");
	define("MENU_REGISTRATION", "Реєстрація");
	define("MENU_SHIPPING", "Доставка");
	define("MENU_SIGNIN", "Зареєструватись");
	define("MENU_SIGNOUT", "Вийти");
	define("MENU_SUPPORT", "Підтримка");
	define("MENU_USERHOME", "Моя сторінка");
	define("MENU_ADS", "Оголошення");
	define("MENU_ADMIN", "Адміністрування");
	define("MENU_KNOWLEDGE", "База знань");

	// головні терміни
	define("NO_MSG", "Нi");
	define("YES_MSG", "Так");
	define("NOT_AVAILABLE_MSG", "Вiдсутнiй");
	define("MORE_MSG", "далі...");
	define("READ_MORE_MSG", "читати далi...");
	define("CLICK_HERE_MSG", "натиснiть тут");
	define("ENTER_YOUR_MSG", "Введiть свiй");
	define("CHOOSE_A_MSG", "Виберiть");
	define("PLEASE_CHOOSE_MSG", "Будь-ласка виберiть");
	define("SELECT_MSG", "Вибрати");
	define("DATE_FORMAT_MSG", "використовуйте наступний формат <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Наступна сторiнка");
	define("PREV_PAGE_MSG", "Попередня сторiнка");
	define("FIRST_PAGE_MSG", "Перша сторiнка");
	define("LAST_PAGE_MSG", "Остання сторiнка");
	define("OF_PAGE_MSG", "з");
	define("TOP_CATEGORY_MSG", "Топ");
	define("SEARCH_IN_CURRENT_MSG", "Поточна категорiя");
	define("SEARCH_IN_ALL_MSG", "Всi категорiї");
	define("FOUND_IN_MSG", "Знайдено в");
	define("TOTAL_VIEWS_MSG", "Переглядiв");
	define("VOTES_MSG", "голоси");
	define("TOTAL_VOTES_MSG", "Голосів");
	define("TOTAL_POINTS_MSG", "Очков");
	define("VIEW_RESULTS_MSG", "Переглянути результати");
	define("PREVIOUS_POLLS_MSG", "Попереднi опитування");
	define("TOTAL_MSG", "Загалом");
	define("CLOSED_MSG", "Закритий");
	define("CLOSE_WINDOW_MSG", "Закрити вiкно");
	define("ASTERISK_MSG", "зiрочка (*) - поля обов'язковi для заповнення");
	define("PROVIDE_INFO_MSG", "Будь-ласка заповнiть iнформацiю в червоних секцiях, потiм натиснiть кнопку '{button_name}'.");
	define("FOUND_ARTICLES_MSG", "Знайдено <b>{found_records}</b> статей, що відповідають запиту '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Стаття з заданним ID не доступна");
	define("NO_ARTICLES_MSG", "Жодної статті не знайдено");
	define("NOTES_MSG", "Примітки");
	define("KEYWORDS_MSG", "Ключові слова");
	define("LINK_URL_MSG", "Посилання");
	define("DOWNLOAD_URL_MSG", "Скачати");
	define("SUBSCRIBE_FORM_MSG", "Щоб отримувати наші новини, будь-ласка введіть свою електронну адресу в поле, що знаходиться нижче і натисніть кнопку '{button_name}'.");
	define("UNSUBSCRIBE_FORM_MSG", "Будь-ласка вкажіть свою елктронну адресу у поле, що знаходиться нижче і натисніть кнопку  '{button_name}'.");
	define("SUBSCRIBE_LINK_MSG", "Підписатися");
	define("UNSUBSCRIBE_LINK_MSG", "Відписатися");
	define("SUBSCRIBED_MSG", "Вітаємо! Тепер ви підписані на наші новини.");
	define("ALREADY_SUBSCRIBED_MSG", "Ви вже підписані на наші новини. Дякуємо.");
	define("UNSUBSCRIBED_MSG", "Ви були відписані від наших новин. Дякуємо.");
	define("UNSUBSCRIBED_ERROR_MSG", "Вибачте, але ми не змогли знайти жодного запису згідно вказаної вами електронної адреси, можливо ви вже відписалися від наших новин.");
	define("FORGOT_PASSWORD_MSG", "Забули ваш пароль?");
	define("FORGOT_PASSWORD_DESC", "Будь-ласка вкажіти електронну адресу, яку ви використовували при регістрації:");
	define("FORGOT_EMAIL_ERROR_MSG", "Вибачте, але ми не можемо знайти жодної відповідності у наших данних щодо вказанної електронної адреси.");
	define("FORGOT_EMAIL_SENT_MSG", "Ваші реєстраційні данні були відправленні на вашу електронну адресу.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Пропущені деякі обовязкові параметри");
	define("RESET_PASSWORD_PARAMS_MSG", "Введені параметри не відповідають наявним в базі даних");
	define("RESET_PASSWORD_EXPIRY_MSG", "The reset code you supplied has expired. Please request a new code to reset your password.");
	define("RESET_PASSWORD_SAVED_MSG", "Ваш новий пароль збережено.");
	define("PRINTER_FRIENDLY_MSG", "Версія для друку");
	define("PRINT_PAGE_MSG", "Друкувати сторінку");
	define("ATTACHMENTS_MSG", "Прикріплення");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "Переглянути деталі");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Звичайний текст");
	define("META_DATA_MSG", "Мета Дані");
	define("META_TITLE_MSG", "Назва сторінки");
	define("META_KEYWORDS_MSG", "Мета ключові слова");
	define("META_DESCRIPTION_MSG", "Мета опис");
	define("FRIENDLY_URL_MSG", "Швидке посилання");
	define("IMAGES_MSG", "Малюнки");
	define("IMAGE_MSG", "Малюнок");
	define("IMAGE_TINY_MSG", "Іконка");
	define("IMAGE_TINY_ALT_MSG", "Альтернативний текст іконки");
	define("IMAGE_SMALL_MSG", "Маленький малюнок");
	define("IMAGE_SMALL_DESC", "показувати в списку");
	define("IMAGE_SMALL_ALT_MSG", "примітка маленького малюнка");
	define("IMAGE_LARGE_MSG", "Великий малюнок");
	define("IMAGE_LARGE_DESC", "показувати в повному описі");
	define("IMAGE_LARGE_ALT_MSG", "примітка великого малюнка");
	define("IMAGE_SUPER_MSG", "Найбільший малюнок");
	define("IMAGE_SUPER_DESC", "відкривати малюнок у новому вікні");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Закачати малюнок");
	define("UPLOAD_FILE_MSG", "Завантажити файл");
	define("SELECT_IMAGE_MSG", "Вибрати малюнок");
	define("SELECT_FILE_MSG", "Вибрати файл");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Затверджений");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Активний");
	define("CATEGORY_MSG", "Категорія");
	define("SELECT_CATEGORY_MSG", "Виберіть категорію");
	define("DESCRIPTION_MSG", "Опис");
	define("SHORT_DESCRIPTION_MSG", "Короткий опис");
	define("FULL_DESCRIPTION_MSG", "Повний опис");
	define("HIGHLIGHTS_MSG", "Підсвічування");
	define("SPECIAL_OFFER_MSG", "Особлива пропозицiя");
	define("ARTICLE_MSG", "Article");
	define("OTHER_MSG", "Інший");
	define("WIDTH_MSG", "Ширина");
	define("HEIGHT_MSG", "Висота");
	define("LENGTH_MSG", "Довжина");
	define("WEIGHT_MSG", "Вага");
	define("QUANTITY_MSG", "Кількість");
	define("CALENDAR_MSG", "Календар");
	define("FROM_DATE_MSG", "Початкова дата");
	define("TO_DATE_MSG", "Кінцева дата");
	define("TIME_PERIOD_MSG", "Період часу");
	define("GROUP_BY_MSG", "Групування за");
	define("BIRTHDAY_MSG", "День Народження");
	define("BIRTH_DATE_MSG", "Дата народження");
	define("BIRTH_YEAR_MSG", "Рік народження");
	define("BIRTH_MONTH_MSG", "Місяць народження");
	define("BIRTH_DAY_MSG", "День народження");
	define("STEP_NUMBER_MSG", "{current_step} крок із {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Де статус віповідає");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Кількість");
	define("TYPE_MSG", "Тип");
	define("NAME_MSG", "Назва");
	define("TITLE_MSG", "Назва");
	define("DEFAULT_MSG", "По замовченню");
	define("OPTIONS_MSG", "Опції");
	define("EDIT_MSG", "Редагувати");
	define("CONFIRM_DELETE_MSG", "Видалити запис {record_name}?");
	define("DESC_MSG", "Вниз");
	define("ASC_MSG", "Вверх");
	define("ACTIVE_MSG", "Активний");
	define("INACTIVE_MSG", "Неактивний");
	define("EXPIRED_MSG", "Завершився");
	define("EMOTICONS_MSG", "Emoticons");
	define("EMOTION_ICONS_MSG", "Emotion Icons (smiles)");
	define("VIEW_MORE_EMOTICONS_MSG", "View more Emoticons");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "Адреса сайту");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Додати");
	define("SETTINGS_MSG", "Налаштування");
	define("VIEW_MSG", "Переглянути");
	define("STATUS_MSG", "Статус");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Цiна");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Прихований");
	define("CODE_MSG", "Код");
	define("LANGUAGE_MSG", "Мова");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Перейменувати");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Всi версiї");
	define("DETAILED_MSG", "Detailed");
	define("LIST_MSG", "List");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Small Cart");
	define("NEVER_MSG", "Never");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "exact wording or phrase");
	define("SEARCH_ONE_OR_MORE", "one or more of these words");
	define("SEARCH_ALL", "all these words");
	define("RELATED_ARTICLES_MSG", "Споріднені статті");
	define("RELATED_FORUMS_MSG", "Споріднені форуми");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "The record has been successfully updated.");
	define("RECORD_ADDED_MSG", "New record has been successfully added.");
	define("RECORD_DELETED_MSG", "The record has been successfully deleted.");
	define("FAST_PRODUCT_ADDING_MSG", "Fast Product Adding");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Current Subscription");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Subscription expiration date");
	define("UPGRADE_DOWNGRADE_MSG", "Upgrade/Downgrade");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Subscription Money Back");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "money will be added to your credits balance");
	define("USED_VOUCHERS_MSG", "Used Vouchers");
	define("VOUCHERS_TOTAL_MSG", "Vouchers Total");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Subscriptions Groups");
	define("SUBSCRIPTIONS_GROUP_MSG", "Subscriptions Group");
	define("SUBSCRIPTIONS_MSG", "Subscriptions");
	define("SUBSCRIPTION_START_DATE_MSG", "Subscription Start Date");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Subscription Expiration Date");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automatically recalculate commissions and points for this item using price value");
	define("SUBSCRIPTION_PAGE_MSG", "Subscription page");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "User can add subscriptions to his cart without registration");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "User must have an account before accessing subscription page");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Match Existing Products");
	define("MATCH_BY_ITEM_CODE_MSG", "by product code");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "by manufacturer code");
	define("DISPLAY_COMPONENTS_AND_OPTIONS_LIST_MSG", "Display options and components list");
	define("AS_LIST_MSG", "as list");
	define("AS_TABLE_MSG", "as table");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Account subscription");
	define("ACCOUNT_SUBSCRIPTION_DESC", "To activate his account user needs to pay the subscription fee");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Subscription cancellation");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription and return {credits_amount} to balance?");
	define("CANCEL_SUBSCRIPTION_MSG", "Cancel Subscription");
	define("DONT_RETURN_MONEY_MSG", "Don't return the money");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Return money for unused period to credits balance");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Can user upgrade/downgrade his account type");

	define("PREDEFINED_TYPES_MSG", "Predefined Types");
	define("SHIPPING_TAX_PERCENT_MSG", "Shipping Tax Percent");
	define("PACKAGES_NUMBER_MSG", "Number of Packages");
	define("PER_PACKAGE_MSG", "per package");
	define("CURRENCY_SHOW_DESC", "user can choose this currency in which prices will be shown");
	define("CURRENCY_DEFAULT_SHOW_DESC", "all prices shown by default in this currency");
	define("RECOMMENDED_MSG", "Recomended");
	define("UPDATE_STATUS_MSG", "Update status");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email та SMS повідомлення
	define("EMAIL_NOTIFICATION_MSG", "Email сповіщення");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Email сповіщення Адміністратора");
	define("EMAIL_NOTIFICATION_USER_MSG", "Email сповіщення Користувача");
	define("EMAIL_SEND_ADMIN_MSF", "Відправити сповіщення адміністратору");
	define("EMAIL_SEND_USER_MSG", "Відправити сповіщення користувачу");
	define("EMAIL_USER_IF_STATUS_MSG", "Відправити сповіщення користувачу електронною поштою, коли статус змінений");
	define("EMAIL_TO_MSG", "Кому");
	define("EMAIL_TO_USER_DESC", "Використовувати електронну пошту користувача, якщо порожньо");
	define("EMAIL_FROM_MSG", "Від");
	define("EMAIL_CC_MSG", "Копія");
	define("EMAIL_BCC_MSG", "Прихована копія");
	define("EMAIL_REPLY_TO_MSG", "Відповісти");
	define("EMAIL_RETURN_PATH_MSG", "Зворотний шлях");
	define("EMAIL_SUBJECT_MSG", "Тема");
	define("EMAIL_MESSAGE_TYPE_MSG", "Тип Повідомлення");
	define("EMAIL_MESSAGE_MSG", "Повідомлення");
	define("SMS_NOTIFICATION_MSG", "SMS сповіщення");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Адміністратор SMS сповіщення");
	define("SMS_NOTIFICATION_USER_MSG", "Користувач SMS сповіщення");
	define("SMS_SEND_ADMIN_MSF", "Відправити SMS сповіщення адміністратору");
	define("SMS_SEND_USER_MSG", "Відправити SMS сповіщення користувачу");
	define("SMS_USER_IF_STATUS_MSG", "Відправити SMS сповіщення користувачу електронною поштою, коли статус змінений");
	define("SMS_RECIPIENT_MSG", "Кому");
	define("SMS_RECIPIENT_ADMIN_DESC", "телефон адміністратора");
	define("SMS_RECIPIENT_USER_DESC", "телефон користувача якщо порожньо");
	define("SMS_ORIGINATOR_MSG", "Автор SMS");
	define("SMS_MESSAGE_MSG", "Текст SMS");

	// повідомлення користувача
	define("LOGIN_AS_MSG", "Ви зареєстрованi як");
	define("LOGIN_INFO_MSG", "Параметри для входу в систему");
	define("ACCESS_HOME_MSG", "Для доступу до вашої сторiнки");
	define("REMEMBER_LOGIN_MSG", "Запам'ятати мiй логiн та пароль");
	define("ENTER_LOGIN_MSG", "Введiть свiй Логiн та Пароль щоб продовжити");
	define("LOGIN_PASSWORD_ERROR", "Пароль або Логiн введеннi невiрно.");
	define("ACCOUNT_APPROVE_ERROR", "Вибачте але ваш запис ще не був підтверджений.");
	define("ACCOUNT_EXPIRED_MSG", "Ваш аккаунт не дійсний");
	define("NEW_PROFILE_ERROR", "Ви не маєте прав для відкриття нового запису.");
	define("EDIT_PROFILE_ERROR", "Ви не маєте прав для редагування вашого запису.");
	define("CHANGE_DETAILS_MSG", "Змiнити персональнi даннi");
	define("CHANGE_DETAILS_DESC", "Натиснiть посилання вище якщо ви бажаєте змiнити контактну iнформацiю, що ви ввели пiд час вiдкриття свого запису.");
	define("CHANGE_PASSWORD_MSG", "Змiнити пароль");
	define("CHANGE_PASSWORD_DESC", "Посилання нижче направить вас на сторiнку де ви зможете змiнити ваш поточний пароль.");
	define("SIGN_UP_MSG", "Зареєструйтесь зараз");
	define("MY_ACCOUNT_MSG", "Моя сторiнка");
	define("NEW_USER_MSG", "Новий користувач");
	define("EXISTS_USER_MSG", "Iснуючi користувачi");
	define("EDIT_PROFILE_MSG", "Редагування данних");
	define("PERSONAL_DETAILS_MSG", "Персональнi даннi");
	define("DELIVERY_DETAILS_MSG", "Даннi про доставку");
	define("SAME_DETAILS_MSG", "Якщо данi доставки такi самi як вище поставити позначку тут <br>iнакше будь-ласка заповнiсть деталi нижче");
	define("DELIVERY_MSG", "Доставка");
	define("SUBSCRIBE_CHECKBOX_MSG", "Будь-ласка активуйте цю опцію, якщо ви бажаєте отримувати наші новини.");
	define("ADDITIONAL_DETAILS_MSG", "Додаткові деталі");
	define("GUEST_MSG", "Гість");

	// повідомлення продуктів користувача
	define("MY_ADS_MSG", "Мої оголошення");
	define("MY_ADS_DESC", "Якщо у вас є речі, які ви бажаєте продати ви можете розмістити свою рекламу на нашому сайті. Це швидко, просто та зручно.");
	define("AD_GENERAL_MSG", "Головна інформація по продукту");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Продавець");
	define("AD_START_MSG", "День початку");
	define("AD_RUNS_MSG", "Тривалість реклами");
	define("AD_QTY_MSG", "Кількість");
	define("AD_AVAILABILITY_MSG", "Доступність");
	define("AD_COMPARED_MSG", "Дозволити порівняння оголошення");
	define("AD_UPLOAD_MSG", "Закачати малюнок");
	define("AD_DESCRIPTION_MSG", "Опис продукту");
	define("AD_SHORT_DESC_MSG", "Короткий опис");
	define("AD_FULL_DESC_MSG", "Детальний опис");
	define("AD_LOCATION_MSG", "Місце розташування");
	define("AD_LOCATION_INFO_MSG", "Додаткова інформація");
	define("AD_PROPERTIES_MSG", "Властивості");
	define("AD_SPECIFICATION_MSG", "Специфікація");
	define("AD_MORE_IMAGES_MSG", "Більше малюнків");
	define("AD_IMAGE_DESC_MSG", "Опис малюнку");
	define("AD_DELETE_CONFIRM_MSG", "Чи хочете ви видалити цей продукт?");
	define("AD_NOT_APPROVED_MSG", "Не затверджений");
	define("AD_RUNNING_MSG", "Активний");
	define("AD_CLOSED_MSG", "Закритий");
	define("AD_NOT_STARTED_MSG", "Не стартував");
	define("AD_NEW_ERROR", "Ви не маєте прав для створення нового оголошення");
	define("AD_EDIT_ERROR", "Ви не маєте прав для редагування оголошення.");
	define("AD_DELETE_ERROR", "Ви не маєте прав для видалення оголошення.");
	define("NO_ADS_MSG", "Не знайдено жодного оголошення в данній категорії.");
	define("NO_AD_MSG", "Оголошення з даним ІД більше не існує в цій категорії");
	define("FOUND_ADS_MSG", "Знайдено <b>{found_records}</b> оголошень що відповідають запиту '<b>{search_string}</b>'.");
	define("AD_OFFER_MESSAGE_MSG", "Пропозиція");
	define("AD_OFFER_LOGIN_ERROR", "Вам потрібно зареєструватись перед тим, як продовжити.");
	define("AD_REQUEST_BUTTON", "Надіслати запит");
	define("AD_SENT_MSG", "Ваша пропозиція була надіслана.");
	define("ADS_SETTINGS_MSG", "Ads Settings");
	define("ADS_DAYS_MSG", "Days to run Ad");
	define("ADS_HOT_DAYS_MSG", "Days to run Hot Ad");
	define("AD_HOT_OFFER_MSG", "Hot Offer");
	define("AD_HOT_ACTIVATE_MSG", "Add this Ad to Hot Offers section");
	define("AD_HOT_START_MSG", "Hot Offer Start Date");
	define("AD_HOT_DESCRIPTION_MSG", "Hot Description");
	define("ADS_SPECIAL_DAYS_MSG", "Days to run Special Ad");
	define("AD_SPECIAL_OFFER_MSG", "Special Offer");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Special Offer Start Date");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Special Offer Description");
	define("AD_SHOW_ON_SITE_MSG", "Show on site");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Ads Special Offers Settings");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Price to post Ad");
	define("DAYS_NUMBER_MSG", "Number of Days");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Number of ads can be added by user");
	define("USER_ADS_LIMIT_DESC", "leave this field blank if you do not want to limit number of ads user can post");
	define("USER_ADS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {ads_limit} ads.");

	define("ADS_SHOW_TERMS_MSG", "Show Terms & Conditions");
	define("ADS_SHOW_TERMS_DESC", "To submit an ad user has to read and agree to our terms and conditions");
	define("ADS_TERMS_MSG", "Terms & Conditions");
	define("ADS_TERMS_USER_DESC", "I have read and agree to your terms and conditions");
	define("ADS_TERMS_USER_ERROR", "To submit an ad you have to read and agree to our terms and conditions");
	define("ADS_ACTIVATION_MSG", "Ads Activation");
	define("ACTIVATE_ADS_MSG", "Activate Ads");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Deactivate Ads");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Allowed Price");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for ads");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Allowed Price");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for ads");

	// повідомлення пошуку
	define("SEARCH_FOR_MSG", "Шукати");
	define("SEARCH_IN_MSG", "Шукати у");
	define("SEARCH_TITLE_MSG", "Назва продукту");
	define("SEARCH_CODE_MSG", "Код");
	define("SEARCH_SHORT_DESC_MSG", "Короткiй нотацiї");
	define("SEARCH_FULL_DESC_MSG", "Повному описi");
	define("SEARCH_CATEGORY_MSG", "Шукати в категорiї");
	define("SEARCH_MANUFACTURER_MSG", "Виробник");
	define("SEARCH_SELLER_MSG", "Продавець");
	define("SEARCH_PRICE_MSG", "Цiновий дiапазон");
	define("SEARCH_WEIGHT_MSG", "Гранична вага");
	define("SEARCH_RESULTS_MSG", "Результати пошуку");
	define("FULL_SITE_SEARCH_MSG", "Пошук по сайту");

	// повідомлення порівняння
	define("COMPARE_MSG", "Порівняти");
	define("COMPARE_REMOVE_MSG", "Видалити");
	define("COMPARE_REMOVE_HELP_MSG", "Натисність тут для видалення продукту з таблиці порівнянь");
	define("COMPARE_MIN_ALLOWED_MSG", "Ви маєте вибрати принаймні два продукти");
	define("COMPARE_MAX_ALLOWED_MSG", "Ви не можете вибрати більше 5 продуктів");
	define("COMPARE_PARAM_ERROR_MSG", "Порівняльний параметр має невірне значення");

	// сказати товаришу
	define("TELL_FRIEND_TITLE", "Скажіть товаришу");
	define("TELL_FRIEND_SUBJECT_MSG", "Ваш товариш надіслав вам це посилання");
	define("TELL_FRIEND_DEFAULT_MSG", "Привіт {friend_name} - Я гадаю ти будеш зацікавлений побачити {item_title} на цьому сайті {item_url}");
	define("TELL_YOUR_NAME_FIELD", "Ваше ім'я");
	define("TELL_YOUR_EMAIL_FIELD", "Ваша електронна адреса");
	define("TELL_FRIENDS_NAME_FIELD", "Ім'я товариша");
	define("TELL_FRIENDS_EMAIL_FIELD", "Електронна адреса товариша");
	define("TELL_COMMENT_FIELD", "Коментар");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "Примітка: Ми не будемо зберігати чи використовувати вашу електронну адресу або адресу вашого товариша для жодних інших цілей");
	define("TELL_SENT_MSG", "Ваше повідомлення було успішно відправлено!<br>Дякуємо!");
	define("TELL_FRIEND_MESSAGE_MSG", "Thought you might be interested in seeing the {item_title} at {item_url}\\n\\n{user_name} left you a note:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Introduce a friend' URL");
	define("TELL_FRIEND_PARAM_DESC", "adds a friend's URL parameter to a 'Tell a Friend' link if it exists for a user");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Friend Cookie Expires");

	define("CONTACT_US_TITLE", "Зворотній зв'язок");
	define("CONTACT_USER_NAME_FIELD", "Ваше iм'я");
	define("CONTACT_USER_EMAIL_FIELD", "Ваша поштова адреса");
	define("CONTACT_SUMMARY_FIELD", "Заголовок");
	define("CONTACT_DESCRIPTION_FIELD", "Опис");
	define("CONTACT_REQUEST_SENT_MSG", "Ваш запит надіслано");

	// кнопки
	define("GO_BUTTON", "Далi");
	define("CONTINUE_BUTTON", "Далi");
	define("BACK_BUTTON", "Назад");
	define("NEXT_BUTTON", "Продовжити");
	define("PREV_BUTTON", "Назад");
	define("SIGN_IN_BUTTON", "Ввiйти");
	define("LOGIN_BUTTON", "Ввiйти");
	define("LOGOUT_BUTTON", "Вийти");
	define("SEARCH_BUTTON", "Пошук");
	define("RATE_IT_BUTTON", "Оцiнити");
	define("ADD_BUTTON", "Додати");
	define("UPDATE_BUTTON", "Оновити");
	define("APPLY_BUTTON", "Застосувати");
	define("REGISTER_BUTTON", "Зареєструватись");
	define("VOTE_BUTTON", "Голосувати");
	define("CANCEL_BUTTON", "Скасувати");
	define("CLEAR_BUTTON", "Очистити");
	define("RESET_BUTTON", "Скасувати змiни");
	define("DELETE_BUTTON", "Видалити");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Підписатися");
	define("UNSUBSCRIBE_BUTTON", "Відписатися");
	define("SUBMIT_BUTTON", "Надіслати");
	define("UPLOAD_BUTTON", "Закачати");
	define("SEND_BUTTON", "Надіслати");
	define("PREVIEW_BUTTON", "Перегляд");
	define("FILTER_BUTTON", "Фільтр");
	define("DOWNLOAD_BUTTON", "Зкачати");
	define("REMOVE_BUTTON", "Прибрати");
	define("EDIT_BUTTON", "Редагувати");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");

	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// поля
	define("LOGIN_FIELD", "Логiн");
	define("PASSWORD_FIELD", "Пароль");
	define("CONFIRM_PASS_FIELD", "Пiдтвердження паролю");
	define("NEW_PASS_FIELD", "Новий пароль");
	define("CURRENT_PASS_FIELD", "Поточний пароль");
	define("FIRST_NAME_FIELD", "Iм'я");
	define("LAST_NAME_FIELD", "Прiзвище");
	define("NICKNAME_FIELD", "Псевдонiм");
	define("PERSONAL_IMAGE_FIELD", "Ваш малюнок");
	define("COMPANY_SELECT_FIELD", "Комнапія");
	define("SELECT_COMPANY_MSG", "Виберіть компанію");
	define("COMPANY_NAME_FIELD", "Назва компанiї");
	define("EMAIL_FIELD", "Електронна адреса");
	define("STREET_FIRST_FIELD", "Назва вулицi 1");
	define("STREET_SECOND_FIELD", "Назва вулицi 2");
	define("CITY_FIELD", "Місто");
	define("PROVINCE_FIELD", "Область");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Штат");
	define("ZIP_FIELD", "Поштовий iндекс");
	define("SELECT_COUNTRY_MSG", "Виберіть країну");
	define("COUNTRY_FIELD", "Країна");
	define("PHONE_FIELD", "Телефон");
	define("DAYTIME_PHONE_FIELD", "Денний телефон");
	define("EVENING_PHONE_FIELD", "Вечiрнiй телефон");
	define("CELL_PHONE_FIELD", "Мобiльний телефон");
	define("FAX_FIELD", "Факс");
	define("VALIDATION_CODE_FIELD", "Код підтвердження");
	define("AFFILIATE_CODE_FIELD", "Код партнерства");
	define("AFFILIATE_CODE_HELP_MSG", "Використовуйте наступний URL {affiliate_url} для створення партнерського посилання на наш сайт");
	define("PAYPAL_ACCOUNT_FIELD", "PayPal аккаунт");
	define("TAX_ID_FIELD", "Податковий номер");
	define("MSN_ACCOUNT_FIELD", "MSN аккаунт");
	define("ICQ_NUMBER_FIELD", "Номер ICQ");
	define("USER_SITE_URL_FIELD", "URL сайта користувача");
	define("HIDDEN_STATUS_FIELD", "Прихований статус");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Не показувати мій онлайн статус");
	define("SUMMARY_MSG", "Заголовок");

	// повідомлення про відсутність записів
	define("NO_RECORDS_MSG", "Не знайдено жодного запису");
	define("NO_EVENTS_MSG", "Жодної подiї не знайдено");
	define("NO_QUESTIONS_MSG", "Жодного питання не знайдено");
	define("NO_NEWS_MSG", "Жодної новини не знайдено");
	define("NO_POLLS_MSG", "Жодного опитування не знайдено");
	define("NO_REMINDERS_MSG", "No reminders were found");


	// SMS повідомлення
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "Тестове SMS");
	define("SMS_TEST_DESC", "Будь ласка, введіть номер свого мобільного й натисніть 'SEND_BUTTON', щоб отримати тестове повідомлення");
	define("INVALID_CELL_PHONE", "Невірний номер мобільного");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Продукти що відносяться до статті");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Продукти що відносяться до категорії");
	define("SELECT_TYPE_MSG", "Виберiть тип запиту");
	define("OFFER_PRICE_MSG", "Ціна пропозиції");
	define("OFFER_MESSAGE_MSG", "Повідомлення пропозиції");

	define("MY_WISHLIST_MSG", "My Wishlist");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "My Reminders");
	define("EDIT_REMINDER_MSG", "Edit Reminder");


	define("SELECT_SUBFOLDER_MSG", "Select Subfolder");
	define("CURRENT_DIR_MSG", "Current directory");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "No categories available");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Show for non registered users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for all registered users");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "View item in products list");
	define("ACCESS_DETAILS_MSG", "Access Details");
	define("ACCESS_ITEMS_DETAILS_MSG", "Access item details / buy item");
	define("OTHER_SUBSCRIPTIONS_MSG", "Other Subscriptions");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Save subscriptions settings from categories");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Save sites settings from categories");
	define("ACCESS_LEVELS_MSG", "Access Levels");
	define("SITES_MSG", "Sites");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("REGISTERED_CUSTOMERS_MSG", "Registered Users");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Show in separate section");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Show below image on details page");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Show below image on listing page");
	define("PREVIEW_POSITION_MSG", "Position");
	define("ADMIN_NOTES_MSG", "Administrator Notes");
	define("USER_NOTES_MSG", "User Notes");
	define("CMS_PERMISSIONS_MSG", "CMS Permissions");
	define("ARTICLES_PERMISSIONS_MSG", "Articles Permissions");
	define("FOOTER_LINK_MSG", "Footer Link");
	define("FOOTER_LINKS_MSG", "Footer Links");
	define("WISHLIST_MSG", "Wishlist");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "Повідомлення надіслано");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "Короткий заголовок");
	define("DETAILED_COMMENT_MSG", "Детальнi коментарi");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");

?>