<?php

	define("CHARSET", "utf-8");
	// времеви съобщения
	define("YEAR_MSG", "Година");
	define("YEARS_QTY_MSG", "години");
	define("MONTH_MSG", "Месец");
	define("MONTHS_QTY_MSG", "месеци");
	define("DAY_MSG", "Ден");
	define("DAYS_MSG", "Дни");
	define("DAYS_QTY_MSG", "дни");
	define("HOUR_MSG", "Час");
	define("HOURS_QTY_MSG", "часове");
	define("MINUTE_MSG", "Минута");
	define("MINUTES_QTY_MSG", "минути");
	define("SECOND_MSG", "Секунда");
	define("SECONDS_QTY_MSG", "секунди");
	define("WEEK_MSG", "Седмица");
	define("WEEKS_QTY_MSG", "седмици");
	define("TODAY_MSG", "Днес");
	define("YESTERDAY_MSG", "Вчера");
	define("LAST_7DAYS_MSG", "Последните 7 дни");
	define("THIS_MONTH_MSG", "Този месец");
	define("LAST_MONTH_MSG", "Предният месец");
	define("THIS_QUARTER_MSG", "Това тримесечие");
	define("THIS_YEAR_MSG", "Тази година");

	//месеци
	define("JANUARY", "Януари");
	define("FEBRUARY", "Февруари");
	define("MARCH", "Март");
	define("APRIL", "Април");
	define("MAY", "Май");
	define("JUNE", "Юни");
	define("JULY", "Юли");
	define("AUGUST", "Август");
	define("SEPTEMBER", "Септември");
	define("OCTOBER", "Октомври");
	define("NOVEMBER", "Ноември");
	define("DECEMBER", "Декември");

	define("JANUARY_SHORT", "Ян.");
	define("FEBRUARY_SHORT", "Фев.");
	define("MARCH_SHORT", "Март");
	define("APRIL_SHORT", "Апр.");
	define("MAY_SHORT", "Май");
	define("JUNE_SHORT", "Юни");
	define("JULY_SHORT", "Юли");
	define("AUGUST_SHORT", "Авг.");
	define("SEPTEMBER_SHORT", "Сеп.");
	define("OCTOBER_SHORT", "Окт.");
	define("NOVEMBER_SHORT", "Ноем.");
	define("DECEMBER_SHORT", "Дек.");

	//дни от седмицата
	define("SUNDAY", "Неделя");
	define("MONDAY", "Понеделник");
	define("TUESDAY", "Вторник");
	define("WEDNESDAY", "Сряда");
	define("THURSDAY", "Четвъртък");
	define("FRIDAY", "Петък");
	define("SATURDAY", "Събота");

	define("SUNDAY_SHORT", "Нед.");
	define("MONDAY_SHORT", "Пон.");
	define("TUESDAY_SHORT", "Втор.");
	define("WEDNESDAY_SHORT", "Сряда");
	define("THURSDAY_SHORT", "Четв.");
	define("FRIDAY_SHORT", "Петък");
	define("SATURDAY_SHORT", "Съб.");

	//съобщения за валидиране
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> е задължително");
	define("UNIQUE_MESSAGE", "Стойността на полето <b>{field_name}</b> вече съществува в базата данни");
	define("VALIDATION_MESSAGE", "Неуспешно потвърждение за полето <b>{field_name}</b>");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> и <b>{field_two}</b> не съответстват");
	define("INSERT_ALLOWED_ERROR", "Съжалявам, но операцията вмъкване не е разрешена за вас");
	define("UPDATE_ALLOWED_ERROR", "Съжалявам, но операцията актуализиране не е разрешена за вас");
	define("DELETE_ALLOWED_ERROR", "Съжалявам, но операцията изтриване не е разрешена за вас");
	define("ALPHANUMERIC_ALLOWED_ERROR", "За това поле са позволени само единични знаци, тире и долно тире <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> съдържа некоректна дата. Използвайте календарни дати");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> не си съответства с маската. Използвайте  '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Невалиден имейл формат в полето  {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Некоректна стойност в полето <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "Стойността в полето <b>{field_name}</b> не може да е по-малка от {min_value}");
	define("MAX_VALUE_MESSAGE", "Стойността в полето <b>{field_name}</b> не може да е по-голяма от {max_value}");
	define("MIN_LENGTH_MESSAGE", "Дължината в полето <b>{field_name}</b> не може да е по-малка от {min_length} символа");
	define("MAX_LENGTH_MESSAGE", "Дължината в полето <b>{field_name}</b> не може да е по-голяма от {max_length} символа");

	define("FILE_PERMISSION_MESSAGE", "Нямате позволение за писане във файла <b>'{file_name}'</b>. Моля променете  позволените действия с файла преди да продължите");
	define("FOLDER_PERMISSION_MESSAGE", "Нямате позволение за писане в директорията <b>'{folder_name}'</b>.  Моля променете позволените действия с директорията преди да продължите");
	define("INVALID_EMAIL_MSG", "Вашият имейл не е валиден.");
	define("DATABASE_ERROR_MSG", "Възникна грешка в базата данни");
	define("BLACK_IP_MSG", "Това действие не е разрешено от вашия компютър. ");
	define("BANNED_CONTENT_MSG", "Съжалявам, даденото съдържание съдържа невалиден израз.");
	define("ERRORS_MSG", "Грешки");
	define("REGISTERED_ACCESS_MSG", "Само регистрирани потребители имат достъп до тази опция.");
	define("SELECT_FROM_LIST_MSG", "Изберете от списъка");

	//заглавия
	define("TOP_RATED_TITLE", "Най-номинирани");
	define("TOP_VIEWED_TITLE", "Най-гледани");
	define("RECENTLY_VIEWED_TITLE", "Най-скоро гледани");
	define("HOT_TITLE", "Горещ");
	define("LATEST_TITLE", "Последен");
	define("CONTENT_TITLE", "Съдържание");
	define("RELATED_TITLE", "Близък");
	define("SEARCH_TITLE", "Търсене");
	define("ADVANCED_SEARCH_TITLE", "Разширено търсене");
	define("LOGIN_TITLE", "Потребителски вход");
	define("CATEGORIES_TITLE", "Категории");
	define("MANUFACTURERS_TITLE", "Производители");
	define("SPECIAL_OFFER_TITLE", "Специална оферта");
	define("NEWS_TITLE", "Новини");
	define("EVENTS_TITLE", "Събития");
	define("PROFILE_TITLE", "Профил");
	define("USER_HOME_TITLE", "Начална страница");
	define("DOWNLOAD_TITLE", "Сваляне");
	define("FAQ_TITLE", "Често задавани въпроси");
	define("POLL_TITLE", "Гласуване");
	define("HOME_PAGE_TITLE", "Начална страница");
	define("CURRENCY_TITLE", "Валута");
	define("SUBSCRIBE_TITLE", "Абониране");
	define("UNSUBSCRIBE_TITLE", "Отказване от абонамент");
	define("UPLOAD_TITLE", "Качване");
	define("ADS_TITLE", "Обяви");
	define("ADS_COMPARE_TITLE", "Сравнение на обяви");
	define("ADS_SELLERS_TITLE", "Продавачи");
	define("AD_REQUEST_TITLE", "Направи оферта / Задай въпрос на продавача");
	define("LANGUAGE_TITLE", "Езици");
	define("MERCHANTS_TITLE", "Търговци");
	define("PREVIEW_TITLE", "Предварителен преглед");
	define("ARTICLES_TITLE", "Артикули");
	define("SITE_MAP_TITLE", "Карта на сайта");
	define("LAYOUTS_TITLE", "Визия");
	define("LINKS_TITLE", "Links");

	//навигационно меню 
	define("MENU_ABOUT", "За нас");
	define("MENU_ACCOUNT", "Вашата сметка");
	define("MENU_BASKET", "Кошница");
	define("MENU_CONTACT", "Връзка с нас");
	define("MENU_DOCUMENTATION", "Документация");
	define("MENU_DOWNLOADS", "Файлове за сваляне");
	define("MENU_EVENTS", "Събития");
	define("MENU_FAQ", "Често задавани въпроси");
	define("MENU_FORUM", "Форум");
	define("MENU_HELP", "Помощ");
	define("MENU_HOME", "Начало");
	define("MENU_HOW", "Как се пазарува");
	define("MENU_MEMBERS", "Потребители");
	define("MENU_MYPROFILE", "Моят профил");
	define("MENU_NEWS", "Новини");
	define("MENU_PRIVACY", "Поверителност");
	define("MENU_PRODUCTS", "Продукти");
	define("MENU_REGISTRATION", "Регистрация");
	define("MENU_SHIPPING", "Изпращане");
	define("MENU_SIGNIN", "Вписване");
	define("MENU_SIGNOUT", "Отписване");
	define("MENU_SUPPORT", "Поддръжка");
	define("MENU_USERHOME", "Моята страница");
	define("MENU_ADS", "Групирани обяви");
	define("MENU_ADMIN", "Администрация");
	define("MENU_KNOWLEDGE", "База знания");

	//основни термини
	define("NO_MSG", "Не ");
	define("YES_MSG", "Да ");
	define("NOT_AVAILABLE_MSG", "N/A");
	define("MORE_MSG", "Повече...");
	define("READ_MORE_MSG", "Прочети повече...");
	define("CLICK_HERE_MSG", "Кликни тук");
	define("ENTER_YOUR_MSG", "Въведи своя");
	define("CHOOSE_A_MSG", "Избери");
	define("PLEASE_CHOOSE_MSG", "Моля изберете");
	define("SELECT_MSG", "Маркирай");
	define("DATE_FORMAT_MSG", "Използвай следния формат <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Следващ");
	define("PREV_PAGE_MSG", "Предишен");
	define("FIRST_PAGE_MSG", "Пръв");
	define("LAST_PAGE_MSG", "Последен");
	define("OF_PAGE_MSG", "на ");
	define("TOP_CATEGORY_MSG", "Горе ");
	define("SEARCH_IN_CURRENT_MSG", "Текуща категория");
	define("SEARCH_IN_ALL_MSG", "Всички категории");
	define("FOUND_IN_MSG", "Намерен в");
	define("TOTAL_VIEWS_MSG", "Общи изгледи");
	define("VOTES_MSG", "Гласове");
	define("TOTAL_VOTES_MSG", "Общо гласове");
	define("TOTAL_POINTS_MSG", "Общо точки");
	define("VIEW_RESULTS_MSG", "Преглед на резултатите");
	define("PREVIOUS_POLLS_MSG", "Предишни гласувания");
	define("TOTAL_MSG", "Общо");
	define("CLOSED_MSG", "Затворен");
	define("CLOSE_WINDOW_MSG", "Затвори прозореца");
	define("ASTERISK_MSG", "звездичка (*) - задължително поле");
	define("PROVIDE_INFO_MSG", "Моля попълнете информация в секциите с червено и натиснете  '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Намерихме <b>{found_records}</b> артикули съответстващи на условията  '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "Артикулът с това ID не е в наличност");
	define("NO_ARTICLES_MSG", "Не са намерени артикули");
	define("NOTES_MSG", "Бележки");
	define("KEYWORDS_MSG", "Ключови думи");
	define("LINK_URL_MSG", "Връзка");
	define("DOWNLOAD_URL_MSG", "Сваляне");
	define("SUBSCRIBE_FORM_MSG", "За да получавате нашия бюлетин, моля въведете имейла си в следващото поле и натиснете бутона '{button_name}' ");
	define("UNSUBSCRIBE_FORM_MSG", "Моля въведете имейла си в следващото поле и натиснете бутона '{button_name}' ");
	define("SUBSCRIBE_LINK_MSG", "Абониране");
	define("UNSUBSCRIBE_LINK_MSG", "Отказвам се от абонамент");
	define("SUBSCRIBED_MSG", "Поздравления! Сега сте редовен абонат за нашия бюлетин.");
	define("ALREADY_SUBSCRIBED_MSG", "Вие вече сте наш абонат. Благодарим ви. ");
	define("UNSUBSCRIBED_MSG", "Вие успешно се отказахте от абонамента си за бюлетина. Благодарим ви.");
	define("UNSUBSCRIBED_ERROR_MSG", "Съжаляваме, но не можем да намерим съответствие на имейл адреса ви в нашата база данни; вероятно вече сте се отказали от абонамент. ");
	define("FORGOT_PASSWORD_MSG", "Забравили ли сте паролата си?");
	define("FORGOT_PASSWORD_DESC", "Моля, въведете имейл адреса, който използвахте при регистрация:");
	define("FORGOT_EMAIL_ERROR_MSG", "Съжаляваме, но не можем да намерим съответствие с вашия имейл адрес в нашата база данни.");
	define("FORGOT_EMAIL_SENT_MSG", "Инструкциите за вход в системата са изпратени на вашия имейл адрес.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Липсват някои задължителни параметри.");
	define("RESET_PASSWORD_PARAMS_MSG", "Параметрите, които сте въвели, не съответстват на никои в базата данни.");
	define("RESET_PASSWORD_EXPIRY_MSG", "Кода за промяна, който сте въвели, е изтекъл. Моля изискайте нов код, за да промените паролата си.");
	define("RESET_PASSWORD_SAVED_MSG", "Вашата нова парола е успешно записана. ");
	define("PRINTER_FRIENDLY_MSG", "Подходящ за отпечатване");
	define("PRINT_PAGE_MSG", "Отпечатай тази страница");
	define("ATTACHMENTS_MSG", "Прикачени файлове");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "Преглед на детайлите");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Чист текст");
	define("META_DATA_MSG", "Мета данни");
	define("META_TITLE_MSG", "Заглавие на страницата");
	define("META_KEYWORDS_MSG", "Мета ключови думи");
	define("META_DESCRIPTION_MSG", "Мета описание");
	define("FRIENDLY_URL_MSG", "Одобрен уеб-адрес");
	define("IMAGES_MSG", "Изображения");
	define("IMAGE_MSG", "Изображение");
	define("IMAGE_TINY_MSG", "Миниатюрно изображение");
	define("IMAGE_TINY_ALT_MSG", "Алтернативно миниатюрно изображение");
	define("IMAGE_SMALL_MSG", "Малко изображение");
	define("IMAGE_SMALL_DESC", "показан в списъка на страниците");
	define("IMAGE_SMALL_ALT_MSG", "Алтернативно малко изображение");
	define("IMAGE_LARGE_MSG", "Голямо изображение");
	define("IMAGE_LARGE_DESC", "показан на страницата с детайли");
	define("IMAGE_LARGE_ALT_MSG", "Алтернативно голямо изображение");
	define("IMAGE_SUPER_MSG", "Много голямо изображение");
	define("IMAGE_SUPER_DESC", "Изображение зареждащо се в нов прозорец");
	define("IMAGE_POSITION_MSG", "Позиция на изображението");
	define("UPLOAD_IMAGE_MSG", "Качване на изображение");
	define("UPLOAD_FILE_MSG", "Качване на файл");
	define("SELECT_IMAGE_MSG", "Избор на изображение");
	define("SELECT_FILE_MSG", "Избор на файл");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "Покажи изображение под голямото изображение на продукта");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "Покажи изображението в отделна секция за изображения");
	define("IS_APPROVED_MSG", "Одобрен ");
	define("NOT_APPROVED_MSG", "Неодобрен");
	define("IS_ACTIVE_MSG", "Е активен");
	define("CATEGORY_MSG", "Категория");
	define("SELECT_CATEGORY_MSG", "Избери категория");
	define("DESCRIPTION_MSG", "Описание");
	define("SHORT_DESCRIPTION_MSG", "Кратко описание");
	define("FULL_DESCRIPTION_MSG", "Пълно описание");
	define("HIGHLIGHTS_MSG", "Най-важни части ");
	define("SPECIAL_OFFER_MSG", "Специална оферта");
	define("ARTICLE_MSG", "Артикул");
	define("OTHER_MSG", "Друг");
	define("WIDTH_MSG", "Широчина");
	define("HEIGHT_MSG", "Височина");
	define("LENGTH_MSG", "Дължина");
	define("WEIGHT_MSG", "Тегло");
	define("QUANTITY_MSG", "Количество");
	define("CALENDAR_MSG", "Календар");
	define("FROM_DATE_MSG", "От дата");
	define("TO_DATE_MSG", "До дата");
	define("TIME_PERIOD_MSG", "Период от време");
	define("GROUP_BY_MSG", "Групиран по");
	define("BIRTHDAY_MSG", "Рожден ден");
	define("BIRTH_DATE_MSG", "Дата на раждане");
	define("BIRTH_YEAR_MSG", "Година на раждане");
	define("BIRTH_MONTH_MSG", "Месец на раждане");
	define("BIRTH_DAY_MSG", "Ден на раждане");
	define("STEP_NUMBER_MSG", "Стъпка {current_step} от {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Когато статусът е");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Количество");
	define("TYPE_MSG", "Вид");
	define("NAME_MSG", "Име");
	define("TITLE_MSG", "Заглавие");
	define("DEFAULT_MSG", "По подразбиране");
	define("OPTIONS_MSG", "Опции");
	define("EDIT_MSG", "Редактиране");
	define("CONFIRM_DELETE_MSG", "Искате ли да изтриете това {record_name}?");
	define("DESC_MSG", "Низходящ");
	define("ASC_MSG", "Възходящ");
	define("ACTIVE_MSG", "Активен");
	define("INACTIVE_MSG", "Неактивен");
	define("EXPIRED_MSG", "Изтекъл");
	define("EMOTICONS_MSG", "Емотикони");
	define("EMOTION_ICONS_MSG", "Икони за изразяване на емоции");
	define("VIEW_MORE_EMOTICONS_MSG", "Виж повече емотикони");
	define("SITE_NAME_MSG", "Име на сайта");
	define("SITE_URL_MSG", "Адрес на страницата");
	define("SORT_ORDER_MSG", "Сортирай поръчката");
	define("NEW_MSG", "Нов");
	define("USED_MSG", "Използван");
	define("REFURBISHED_MSG", "Подновен");
	define("ADD_NEW_MSG", "Добави нов");
	define("SETTINGS_MSG", "Настройки");
	define("VIEW_MSG", "Изглед");
	define("STATUS_MSG", "Статус");
	define("NONE_MSG", "Нищо");
	define("PRICE_MSG", "Цена");
	define("TEXT_MSG", "Текст");
	define("WARNING_MSG", "Предупреждение");
	define("HIDDEN_MSG", "Скрит");
	define("CODE_MSG", "Код");
	define("LANGUAGE_MSG", "Език");
	define("DEFAULT_VIEW_TYPE_MSG", "Изглед по подразбиране");
	define("CLICK_TO_OPEN_SECTION_MSG", "Кликнете за да отворите секцията");
	define("CURRENCY_WRONG_VALUE_MSG", "Кодът на валутата е с грешна стойност");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> и <b>Order Amount</b> не съответстват");
	define("STATUS_CANT_BE_UPDATED_MSG", "Статусът на поръчка #{order_id} не може да бъде обновен.");
	define("CANT_FIND_STATUS_MSG", "Не може да се намери статусът с ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Уведомлението изпратено");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Автоматично-подадено плащане");
	define("FONT_METRIC_FILE_ERROR", "Не може да се включи шрифт метричния файл");
	define("PER_LINE_MSG", "На ред");
	define("PER_LETTER_MSG", "На буква");
	define("PER_NON_SPACE_LETTER_MSG", "За букви без място");
	define("LETTERS_ALLOWED_MSG", "Разрешени букви");
	define("LETTERS_ALLOWED_PER_LINEMSG", "Разрешени букви на ред");
	define("RENAME_MSG", "Преименуване");
	define("IMAGE_FORMAT_ERROR_MSG", "Форматът на изображението не е потдържан от GD библиотеката");
	define("GD_LIBRARY_ERROR_MSG", "GD библиотеката не е заредена");
	define("INVALID_CODE_MSG", "Невалиден код:");
	define("INVALID_CODE_TYPE_MSG", "Невалиден тип на кода");
	define("INVALID_FILE_EXTENSION_MSG", "Невалидно разширение на файла:");
	define("FOLDER_WRITE_PERMISSION_MSG", "Папката не съществува или вие нямате разрешение");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Неопределен параметър за запис");
	define("MAX_RECORDS_LIMITATION_MSG", "Не ви е позволено да добавяте повече от <b>{max_records}</b> {records_name} за вашата версия`");
	define("ACCESS_DENIED_MSG", "Не ви е позволено да влизате в тази секция.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Моля изтрийте няколко {records_name} преди да продължите.");
	define("FOLDER_DOESNT_EXIST_MSG", "Папката не съществува:");
	define("FILE_DOESNT_EXIST_MSG", "Файлът не съществува:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Синтактична грешка в блокd:");
	define("BLOCK_DOENT_EXIST_MSG", "Блокът не съществува:");
	define("NUMBER_OF_ELEMENTS_MSG", "Брой на елементите");
	define("MISSING_COMPONENT_MSG", "Липсващ компонент/параметър");
	define("RELEASES_TITLE", "Пуснати в продажба");
	define("DETAILED_MSG", "Детайлен");
	define("LIST_MSG", "Списък");
	define("READONLY_MSG", "Само за четене");
	define("CREDIT_MSG", "Кредит");
	define("ONLINE_MSG", "Онлайн");
	define("OFFLINE_MSG", "Офлайн");
	define("SMALL_CART_MSG", "Малка количка");
	define("NEVER_MSG", "Никога");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "Точни думи или фраза");
	define("SEARCH_ONE_OR_MORE", "една или повече от тези думи");
	define("SEARCH_ALL", "всички тези думи");
	define("RELATED_ARTICLES_MSG", "Подобни продукти");
	define("RELATED_FORUMS_MSG", "Сродни Форуми");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "Записът беше успешно обновен.");
	define("RECORD_ADDED_MSG", "Нов запис беше успешно добавен.");
	define("RECORD_DELETED_MSG", "Беше успешно добавен нов запис");
	define("FAST_PRODUCT_ADDING_MSG", "Бързо добавяне на продукт");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Сегашен абонамент");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Дата на изтичане на абонамента");
	define("UPGRADE_DOWNGRADE_MSG", "Обнови/Понижи");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Връщане на парите за абонамент");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "Парите ще бъдат върнати във вашия баланс на кредитите");
	define("USED_VOUCHERS_MSG", "Използвани ваучери");
	define("VOUCHERS_TOTAL_MSG", "Общо ваучери");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Групи абонаменти");
	define("SUBSCRIPTIONS_GROUP_MSG", "Група абонаменти");
	define("SUBSCRIPTIONS_MSG", "Абонаменти");
	define("SUBSCRIPTION_START_DATE_MSG", "Начална дата на абонамента");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Дата на изтичане на абонамента");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Автоматично преизчислявай комисионните и точките за този артикул използвайки стойността на цената");
	define("SUBSCRIPTION_PAGE_MSG", "Страница за абонамент");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "Потребителят може да добавя абонаменти към количката си без регистрация");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "Потребителят трябва да има акаунт, за да влезе в абонаментната страница");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Съчетай съществуващи продукти");
	define("MATCH_BY_ITEM_CODE_MSG", "по кода на продукта");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "по кода на производителя");
	define("DISPLAY_COMPONENTS_AND_OPTIONS_LIST_MSG", "Покажи списък на компонентите и опциите");
	define("AS_LIST_MSG", "като списък");
	define("AS_TABLE_MSG", "като таблица");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Абонамент на акаунта");
	define("ACCOUNT_SUBSCRIPTION_DESC", "За да активира акаунта си потребителят трябва да плати такса за абонамент");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Анулиране на абонамента");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Сигурни ли сте, че искате да анулирате този абонамент?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Сигурни ли сте, че искате да анулирате този абонамент и да върнете {credits_amount} към баланса?");
	define("CANCEL_SUBSCRIPTION_MSG", "Анулирай абонамента");
	define("DONT_RETURN_MONEY_MSG", "Не връщай парите");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Върни парите за използвания период към кредитния баланс");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Може ли потребителя да обнови/понижи своят тип акаунт");

	define("PREDEFINED_TYPES_MSG", "Предефинирани типове");
	define("SHIPPING_TAX_PERCENT_MSG", "Процент от таксата за доставка");
	define("PACKAGES_NUMBER_MSG", "Брой Колети");
	define("PER_PACKAGE_MSG", "на колет");
	define("CURRENCY_SHOW_DESC", "потребителят може да исбира валутата в която ще се показват цените");
	define("CURRENCY_DEFAULT_SHOW_DESC", "всички цени са показвани по подразбиране в тази валута");
	define("RECOMMENDED_MSG", "Препоръчително");
	define("UPDATE_STATUS_MSG", "Статус на обновлението");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "Първите {free_price_amount} контроли са безплатни");
	define("FIRST_LETTERS_ARE_FREE_MSG", "Първите {free_price_amount} писма са безплатни");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "Първите {free_price_amount} букви без място са безплатни");

	//еmail&SMS съобщения
	define("EMAIL_NOTIFICATION_MSG", "Известяване по имейл");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Известяване на администратора по имейл");
	define("EMAIL_NOTIFICATION_USER_MSG", "Използване на известяването по имейл");
	define("EMAIL_SEND_ADMIN_MSF", "Изпрати известие на администратора");
	define("EMAIL_SEND_USER_MSG", "Изпрати известие на потребителя");
	define("EMAIL_USER_IF_STATUS_MSG", "Изпрати известие по имейл на потребителя, когато статусът е приложен");
	define("EMAIL_TO_MSG", "До");
	define("EMAIL_TO_USER_DESC", "Използвай частната е-поща, ако е празно");
	define("EMAIL_FROM_MSG", "От");
	define("EMAIL_CC_MSG", "Копие до");
	define("EMAIL_BCC_MSG", "Скрито копие до");
	define("EMAIL_REPLY_TO_MSG", "Отговори на");
	define("EMAIL_RETURN_PATH_MSG", "Път за връщане");
	define("EMAIL_SUBJECT_MSG", "Тема");
	define("EMAIL_MESSAGE_TYPE_MSG", "Вид на съобщението");
	define("EMAIL_MESSAGE_MSG", "Съобщение");
	define("SMS_NOTIFICATION_MSG", "Известяване по SMS");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Известяване на администратора по SMS");
	define("SMS_NOTIFICATION_USER_MSG", "Известяване на потребителя по SMS");
	define("SMS_SEND_ADMIN_MSF", "Изпрати SMS-известие на администратора");
	define("SMS_SEND_USER_MSG", "Изпрати SMS-известие на потребителя");
	define("SMS_USER_IF_STATUS_MSG", "Изпрати SMS-известие на потребителя, когато статусът е приложен");
	define("SMS_RECIPIENT_MSG", "Получател на SMS-a");
	define("SMS_RECIPIENT_ADMIN_DESC", "Мобилен телефон на администратора");
	define("SMS_RECIPIENT_USER_DESC", "Използване на полето за мобилен телефон ако е празно");
	define("SMS_ORIGINATOR_MSG", "Автор на SMS-а");
	define("SMS_MESSAGE_MSG", "SMS съобщение");

	//акаунт съобщения
	define("LOGIN_AS_MSG", "Вие сте влезли като");
	define("LOGIN_INFO_MSG", "Информация за влизане в системата");
	define("ACCESS_HOME_MSG", "За да достигнете началната си страница");
	define("REMEMBER_LOGIN_MSG", "Запомни потребителското ми име и парола");
	define("ENTER_LOGIN_MSG", "Въведете потребителското си име и парола, за да продължите");
	define("LOGIN_PASSWORD_ERROR", "Неправилни потребителско име или парола ");
	define("ACCOUNT_APPROVE_ERROR", "Съжалявам, вашият профил още не е одобрен.");
	define("ACCOUNT_EXPIRED_MSG", "Вашият профил е изтекъл.");
	define("NEW_PROFILE_ERROR", "Нямате позволение да създадете профил.");
	define("EDIT_PROFILE_ERROR", "Нямате позволение да редактирате този профил.");
	define("CHANGE_DETAILS_MSG", "Промяна на вашите детайли");
	define("CHANGE_DETAILS_DESC", "Кликнете на връзката по-долу, ако искате да промените информацията за контакт или вход в системата, която сте въвели при създаването на вашия профил.");
	define("CHANGE_PASSWORD_MSG", "Промяна на парола");
	define("CHANGE_PASSWORD_DESC", "Връзката по-долу ще отвори страница, където ще можете да промените паролата си");
	define("SIGN_UP_MSG", "Запишете се сега");
	define("MY_ACCOUNT_MSG", "Моят профил");
	define("NEW_USER_MSG", "Нов потребител");
	define("EXISTS_USER_MSG", "Съществуващи потребители");
	define("EDIT_PROFILE_MSG", "Редактиране на профила");
	define("PERSONAL_DETAILS_MSG", "Лични детайли");
	define("DELIVERY_DETAILS_MSG", "Детайли за доставка");
	define("SAME_DETAILS_MSG", "Ако детайлите за доставка са същите като горните, кликнете тук<br>, ако не са, попълнете детайлите по-надолу");
	define("DELIVERY_MSG", "Доставка");
	define("SUBSCRIBE_CHECKBOX_MSG", "Моля маркирайте тази кутийка, ако искате да получавате нашия бюлетин.");
	define("ADDITIONAL_DETAILS_MSG", "Допълнителни детайли");
	define("GUEST_MSG", "Гост");

	//съобщения свързани с обяви
	define("MY_ADS_MSG", "Моите обяви");
	define("MY_ADS_DESC", "Ако имате нещо за продаване, поставете обява (банер) тук. Банерите се поставят бързо и лесно.");
	define("AD_GENERAL_MSG", "Обща информация за обявите");
	define("ALL_ADS_MSG", "Всички обяви");
	define("AD_SELLER_MSG", "Продавач");
	define("AD_START_MSG", "Начална дата");
	define("AD_RUNS_MSG", "Дни на действие");
	define("AD_QTY_MSG", "Количество");
	define("AD_AVAILABILITY_MSG", "Наличност");
	define("AD_COMPARED_MSG", "Позволи сравнение на обявите");
	define("AD_UPLOAD_MSG", "Качи изображение");
	define("AD_DESCRIPTION_MSG", "Описание");
	define("AD_SHORT_DESC_MSG", "Кратко описание");
	define("AD_FULL_DESC_MSG", "Пълно описание");
	define("AD_LOCATION_MSG", "Местоположение");
	define("AD_LOCATION_INFO_MSG", "Допълнителна информация");
	define("AD_PROPERTIES_MSG", "Свойства на обявата");
	define("AD_SPECIFICATION_MSG", "Спецификации на обявата");
	define("AD_MORE_IMAGES_MSG", "Повече изображения");
	define("AD_IMAGE_DESC_MSG", "Описание на изображението");
	define("AD_DELETE_CONFIRM_MSG", "Искате ли да изтриете тази обява?");
	define("AD_NOT_APPROVED_MSG", "Неодобрен");
	define("AD_RUNNING_MSG", "Действащ");
	define("AD_CLOSED_MSG", "Затворен");
	define("AD_NOT_STARTED_MSG", "Не стартиран");
	define("AD_NEW_ERROR", "Нямате позволение да създадете нова обява");
	define("AD_EDIT_ERROR", "Нямате позволение да редактирате тази обява.");
	define("AD_DELETE_ERROR", "Нямате позволение да изтриете тази обява.");
	define("NO_ADS_MSG", "Няма намерени обяви");
	define("NO_AD_MSG", "Няма обява с това ID в тази категория");
	define("FOUND_ADS_MSG", "Намерихме <b>{found_records}</b>обяви, съответстващи на условията '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Оферта");
	define("AD_OFFER_LOGIN_ERROR", "Трябва да влезете в системата преди да продължите");
	define("AD_REQUEST_BUTTON", "Изпрати запитване");
	define("AD_SENT_MSG", "Вашата оферта беше изпратена успешно.");
	define("ADS_SETTINGS_MSG", "Ads Settings");
	define("ADS_DAYS_MSG", "Days to run Ad");
	define("ADS_HOT_DAYS_MSG", "Days to run Hot Ad");
	define("AD_HOT_OFFER_MSG", "Hot Offer");
	define("AD_HOT_ACTIVATE_MSG", "Add this Ad to Hot Offers section");
	define("AD_HOT_START_MSG", "Hot Offer Start Date");
	define("AD_HOT_DESCRIPTION_MSG", "Hot Description");
	define("ADS_SPECIAL_DAYS_MSG", "Days to run Special Ad");
	define("AD_SPECIAL_OFFER_MSG", "Special Offer");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Special Offer Start Date");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Special Offer Description");
	define("AD_SHOW_ON_SITE_MSG", "Show on site");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Ads Special Offers Settings");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Price to post Ad");
	define("DAYS_NUMBER_MSG", "Number of Days");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Number of ads can be added by user");
	define("USER_ADS_LIMIT_DESC", "leave this field blank if you do not want to limit number of ads user can post");
	define("USER_ADS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {ads_limit} ads.");

	define("ADS_SHOW_TERMS_MSG", "Show Terms & Conditions");
	define("ADS_SHOW_TERMS_DESC", "To submit an ad user has to read and agree to our terms and conditions");
	define("ADS_TERMS_MSG", "Terms & Conditions");
	define("ADS_TERMS_USER_DESC", "I have read and agree to your terms and conditions");
	define("ADS_TERMS_USER_ERROR", "To submit an ad you have to read and agree to our terms and conditions");
	define("ADS_ACTIVATION_MSG", "Ads Activation");
	define("ACTIVATE_ADS_MSG", "Activate Ads");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Deactivate Ads");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Allowed Price");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for ads");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Allowed Price");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for ads");

	// search message
	define("SEARCH_FOR_MSG", "Търси за");
	define("SEARCH_IN_MSG", "Търси в");
	define("SEARCH_TITLE_MSG", "Заглавие");
	define("SEARCH_CODE_MSG", "Код");
	define("SEARCH_SHORT_DESC_MSG", "Кратко описание");
	define("SEARCH_FULL_DESC_MSG", "Подробно описание");
	define("SEARCH_CATEGORY_MSG", "Търси в категория");
	define("SEARCH_MANUFACTURER_MSG", "Производител");
	define("SEARCH_SELLER_MSG", "Продавач");
	define("SEARCH_PRICE_MSG", "Ценови обхват");
	define("SEARCH_WEIGHT_MSG", "Ограничения за тегло");
	define("SEARCH_RESULTS_MSG", "Резултати от търсенето");
	define("FULL_SITE_SEARCH_MSG", "Пълно търсене в сайта");

	//сравнителни съобщения
	define("COMPARE_MSG", "Сравни");
	define("COMPARE_REMOVE_MSG", "Премахни");
	define("COMPARE_REMOVE_HELP_MSG", "Кликнете тук за да премахнете този продукт от таблицата за сравнение ");
	define("COMPARE_MIN_ALLOWED_MSG", "Трябва да изберете поне 2 продукта");
	define("COMPARE_MAX_ALLOWED_MSG", "Трябва да изберете не повече от 5 продукта");
	define("COMPARE_PARAM_ERROR_MSG", "Параметърът за сравнение има грешна стойност");

	//Споделени съобщения
	define("TELL_FRIEND_TITLE", "Кажи на приятел");
	define("TELL_FRIEND_SUBJECT_MSG", "Ваш приятел ви е изпратил този линк");
	define("TELL_FRIEND_DEFAULT_MSG", "Здравей {friend_name} - Мисля, че ще се заинтересуваш от {item_title} на този сайт {item_url}");
	define("TELL_YOUR_NAME_FIELD", "Вашето име");
	define("TELL_YOUR_EMAIL_FIELD", "Вашият имейл");
	define("TELL_FRIENDS_NAME_FIELD", "Име на приятел");
	define("TELL_FRIENDS_EMAIL_FIELD", "Имейл на приятел");
	define("TELL_COMMENT_FIELD", "Коментар");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "ПОВЕРИТЕЛНОСТ: Ние няма да запазим или използваме отново вашите или на приятелите ви имейл адреси за други цели, освен посочените.");
	define("TELL_SENT_MSG", "Вашето съобщение беше изпратено успешно!<br>Благодарим ви!");
	define("TELL_FRIEND_MESSAGE_MSG", "Може би ще се заинтересувате от {item_title} тук {item_url}\\n\\n{user_name}оставих бележка:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Въведи URL на приятел");
	define("TELL_FRIEND_PARAM_DESC", "Добави URL параметърът на приятел към линк 'Кажи на приятел' ако съществува за потребител");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Бисквитката  на приятел изтича");

	define("CONTACT_US_TITLE", "Връзка с нас");
	define("CONTACT_USER_NAME_FIELD", "Вашето име");
	define("CONTACT_USER_EMAIL_FIELD", "Вашият имейл адрес");
	define("CONTACT_SUMMARY_FIELD", "Онлайн резюме");
	define("CONTACT_DESCRIPTION_FIELD", "Описание");
	define("CONTACT_REQUEST_SENT_MSG", "Вашето запитване беше успешно изпратено.");

	// buttons
	define("GO_BUTTON", "Напред");
	define("CONTINUE_BUTTON", "Продължи");
	define("BACK_BUTTON", "Назад");
	define("NEXT_BUTTON", "Следващ");
	define("PREV_BUTTON", "Предишен");
	define("SIGN_IN_BUTTON", "Запиши се");
	define("LOGIN_BUTTON", "Вход за потребители");
	define("LOGOUT_BUTTON", "Изход");
	define("SEARCH_BUTTON", "Търсене");
	define("RATE_IT_BUTTON", "Оцени!");
	define("ADD_BUTTON", "Добави");
	define("UPDATE_BUTTON", "Обнови");
	define("APPLY_BUTTON", "Приложи");
	define("REGISTER_BUTTON", "Регистрирай");
	define("VOTE_BUTTON", "Гласувай");
	define("CANCEL_BUTTON", "Отказ");
	define("CLEAR_BUTTON", "Изчисти");
	define("RESET_BUTTON", "Върни по подразбиране");
	define("DELETE_BUTTON", "Изтрий");
	define("DELETE_ALL_BUTTON", "Изтрий всички");
	define("SUBSCRIBE_BUTTON", "Абонирай се");
	define("UNSUBSCRIBE_BUTTON", "Отказ от абонамент");
	define("SUBMIT_BUTTON", "Изпрати");
	define("UPLOAD_BUTTON", "Качване на сървъра");
	define("SEND_BUTTON", "Изпрати");
	define("PREVIEW_BUTTON", "Преглед");
	define("FILTER_BUTTON", "Филтър");
	define("DOWNLOAD_BUTTON", "Сваляне от сървъра");
	define("REMOVE_BUTTON", "Премахни");
	define("EDIT_BUTTON", "Редактирай");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");

	// controls
	define("CHECKBOXLIST_MSG", "Списък с чекбокси");
	define("LABEL_MSG", "Надпис");
	define("LISTBOX_MSG", "Кутия със списъци");
	define("RADIOBUTTON_MSG", "Радио Копчета");
	define("TEXTAREA_MSG", "Пространство за текст");
	define("TEXTBOX_MSG", "Текстова кутия");
	define("TEXTBOXLIST_MSG", "Списък с текстови кутии");
	define("IMAGEUPLOAD_MSG", "Качи изображение");
	define("CREDIT_CARD_MSG", "Кредитна карта");
	define("GROUP_MSG", "Група");

	//полета
	define("LOGIN_FIELD", "Потребителско име");
	define("PASSWORD_FIELD", "Парола");
	define("CONFIRM_PASS_FIELD", "Потвърди парола");
	define("NEW_PASS_FIELD", "Нова парола");
	define("CURRENT_PASS_FIELD", "Настояща парола");
	define("FIRST_NAME_FIELD", "Първо име");
	define("LAST_NAME_FIELD", "Последно име");
	define("NICKNAME_FIELD", "Псевдоним");
	define("PERSONAL_IMAGE_FIELD", "Лична картинка");
	define("COMPANY_SELECT_FIELD", "Фирма");
	define("SELECT_COMPANY_MSG", "Избери фирма");
	define("COMPANY_NAME_FIELD", "Име на фирма");
	define("EMAIL_FIELD", "Имейл");
	define("STREET_FIRST_FIELD", "Адрес 1");
	define("STREET_SECOND_FIELD", "Адрес 2");
	define("CITY_FIELD", "Град");
	define("PROVINCE_FIELD", "Област");
	define("SELECT_STATE_MSG", "Избери Щат");
	define("STATE_FIELD", "Щат");
	define("ZIP_FIELD", "Пощенски код");
	define("SELECT_COUNTRY_MSG", "Избери страна");
	define("COUNTRY_FIELD", "Страна");
	define("PHONE_FIELD", "Телефон");
	define("DAYTIME_PHONE_FIELD", "Дневен телефон");
	define("EVENING_PHONE_FIELD", "Вечерен телефон");
	define("CELL_PHONE_FIELD", "Мобилен телефон");
	define("FAX_FIELD", "Факс");
	define("VALIDATION_CODE_FIELD", "Код за потвърждаване");
	define("AFFILIATE_CODE_FIELD", "Код за присъединяване");
	define("AFFILIATE_CODE_HELP_MSG", "Моля използвайте следния адрес {affiliate_url}, за да създадете връзка, асоциирана с нашия сайт");
	define("PAYPAL_ACCOUNT_FIELD", "Сметка в PayPal ");
	define("TAX_ID_FIELD", "Номер на сметка");
	define("MSN_ACCOUNT_FIELD", "MSN Профил");
	define("ICQ_NUMBER_FIELD", "ICQ номер");
	define("USER_SITE_URL_FIELD", "Адрес на уеб-страницата на потребителя");
	define("HIDDEN_STATUS_FIELD", "Скрит статус");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Не показвай моя онлайн статус");
	define("SUMMARY_MSG", "Кратко описание");

	//Незаписани съобщение
	define("NO_RECORDS_MSG", "Не са намерени записи");
	define("NO_EVENTS_MSG", "Не са намерени събития");
	define("NO_QUESTIONS_MSG", "Не са намерени въпроси");
	define("NO_NEWS_MSG", "Не са намерени артикули");
	define("NO_POLLS_MSG", "Не са намерени гласове");
	define("NO_REMINDERS_MSG", "No reminders were found");


	//SMS съобщения
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS тест");
	define("SMS_TEST_DESC", "Моля въведете номера на мобилния си телефон и натиснете бутона 'SEND_BUTTON', за да получите тест-съобщение");
	define("INVALID_CELL_PHONE", "Несъществуващ мобилен номер");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Подобни на артикула продукти");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Подобни на категорията продукти");
	define("SELECT_TYPE_MSG", "Изберете тип");
	define("OFFER_PRICE_MSG", "Цена на офертата");
	define("OFFER_MESSAGE_MSG", "Съобщение за офертата");

	define("MY_WISHLIST_MSG", "Моят списък с пожелания");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "Моите напомняния");
	define("EDIT_REMINDER_MSG", "Редактирай напомнянето");


	define("SELECT_SUBFOLDER_MSG", "Select Subfolder");
	define("CURRENT_DIR_MSG", "Current directory");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "No categories available");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Show for non registered users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for all registered users");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "View item in products list");
	define("ACCESS_DETAILS_MSG", "Access Details");
	define("ACCESS_ITEMS_DETAILS_MSG", "Access item details / buy item");
	define("OTHER_SUBSCRIPTIONS_MSG", "Other Subscriptions");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Save subscriptions settings from categories");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Save sites settings from categories");
	define("ACCESS_LEVELS_MSG", "Access Levels");
	define("SITES_MSG", "Sites");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("REGISTERED_CUSTOMERS_MSG", "Registered Users");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Show in separate section");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Show below image on details page");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Show below image on listing page");
	define("PREVIEW_POSITION_MSG", "Position");
	define("ADMIN_NOTES_MSG", "Administrator Notes");
	define("USER_NOTES_MSG", "User Notes");
	define("CMS_PERMISSIONS_MSG", "CMS Permissions");
	define("ARTICLES_PERMISSIONS_MSG", "Articles Permissions");
	define("FOOTER_LINK_MSG", "Footer Link");
	define("FOOTER_LINKS_MSG", "Footer Links");
	define("WISHLIST_MSG", "Списък с пожелания");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "Съобщението е изпратено");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "Кратко изложение.");
	define("DETAILED_COMMENT_MSG", "Подробни коментари.");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");

?>