<?php

	define("CHARSET", "utf-8");
	// mensajes de la fecha
	define("YEAR_MSG", "Año");
	define("YEARS_QTY_MSG", "Años");
	define("MONTH_MSG", "Mes");
	define("MONTHS_QTY_MSG", "Meses");
	define("DAY_MSG", "Día");
	define("DAYS_MSG", "Días");
	define("DAYS_QTY_MSG", "días");
	define("HOUR_MSG", "Hora");
	define("HOURS_QTY_MSG", "horas");
	define("MINUTE_MSG", "Minuto");
	define("MINUTES_QTY_MSG", "minutos");
	define("SECOND_MSG", "Segundo");
	define("SECONDS_QTY_MSG", "sequndos");
	define("WEEK_MSG", "Semana");
	define("WEEKS_QTY_MSG", "semanas");
	define("TODAY_MSG", "Hoy");
	define("YESTERDAY_MSG", "Ayer");
	define("LAST_7DAYS_MSG", "Últimos 7 Días");
	define("THIS_MONTH_MSG", "Este Mes");
	define("LAST_MONTH_MSG", "Último Mes");
	define("THIS_QUARTER_MSG", "Este Trimestre");
	define("THIS_YEAR_MSG", "Este Año");

	// meses
	define("JANUARY", "Enero");
	define("FEBRUARY", "Febrero");
	define("MARCH", "Marzo");
	define("APRIL", "Abril");
	define("MAY", "Mayo");
	define("JUNE", "Junio");
	define("JULY", "Julio");
	define("AUGUST", "Agosto");
	define("SEPTEMBER", "Septiembre");
	define("OCTOBER", "Octubre");
	define("NOVEMBER", "Noviembre");
	define("DECEMBER", "Diciembre");

	define("JANUARY_SHORT", "Ene");
	define("FEBRUARY_SHORT", "Feb");
	define("MARCH_SHORT", "Mar");
	define("APRIL_SHORT", "Abr");
	define("MAY_SHORT", "May");
	define("JUNE_SHORT", "Jun");
	define("JULY_SHORT", "Jul");
	define("AUGUST_SHORT", "Ago");
	define("SEPTEMBER_SHORT", "Sep");
	define("OCTOBER_SHORT", "Oct");
	define("NOVEMBER_SHORT", "Nov");
	define("DECEMBER_SHORT", "Dic");

	// los días de la semana
	define("SUNDAY", "Domingo");
	define("MONDAY", "Lunes");
	define("TUESDAY", "Martes");
	define("WEDNESDAY", "Miércoles");
	define("THURSDAY", "Jueves");
	define("FRIDAY", "Viernes");
	define("SATURDAY", "Sábado");

	define("SUNDAY_SHORT", "Dom");
	define("MONDAY_SHORT", "Lun");
	define("TUESDAY_SHORT", "Mar");
	define("WEDNESDAY_SHORT", "Mié");
	define("THURSDAY_SHORT", "Jue");
	define("FRIDAY_SHORT", "Vie");
	define("SATURDAY_SHORT", "Sáb");

	// los mensajes de validación
	define("REQUIRED_MESSAGE", "se requiere <b>{field_name}</b>");
	define("UNIQUE_MESSAGE", "El valor del campo <b>{field_name}</b> ya está en la base de datos");
	define("VALIDATION_MESSAGE", "La validación para el campo {field_name} ha fallado");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> y <b>{field_two}</b> no concuerdan");
	define("INSERT_ALLOWED_ERROR", "Lo sentimos, pero la operación de insertar no está permitida para usted");
	define("UPDATE_ALLOWED_ERROR", "Lo sentimos, pero la operación de actualizar no está permitida para usted");
	define("DELETE_ALLOWED_ERROR", "Lo sentimos, pero la operación de eliminar no está permitida para usted");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Sólo caracteres alfanuméricos, y se permite Guión de subrayado para el campo <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> tiene un valor de fecha falso. Utilice fechas del calendario.");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> no concuerda con la máscara. Utilice la siguiente '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "El formato del correo electrónico no es válido en el campo {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Valor incorrecto en el campo <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "El valor del campo <b>{field_name}</b> no puede ser menor que {min_value}");
	define("MAX_VALUE_MESSAGE", "El valor del campo <b>{field_name}</b>) no puede ser mayor que {max_value}");
	define("MIN_LENGTH_MESSAGE", "La longitud del campo <b>{field_name}</b> no puede ser menor que {min_length}");
	define("MAX_LENGTH_MESSAGE", "La longitud del campo <b>{field_name}</b> no puede ser mayor que {min_length}");

	define("FILE_PERMISSION_MESSAGE", "No hay permiso de escritura para el archivo <b>'{file_name}'</b>. Por favor cambie el permiso del archivo antes de continuar.");
	define("FOLDER_PERMISSION_MESSAGE", "No hay permiso de escritura para la carpeta <b>'{file_name}'</b>. Por favor cambie el permiso de la carpeta antes de continuar.");
	define("INVALID_EMAIL_MSG", "Su e-mail no es válido.");
	define("DATABASE_ERROR_MSG", "Ha ocurrido un error en la base de datos");
	define("BLACK_IP_MSG", "Esta acción no está permitida por su host");
	define("BANNED_CONTENT_MSG", "Lo sentimos, pero el contenido siempre contiene declaración ilegal");
	define("ERRORS_MSG", "Errores");
	define("REGISTERED_ACCESS_MSG", "Sólo los usuarios registrados pueden acceder a esta opción.");
	define("SELECT_FROM_LIST_MSG", "Seleccionar de la lista");

	// títulos
	define("TOP_RATED_TITLE", "Lo mejor valorado");
	define("TOP_VIEWED_TITLE", "Lo más visto");
	define("RECENTLY_VIEWED_TITLE", "Visto recientemente");
	define("HOT_TITLE", "Popular");
	define("LATEST_TITLE", "Lo Último");
	define("CONTENT_TITLE", "Contenido");
	define("RELATED_TITLE", "Relacionado");
	define("SEARCH_TITLE", "Buscar");
	define("ADVANCED_SEARCH_TITLE", "Búsqueda Avanzada");
	define("LOGIN_TITLE", "Usuario");
	define("CATEGORIES_TITLE", "Categorías");
	define("MANUFACTURERS_TITLE", "Fabricantes");
	define("SPECIAL_OFFER_TITLE", "Oferta especial");
	define("NEWS_TITLE", "Noticias");
	define("EVENTS_TITLE", "Eventos");
	define("PROFILE_TITLE", "Perfil");
	define("USER_HOME_TITLE", "Página principal");
	define("DOWNLOAD_TITLE", "Descargar");
	define("FAQ_TITLE", "Preguntas frecuentes");
	define("POLL_TITLE", "Encuesta");
	define("HOME_PAGE_TITLE", "Página principal");
	define("CURRENCY_TITLE", "Moneda");
	define("SUBSCRIBE_TITLE", "Suscribirse");
	define("UNSUBSCRIBE_TITLE", "Darse de Baja");
	define("UPLOAD_TITLE", "Subir");
	define("ADS_TITLE", "Anuncios");
	define("ADS_COMPARE_TITLE", "Comparación de Anuncios");
	define("ADS_SELLERS_TITLE", "Vendedores");
	define("AD_REQUEST_TITLE", "Haga una Oferta / Haga una pregunta al Vendedor");
	define("LANGUAGE_TITLE", "Idiomas");
	define("MERCHANTS_TITLE", "Vendedor");
	define("PREVIEW_TITLE", "Vista Previa");
	define("ARTICLES_TITLE", "Artículos");
	define("SITE_MAP_TITLE", "Mapa del Sitio");
	define("LAYOUTS_TITLE", "Diseños");
	define("LINKS_TITLE", "Links");

	// menu items
	define("MENU_ABOUT", "Sobre nosotros");
	define("MENU_ACCOUNT", "Su cuenta");
	define("MENU_BASKET", "Su cesta");
	define("MENU_CONTACT", "Contacte con nosotros");
	define("MENU_DOCUMENTATION", "Documentación");
	define("MENU_DOWNLOADS", "Descargas");
	define("MENU_EVENTS", "Eventos");
	define("MENU_FAQ", "Preguntas frecuentes");
	define("MENU_FORUM", "Foro");
	define("MENU_HELP", "Ayuda");
	define("MENU_HOME", "Pagina principal");
	define("MENU_HOW", "Cómo comprar");
	define("MENU_MEMBERS", "Miembros");
	define("MENU_MYPROFILE", "Mi perfil");
	define("MENU_NEWS", "Noticias");
	define("MENU_PRIVACY", "Privacidad");
	define("MENU_PRODUCTS", "Productos");
	define("MENU_REGISTRATION", "Registro");
	define("MENU_SHIPPING", "Envío");
	define("MENU_SIGNIN", "Entrar");
	define("MENU_SIGNOUT", "Salir");
	define("MENU_SUPPORT", "Soporte");
	define("MENU_USERHOME", "Usuario");
	define("MENU_ADS", "Anuncios clasificados");
	define("MENU_ADMIN", "Administración");
	define("MENU_KNOWLEDGE", "Base de Conocimiento");

	// términos principales
	define("NO_MSG", "No");
	define("YES_MSG", "Sí");
	define("NOT_AVAILABLE_MSG", "N/D");
	define("MORE_MSG", "más...");
	define("READ_MORE_MSG", "leer más ");
	define("CLICK_HERE_MSG", "Pulsar Aquí");
	define("ENTER_YOUR_MSG", "Escriba su ");
	define("CHOOSE_A_MSG", "Elija un(una) ");
	define("PLEASE_CHOOSE_MSG", "Por favor elija ");
	define("SELECT_MSG", "Seleccionar");
	define("DATE_FORMAT_MSG", "use el siguiente formato <b>{date_format}</b>");
	define("NEXT_PAGE_MSG", "Siguiente");
	define("PREV_PAGE_MSG", "Anterior");
	define("FIRST_PAGE_MSG", "Primero");
	define("LAST_PAGE_MSG", "Último");
	define("OF_PAGE_MSG", "de");
	define("TOP_CATEGORY_MSG", "Arriba");
	define("SEARCH_IN_CURRENT_MSG", "Categoría actual");
	define("SEARCH_IN_ALL_MSG", "Todas las categorías");
	define("FOUND_IN_MSG", "Encontrado en");
	define("TOTAL_VIEWS_MSG", "Vistas");
	define("VOTES_MSG", "Votos");
	define("TOTAL_VOTES_MSG", "Total Votos");
	define("TOTAL_POINTS_MSG", "Total Puntos");
	define("VIEW_RESULTS_MSG", "Ver Resultados");
	define("PREVIOUS_POLLS_MSG", "Encuestas previas");
	define("TOTAL_MSG", "Total");
	define("CLOSED_MSG", "Cerrado");
	define("CLOSE_WINDOW_MSG", "Cerrar la ventana");
	define("ASTERISK_MSG", "asterisco (*) - Campos requeridos");
	define("PROVIDE_INFO_MSG", "Por favor rellene la información en las secciones con asterisco rojo y pulse '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Se han encontrado <b>{found_records}</b> artículos respondiendi al criterio '<b>{search_string}</b>'");
	define("NO_ARTICLE_MSG", "No hay disponible un artículo con ese identificador");
	define("NO_ARTICLES_MSG", "No se encontraron artículos");
	define("NOTES_MSG", "Notas");
	define("KEYWORDS_MSG", "Palabras Clave");
	define("LINK_URL_MSG", "Enlace");
	define("DOWNLOAD_URL_MSG", "Descargar");
	define("SUBSCRIBE_FORM_MSG", "Para recibir nuestro boletín, por favor introduzca su dirección de e-mail en el campo de abajo y pulse el botón '{button_name}' .");
	define("UNSUBSCRIBE_FORM_MSG", "Por favor introduzca su dirección de e-mail en el campo de abajo para y pulse el botón '{button_name}'.");
	define("SUBSCRIBE_LINK_MSG", "Suscribirse");
	define("UNSUBSCRIBE_LINK_MSG", "Darse de Baja");
	define("SUBSCRIBED_MSG", "¡Enhorabuena! Ya es un suscriptor de nuestro boletín.");
	define("ALREADY_SUBSCRIBED_MSG", "Ya está suscrito a nuestro Boletín. Muchas Gracias.");
	define("UNSUBSCRIBED_MSG", "Se ha dado de baja con éxito de nuestro boletín, Muchas Gracias.");
	define("UNSUBSCRIBED_ERROR_MSG", "Lo sentimos pero no se ha encontrado su e-mail en nuestra base de datos, probablemente ya se haya dado de baja de nuestro boletín.");
	define("FORGOT_PASSWORD_MSG", "¿Olvidó su contraseña?");
	define("FORGOT_PASSWORD_DESC", "Por favor, introduzca la dirección de e-mail que usó al registrarse:");
	define("FORGOT_EMAIL_ERROR_MSG", "Lo sentimos pero no se ha encontrado su e-mail en nuestra base de datos.");
	define("FORGOT_EMAIL_SENT_MSG", "Sus detalles de usuario han sido enviados a su dirección de e-mail.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Algunos parámetros necesarios se perdieron.");
	define("RESET_PASSWORD_PARAMS_MSG", "Los parámetros que usted suministra no coincide con ninguno en la base de datos.");
	define("RESET_PASSWORD_EXPIRY_MSG", "El código de restablecimiento que ha suministrado esta caducado. Por favor, solicite un nuevo código para restablecer la contraseña.");
	define("RESET_PASSWORD_SAVED_MSG", "Su nueva contraseña se ha guardado.");
	define("PRINTER_FRIENDLY_MSG", "Formato Imprimible");
	define("PRINT_PAGE_MSG", "Imprimir esta página");
	define("ATTACHMENTS_MSG", "Archivos adjuntos");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "Ver Detalles");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Texto Plano");
	define("META_DATA_MSG", "Datos Meta");
	define("META_TITLE_MSG", "Título de la página");
	define("META_KEYWORDS_MSG", "Palabras Clave Meta");
	define("META_DESCRIPTION_MSG", "Descripción Meta");
	define("FRIENDLY_URL_MSG", "URL Amigable");
	define("IMAGES_MSG", "Imágenes");
	define("IMAGE_MSG", "Imagen");
	define("IMAGE_TINY_MSG", "Imagen diminuta");
	define("IMAGE_TINY_ALT_MSG", "Texto alternativo de Imagen diminuta");
	define("IMAGE_SMALL_MSG", "Imagen Pequeña");
	define("IMAGE_SMALL_DESC", "Mostrar en la lista de la página");
	define("IMAGE_SMALL_ALT_MSG", "Texto alternativo de Imagen Pequeña");
	define("IMAGE_LARGE_MSG", "Imagen Grande");
	define("IMAGE_LARGE_DESC", "Mostrar en la página de detalles");
	define("IMAGE_LARGE_ALT_MSG", "Texto alternativo de Imagen Grande");
	define("IMAGE_SUPER_MSG", "Imagen Extra Grande");
	define("IMAGE_SUPER_DESC", "Imagen emergente en una nueva ventana");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Subir imagen");
	define("UPLOAD_FILE_MSG", "Subir Archivo");
	define("SELECT_IMAGE_MSG", "Seleccione Imagen");
	define("SELECT_FILE_MSG", "Seleccione Archivo");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Aprobado");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Es Activo");
	define("CATEGORY_MSG", "Categoría");
	define("SELECT_CATEGORY_MSG", "Seleccione Categoría");
	define("DESCRIPTION_MSG", "Descripción");
	define("SHORT_DESCRIPTION_MSG", "Descripción Corta");
	define("FULL_DESCRIPTION_MSG", "Descripción Completa");
	define("HIGHLIGHTS_MSG", "Destacados");
	define("SPECIAL_OFFER_MSG", "Oferta especial");
	define("ARTICLE_MSG", "Article");
	define("OTHER_MSG", "Otros");
	define("WIDTH_MSG", "Ancho");
	define("HEIGHT_MSG", "Alto");
	define("LENGTH_MSG", "Largo");
	define("WEIGHT_MSG", "Peso");
	define("QUANTITY_MSG", "Cantidad");
	define("CALENDAR_MSG", "Calendario");
	define("FROM_DATE_MSG", "Desde Fecha");
	define("TO_DATE_MSG", "Para Fecha");
	define("TIME_PERIOD_MSG", "Periodo de Tiempo");
	define("GROUP_BY_MSG", "Grupo por");
	define("BIRTHDAY_MSG", "Fecha de Nacimiento");
	define("BIRTH_DATE_MSG", "Fecha de Nacimiento");
	define("BIRTH_YEAR_MSG", "Año de Nacimiento");
	define("BIRTH_MONTH_MSG", "Mes de Nacimiento");
	define("BIRTH_DAY_MSG", "Día de Nacimiento");
	define("STEP_NUMBER_MSG", "Paso {current_step} de {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Cuando la condición es");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Cant");
	define("TYPE_MSG", "Tipo");
	define("NAME_MSG", "Nombre");
	define("TITLE_MSG", "Título");
	define("DEFAULT_MSG", "Por Defecto");
	define("OPTIONS_MSG", "Opciones");
	define("EDIT_MSG", "Editar");
	define("CONFIRM_DELETE_MSG", "Desea eliminar este {record_name}?");
	define("DESC_MSG", "Descendente");
	define("ASC_MSG", "Ascendente");
	define("ACTIVE_MSG", "Activo");
	define("INACTIVE_MSG", "Inactivo");
	define("EXPIRED_MSG", "Expirado");
	define("EMOTICONS_MSG", "Emoticonos");
	define("EMOTION_ICONS_MSG", "Iconos Animados");
	define("VIEW_MORE_EMOTICONS_MSG", "Ver más Emoticonos");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "URL del sitio");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Añadir Nuevo");
	define("SETTINGS_MSG", "Configuración");
	define("VIEW_MSG", "Visto");
	define("STATUS_MSG", "Condición");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Precio");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Oculto");
	define("CODE_MSG", "Código");
	define("LANGUAGE_MSG", "Idioma");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Renombrar");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Productos nuevos");
	define("DETAILED_MSG", "Detailed");
	define("LIST_MSG", "List");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Small Cart");
	define("NEVER_MSG", "Never");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "exact wording or phrase");
	define("SEARCH_ONE_OR_MORE", "one or more of these words");
	define("SEARCH_ALL", "all these words");
	define("RELATED_ARTICLES_MSG", "Artículos Relacionados");
	define("RELATED_FORUMS_MSG", "Related Forums");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "The record has been successfully updated.");
	define("RECORD_ADDED_MSG", "New record has been successfully added.");
	define("RECORD_DELETED_MSG", "The record has been successfully deleted.");
	define("FAST_PRODUCT_ADDING_MSG", "Fast Product Adding");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Current Subscription");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Subscription expiration date");
	define("UPGRADE_DOWNGRADE_MSG", "Upgrade/Downgrade");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Subscription Money Back");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "money will be added to your credits balance");
	define("USED_VOUCHERS_MSG", "Used Vouchers");
	define("VOUCHERS_TOTAL_MSG", "Vouchers Total");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Subscriptions Groups");
	define("SUBSCRIPTIONS_GROUP_MSG", "Subscriptions Group");
	define("SUBSCRIPTIONS_MSG", "Subscriptions");
	define("SUBSCRIPTION_START_DATE_MSG", "Subscription Start Date");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Subscription Expiration Date");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automatically recalculate commissions and points for this item using price value");
	define("SUBSCRIPTION_PAGE_MSG", "Subscription page");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "User can add subscriptions to his cart without registration");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "User must have an account before accessing subscription page");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Match Existing Products");
	define("MATCH_BY_ITEM_CODE_MSG", "by product code");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "by manufacturer code");
	define("DISPLAY_COMPONENTS_AND_OPTIONS_LIST_MSG", "Display options and components list");
	define("AS_LIST_MSG", "as list");
	define("AS_TABLE_MSG", "as table");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Account subscription");
	define("ACCOUNT_SUBSCRIPTION_DESC", "To activate his account user needs to pay the subscription fee");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Subscription cancellation");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription and return {credits_amount} to balance?");
	define("CANCEL_SUBSCRIPTION_MSG", "Cancel Subscription");
	define("DONT_RETURN_MONEY_MSG", "Don't return the money");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Return money for unused period to credits balance");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Can user upgrade/downgrade his account type");

	define("PREDEFINED_TYPES_MSG", "Predefined Types");
	define("SHIPPING_TAX_PERCENT_MSG", "Shipping Tax Percent");
	define("PACKAGES_NUMBER_MSG", "Number of Packages");
	define("PER_PACKAGE_MSG", "per package");
	define("CURRENCY_SHOW_DESC", "user can choose this currency in which prices will be shown");
	define("CURRENCY_DEFAULT_SHOW_DESC", "all prices shown by default in this currency");
	define("RECOMMENDED_MSG", "Recomended");
	define("UPDATE_STATUS_MSG", "Update status");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	//mensajes de email y SMS
	define("EMAIL_NOTIFICATION_MSG", "Notificación por correo electrónico");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Notificación por correo electrónico a el Administrador");
	define("EMAIL_NOTIFICATION_USER_MSG", "Notificación por correo electrónico a el Usuario");
	define("EMAIL_SEND_ADMIN_MSF", "Enviar notificación al administrador");
	define("EMAIL_SEND_USER_MSG", "Enviar notificación al usuario");
	define("EMAIL_USER_IF_STATUS_MSG", "Enviar notificación por correo electrónico al usuario cuando la Condición se aplica");
	define("EMAIL_TO_MSG", "Para");
	define("EMAIL_TO_USER_DESC", "utilizar si el correo electrónico del Cliente está vacío");
	define("EMAIL_FROM_MSG", "Desde");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Responder a");
	define("EMAIL_RETURN_PATH_MSG", "Ruta de Retorno");
	define("EMAIL_SUBJECT_MSG", "Asunto");
	define("EMAIL_MESSAGE_TYPE_MSG", "Tipo de mensaje");
	define("EMAIL_MESSAGE_MSG", "Mensaje");
	define("SMS_NOTIFICATION_MSG", "Notificación de SMS");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Notificación de SMS a el Administrador");
	define("SMS_NOTIFICATION_USER_MSG", "Notificación de SMS a el Usuario ");
	define("SMS_SEND_ADMIN_MSF", "Enviar Notificación SMS al Administrador");
	define("SMS_SEND_USER_MSG", "Enviar Notificación SMS al Usuario ");
	define("SMS_USER_IF_STATUS_MSG", "Enviar Notificación SMS al Usuario cuando se aplica la Condición");
	define("SMS_RECIPIENT_MSG", "Recipiente de SMS");
	define("SMS_RECIPIENT_ADMIN_DESC", "número de teléfono móvil del administrador");
	define("SMS_RECIPIENT_USER_DESC", "Telefono Celular' utilizar el campo si está vacío");
	define("SMS_ORIGINATOR_MSG", "Originador de SMS");
	define("SMS_MESSAGE_MSG", "Mensaje SMS");

	// los mensajes de la cuenta
	define("LOGIN_AS_MSG", "Identificado como");
	define("LOGIN_INFO_MSG", "Información de usuario");
	define("ACCESS_HOME_MSG", "Acceder a su Página Principal");
	define("REMEMBER_LOGIN_MSG", "Recordar mi usuario y contraseña");
	define("ENTER_LOGIN_MSG", "Introduzca su usuario y contraseña");
	define("LOGIN_PASSWORD_ERROR", "El usuario o la contraseña no son correctos");
	define("ACCOUNT_APPROVE_ERROR", "Lo sentimos, su cuenta no ha sido aprobada todavía.");
	define("ACCOUNT_EXPIRED_MSG", "Su cuenta ha caducado.");
	define("NEW_PROFILE_ERROR", "No tiene permisos para abrir una cuenta.");
	define("EDIT_PROFILE_ERROR", "No tiene permisos para editar su perfil.");
	define("CHANGE_DETAILS_MSG", "Cambiar sus datos");
	define("CHANGE_DETAILS_DESC", "Pulse el enlace de arriba para cambiar su nombre o la información personal que introdujo al abrir la cuenta.");
	define("CHANGE_PASSWORD_MSG", "Cambiar la contraseña");
	define("CHANGE_PASSWORD_DESC", "El enlace de abajo lo llevará a la página donde puede cambiar su contraseña");
	define("SIGN_UP_MSG", "Regístrese ahora");
	define("MY_ACCOUNT_MSG", "Mi cuenta");
	define("NEW_USER_MSG", "Usuario nuevo");
	define("EXISTS_USER_MSG", "Usuarios inscritos");
	define("EDIT_PROFILE_MSG", "Cambiar la información personal");
	define("PERSONAL_DETAILS_MSG", "Información personal");
	define("DELIVERY_DETAILS_MSG", "Información de envío");
	define("SAME_DETAILS_MSG", "Si la información de envío es igual a la de arriba, pulse aquí.<br> Si no, por favor rellene la información necesaria. ");
	define("DELIVERY_MSG", "Envío");
	define("SUBSCRIBE_CHECKBOX_MSG", "Por favor marque esta opción si quiere recibir nuestro boletín.");
	define("ADDITIONAL_DETAILS_MSG", "Detalles Adicionales");
	define("GUEST_MSG", "Invitado");

	// mensajes de anuncios
	define("MY_ADS_MSG", "Mis Anuncios");
	define("MY_ADS_DESC", "Si tiene algunos objetos que le gustaría vender puede poner su anuncio en esta web. Es rápido y sencillo.");
	define("AD_GENERAL_MSG", "Información General del Anuncio");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Vendedor");
	define("AD_START_MSG", "Fecha de Inicio");
	define("AD_RUNS_MSG", "Días hasta que expire");
	define("AD_QTY_MSG", "Cantidad");
	define("AD_AVAILABILITY_MSG", "Disponibilidad");
	define("AD_COMPARED_MSG", "Permitir comparación de Anuncios");
	define("AD_UPLOAD_MSG", "Subir Imagen");
	define("AD_DESCRIPTION_MSG", "Descripción");
	define("AD_SHORT_DESC_MSG", "Descripción Corta");
	define("AD_FULL_DESC_MSG", "Descripción Completa");
	define("AD_LOCATION_MSG", "Lugar");
	define("AD_LOCATION_INFO_MSG", "Información Adicional");
	define("AD_PROPERTIES_MSG", "Propiedades del Anuncio");
	define("AD_SPECIFICATION_MSG", "Especificación del Anuncio");
	define("AD_MORE_IMAGES_MSG", "Más Imágenes");
	define("AD_IMAGE_DESC_MSG", "Descripción de la Imagen");
	define("AD_DELETE_CONFIRM_MSG", "¿Quiere borrar este anuncio?");
	define("AD_NOT_APPROVED_MSG", "No Aprobado");
	define("AD_RUNNING_MSG", "Vigente");
	define("AD_CLOSED_MSG", "Cerrado");
	define("AD_NOT_STARTED_MSG", "No Iniciado");
	define("AD_NEW_ERROR", "No tiene permisos para crear un nuevo Anuncio.");
	define("AD_EDIT_ERROR", "No tiene permisos para editar el Anuncio.");
	define("AD_DELETE_ERROR", "No tiene permisos para borrar el Anuncio.");
	define("NO_ADS_MSG", "No se encontraron anuncios en esta categoría");
	define("NO_AD_MSG", "El anuncio con ese identificador no está disponible ya en esta categoría");
	define("FOUND_ADS_MSG", "Se han encontrado <b>{found_records}</b> anuncios que concuerdan con el término(s) '<b>{search_string}</b>'");
	define("AD_OFFER_MESSAGE_MSG", "Oferta");
	define("AD_OFFER_LOGIN_ERROR", "Necesita identificarse antes de proceder.");
	define("AD_REQUEST_BUTTON", "Enviar petición");
	define("AD_SENT_MSG", "Su oferta fue enviada con éxito.");
	define("ADS_SETTINGS_MSG", "Ads Settings");
	define("ADS_DAYS_MSG", "Days to run Ad");
	define("ADS_HOT_DAYS_MSG", "Days to run Hot Ad");
	define("AD_HOT_OFFER_MSG", "Hot Offer");
	define("AD_HOT_ACTIVATE_MSG", "Add this Ad to Hot Offers section");
	define("AD_HOT_START_MSG", "Hot Offer Start Date");
	define("AD_HOT_DESCRIPTION_MSG", "Hot Description");
	define("ADS_SPECIAL_DAYS_MSG", "Days to run Special Ad");
	define("AD_SPECIAL_OFFER_MSG", "Special Offer");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Special Offer Start Date");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Special Offer Description");
	define("AD_SHOW_ON_SITE_MSG", "Show on site");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Ads Special Offers Settings");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Price to post Ad");
	define("DAYS_NUMBER_MSG", "Number of Days");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Number of ads can be added by user");
	define("USER_ADS_LIMIT_DESC", "leave this field blank if you do not want to limit number of ads user can post");
	define("USER_ADS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {ads_limit} ads.");

	define("ADS_SHOW_TERMS_MSG", "Show Terms & Conditions");
	define("ADS_SHOW_TERMS_DESC", "To submit an ad user has to read and agree to our terms and conditions");
	define("ADS_TERMS_MSG", "Terms & Conditions");
	define("ADS_TERMS_USER_DESC", "I have read and agree to your terms and conditions");
	define("ADS_TERMS_USER_ERROR", "To submit an ad you have to read and agree to our terms and conditions");
	define("ADS_ACTIVATION_MSG", "Ads Activation");
	define("ACTIVATE_ADS_MSG", "Activate Ads");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Deactivate Ads");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Allowed Price");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for ads");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Allowed Price");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for ads");

	// mensajes de búsqueda
	define("SEARCH_FOR_MSG", "Buscar por");
	define("SEARCH_IN_MSG", "Buscar en");
	define("SEARCH_TITLE_MSG", "Título");
	define("SEARCH_CODE_MSG", "Código");
	define("SEARCH_SHORT_DESC_MSG", "Descripción Corta");
	define("SEARCH_FULL_DESC_MSG", "Descripción Detallada");
	define("SEARCH_CATEGORY_MSG", "Buscar en categoría");
	define("SEARCH_MANUFACTURER_MSG", "Fabricante");
	define("SEARCH_SELLER_MSG", "Vendedor");
	define("SEARCH_PRICE_MSG", "Rango de Precio");
	define("SEARCH_WEIGHT_MSG", "Límites de Peso");
	define("SEARCH_RESULTS_MSG", "Resultados de la búsqueda");
	define("FULL_SITE_SEARCH_MSG", "Full Site Search");

	// mensajes de comparación
	define("COMPARE_MSG", "Compare");
	define("COMPARE_REMOVE_MSG", "Quite");
	define("COMPARE_REMOVE_HELP_MSG", "Clic aquí para quitar este producto de la tabla comparativa");
	define("COMPARE_MIN_ALLOWED_MSG", "Debe seleccionar al menos 2 productos");
	define("COMPARE_MAX_ALLOWED_MSG", "No debe seleccionar más de 5 productos");
	define("COMPARE_PARAM_ERROR_MSG", "La tabla comparativa tiene un valor erróneo");

	// mensajes decirle a un amigo
	define("TELL_FRIEND_TITLE", "Decirle a un Amigo");
	define("TELL_FRIEND_SUBJECT_MSG", "Su amigo le ha enviado este enlace");
	define("TELL_FRIEND_DEFAULT_MSG", "Hola {friend_name} - He pensado que podrías estar interesado en echar un vistazo a {item_title} en esta web {item_url}");
	define("TELL_YOUR_NAME_FIELD", "Su nombre");
	define("TELL_YOUR_EMAIL_FIELD", "Su e-mail");
	define("TELL_FRIENDS_NAME_FIELD", "Nombre del amigo");
	define("TELL_FRIENDS_EMAIL_FIELD", "E-mail del amigo");
	define("TELL_COMMENT_FIELD", "Comentario");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "PRIVACIDAD DE LOS DATOS: No se guardará ni reutilizará el e-mail de su amigo para ningún otro propósito");
	define("TELL_SENT_MSG", "Su mensaje se ha enviado con éxito<br>¡Muchas Gracias!");
	define("TELL_FRIEND_MESSAGE_MSG", "Thought you might be interested in seeing the {item_title} at {item_url}\\n\\n{user_name} left you a note:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Introduce a friend' URL");
	define("TELL_FRIEND_PARAM_DESC", "adds a friend's URL parameter to a 'Tell a Friend' link if it exists for a user");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Friend Cookie Expires");

	define("CONTACT_US_TITLE", "Contacte con nosotros");
	define("CONTACT_USER_NAME_FIELD", "Su Nombre");
	define("CONTACT_USER_EMAIL_FIELD", "Su correo electrónico");
	define("CONTACT_SUMMARY_FIELD", "Resumen en-linea");
	define("CONTACT_DESCRIPTION_FIELD", "Descripción");
	define("CONTACT_REQUEST_SENT_MSG", "Su solicitud se ha enviado correctamente.");

	// botones
	define("GO_BUTTON", "Adelante");
	define("CONTINUE_BUTTON", "Continuar");
	define("BACK_BUTTON", "Atrás");
	define("NEXT_BUTTON", "Siguiente");
	define("PREV_BUTTON", "Anterior");
	define("SIGN_IN_BUTTON", "Identificarse");
	define("LOGIN_BUTTON", "Entrar");
	define("LOGOUT_BUTTON", "Cerrar sesión");
	define("SEARCH_BUTTON", "Buscar");
	define("RATE_IT_BUTTON", "¡Valore!");
	define("ADD_BUTTON", "Añadir");
	define("UPDATE_BUTTON", "Actualizar la información");
	define("APPLY_BUTTON", "Aplicar");
	define("REGISTER_BUTTON", "Registrarse");
	define("VOTE_BUTTON", "Votar");
	define("CANCEL_BUTTON", "Cancelar");
	define("CLEAR_BUTTON", "Borrar");
	define("RESET_BUTTON", "Reiniciar");
	define("DELETE_BUTTON", "Borrar");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Suscribirse");
	define("UNSUBSCRIBE_BUTTON", "Darse de Baja");
	define("SUBMIT_BUTTON", "Confirmar");
	define("UPLOAD_BUTTON", "Subir");
	define("SEND_BUTTON", "Enviar");
	define("PREVIEW_BUTTON", "Vista Previa");
	define("FILTER_BUTTON", "Filtro");
	define("DOWNLOAD_BUTTON", "Descargar");
	define("REMOVE_BUTTON", "Eliminar");
	define("EDIT_BUTTON", "Editar");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");

	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// campos
	define("LOGIN_FIELD", "Nombre de usuario");
	define("PASSWORD_FIELD", "Contraseña");
	define("CONFIRM_PASS_FIELD", "Confirmar contraseña");
	define("NEW_PASS_FIELD", "Nueva contraseña");
	define("CURRENT_PASS_FIELD", "Contraseña actual");
	define("FIRST_NAME_FIELD", "Nombre");
	define("LAST_NAME_FIELD", "Apellido");
	define("NICKNAME_FIELD", "Apodo");
	define("PERSONAL_IMAGE_FIELD", "Imagen Personal");
	define("COMPANY_SELECT_FIELD", "Empresa");
	define("SELECT_COMPANY_MSG", "Seleccione Empresa");
	define("COMPANY_NAME_FIELD", "Nombre de la Empresa");
	define("EMAIL_FIELD", "Correo Electrónico");
	define("STREET_FIRST_FIELD", "Calle 1");
	define("STREET_SECOND_FIELD", "Calle 2");
	define("CITY_FIELD", "Ciudad");
	define("PROVINCE_FIELD", "Provincia");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Provincia");
	define("ZIP_FIELD", "Código postal");
	define("SELECT_COUNTRY_MSG", "Seleccione País");
	define("COUNTRY_FIELD", "País");
	define("PHONE_FIELD", "Teléfono");
	define("DAYTIME_PHONE_FIELD", "Número de teléfono durante el día");
	define("EVENING_PHONE_FIELD", "Número de teléfono durante la tarde");
	define("CELL_PHONE_FIELD", "Número de teléfono móvil");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Código de Validación");
	define("AFFILIATE_CODE_FIELD", "Código de Afiliado");
	define("AFFILIATE_CODE_HELP_MSG", "Por favor, utilice el siguiente URL {affiliate_url} para crear un enlace afiliado a nuestro sitio");
	define("PAYPAL_ACCOUNT_FIELD", "Cuenta PayPal");
	define("TAX_ID_FIELD", "Número de impuesto");
	define("MSN_ACCOUNT_FIELD", "Cuenta MSN");
	define("ICQ_NUMBER_FIELD", "Número de ICQ");
	define("USER_SITE_URL_FIELD", "URL del sitio del usuario");
	define("HIDDEN_STATUS_FIELD", "Ocultar estado");
	define("HIDE_MY_ONLINE_STATUS_MSG", "No mostrar mi estado en línea");
	define("SUMMARY_MSG", "Resumen");

	// no hay mensajes grabados
	define("NO_RECORDS_MSG", "No se encontraron registros");
	define("NO_EVENTS_MSG", "No hay eventos en la base de datos");
	define("NO_QUESTIONS_MSG", "No hay preguntas en la base de datos");
	define("NO_NEWS_MSG", "No hay artículos nuevos en la base de datos");
	define("NO_POLLS_MSG", "No se encontraron encuestas");
	define("NO_REMINDERS_MSG", "No reminders were found");


	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "Prueba de SMS");
	define("SMS_TEST_DESC", "Por favor, introduzca su número de teléfono móvil y pulse el botón 'SEND_BUTTON' para recibir el mensaje de prueba");
	define("INVALID_CELL_PHONE", "el número de teléfono móvil es Incorrecto");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Productos relacionados con el artículo");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Categoría de productos relacionados con");
	define("SELECT_TYPE_MSG", "Seleccionar tipo");
	define("OFFER_PRICE_MSG", "Precio de Oferta");
	define("OFFER_MESSAGE_MSG", "Mensaje de Oferta");

	define("MY_WISHLIST_MSG", "My Wishlist");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "My Reminders");
	define("EDIT_REMINDER_MSG", "Edit Reminder");


	define("SELECT_SUBFOLDER_MSG", "Select Subfolder");
	define("CURRENT_DIR_MSG", "Current directory");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "No categories available");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Show for non registered users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for all registered users");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "View item in products list");
	define("ACCESS_DETAILS_MSG", "Access Details");
	define("ACCESS_ITEMS_DETAILS_MSG", "Access item details / buy item");
	define("OTHER_SUBSCRIPTIONS_MSG", "Other Subscriptions");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Save subscriptions settings from categories");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Save sites settings from categories");
	define("ACCESS_LEVELS_MSG", "Access Levels");
	define("SITES_MSG", "Sites");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("REGISTERED_CUSTOMERS_MSG", "Registered Users");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Show in separate section");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Show below image on details page");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Show below image on listing page");
	define("PREVIEW_POSITION_MSG", "Position");
	define("ADMIN_NOTES_MSG", "Administrator Notes");
	define("USER_NOTES_MSG", "User Notes");
	define("CMS_PERMISSIONS_MSG", "CMS Permissions");
	define("ARTICLES_PERMISSIONS_MSG", "Articles Permissions");
	define("FOOTER_LINK_MSG", "Footer Link");
	define("FOOTER_LINKS_MSG", "Footer Links");
	define("WISHLIST_MSG", "Wishlist");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "El mensaje ha sido enviado");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "Resumen en línea");
	define("DETAILED_COMMENT_MSG", "Comentarios detallados");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");

?>