<?php

	define("CHARSET", "utf-8");
	// date messages
	define("YEAR_MSG", "Année");
	define("YEARS_QTY_MSG", "{quantity} years");
	define("MONTH_MSG", "Mois");
	define("MONTHS_QTY_MSG", "{quantity} months");
	define("DAY_MSG", "Jour");
	define("DAYS_MSG", "Jours");
	define("DAYS_QTY_MSG", "{quantity} days");
	define("HOUR_MSG", "Heure");
	define("HOURS_QTY_MSG", "{quantity} hours");
	define("MINUTE_MSG", "Minute");
	define("MINUTES_QTY_MSG", "{quantity} minutes");
	define("SECOND_MSG", "Seconde");
	define("SECONDS_QTY_MSG", "{quantity} seconds");
	define("WEEK_MSG", "Semaine");
	define("WEEKS_QTY_MSG", "{quantity} weeks");
	define("TODAY_MSG", "Aujourd'hui");
	define("YESTERDAY_MSG", "Hier");
	define("LAST_7DAYS_MSG", "7 Derniers Jours");
	define("THIS_MONTH_MSG", "Ce Mois");
	define("LAST_MONTH_MSG", "Mois Précédent");
	define("THIS_QUARTER_MSG", "Ce Trimestre");
	define("THIS_YEAR_MSG", "Cette Année");

	// des mois
	define("JANUARY", "janvier");
	define("FEBRUARY", "février");
	define("MARCH", "mars");
	define("APRIL", "avril");
	define("MAY", "mai");
	define("JUNE", "juin");
	define("JULY", "juillet");
	define("AUGUST", "août");
	define("SEPTEMBER", "septembre");
	define("OCTOBER", "octobre");
	define("NOVEMBER", "novembre");
	define("DECEMBER", "décembre");

	define("JANUARY_SHORT", "Jan");
	define("FEBRUARY_SHORT", "Féb");
	define("MARCH_SHORT", "Mar");
	define("APRIL_SHORT", "Avr");
	define("MAY_SHORT", "Mai");
	define("JUNE_SHORT", "Juin");
	define("JULY_SHORT", "Juil");
	define("AUGUST_SHORT", "Août");
	define("SEPTEMBER_SHORT", "Sept");
	define("OCTOBER_SHORT", "Oct.");
	define("NOVEMBER_SHORT", "Nov");
	define("DECEMBER_SHORT", "Déc");

	// weekdays
	define("SUNDAY", "Dimanche");
	define("MONDAY", "Lundi");
	define("TUESDAY", "Mardi");
	define("WEDNESDAY", "Mercredi");
	define("THURSDAY", "Jeudi");
	define("FRIDAY", "Vendredi");
	define("SATURDAY", "Samedi");

	define("SUNDAY_SHORT", "Dim");
	define("MONDAY_SHORT", "Lun");
	define("TUESDAY_SHORT", "Mar");
	define("WEDNESDAY_SHORT", "Mer");
	define("THURSDAY_SHORT", "Jeu");
	define("FRIDAY_SHORT", "Ven");
	define("SATURDAY_SHORT", "Sam");

	// validation messages
	define("REQUIRED_MESSAGE", "<b>{field_name}</b> is required");
	define("UNIQUE_MESSAGE", "The value in field <b>{field_name}</b> is already in database");
	define("VALIDATION_MESSAGE", "Validation failed for field <b>{field_name}</b>");
	define("MATCHED_MESSAGE", "<b>{field_one}</b> and <b>{field_two}</b> didn't match");
	define("INSERT_ALLOWED_ERROR", "Sorry, but insert operation is not allowed for you");
	define("UPDATE_ALLOWED_ERROR", "Sorry, but update operation is not allowed for you");
	define("DELETE_ALLOWED_ERROR", "Sorry, but delete operation is not allowed for you");
	define("ALPHANUMERIC_ALLOWED_ERROR", "Only alpha-numeric characters, hyphen and underscore are allowed for field <b>{field_name}</b>");

	define("INCORRECT_DATE_MESSAGE", "<b>{field_name}</b> has incorrect date value. Use calendar dates");
	define("INCORRECT_MASK_MESSAGE", "<b>{field_name}</b> didn't match with mask. Use following '<b>{field_mask}</b>'");
	define("INCORRECT_EMAIL_MESSAGE", "Invalid email format in field {field_name}");
	define("INCORRECT_VALUE_MESSAGE", "Incorrect value in field <b>{field_name}</b>");

	define("MIN_VALUE_MESSAGE", "The value in field <b>{field_name}</b> can't be less than {min_value}");
	define("MAX_VALUE_MESSAGE", "The value in field <b>{field_name}</b> can't be greater than {max_value}");
	define("MIN_LENGTH_MESSAGE", "The length in field <b>{field_name}</b> can't be less than {min_length} symbols");
	define("MAX_LENGTH_MESSAGE", "The length in field <b>{field_name}</b> can't be greater than {max_length} symbols");

	define("FILE_PERMISSION_MESSAGE", "Don't have writable permission to file <b>'{file_name}'</b>. Please change file permission before continue");
	define("FOLDER_PERMISSION_MESSAGE", "Don't have writable permission to folder <b>'{folder_name}'</b>. Please change folder permission before continue");
	define("INVALID_EMAIL_MSG", "Your email is not valid.");
	define("DATABASE_ERROR_MSG", "Database error has occurred");
	define("BLACK_IP_MSG", "This action is not permitted from your host.");
	define("BANNED_CONTENT_MSG", "Sorry, the provided content contains illegal statement.");
	define("ERRORS_MSG", "Errors");
	define("REGISTERED_ACCESS_MSG", "Only registered users could access this option.");
	define("SELECT_FROM_LIST_MSG", "Choisissez parmi la liste");

	// titles 
	define("TOP_RATED_TITLE", "Meilleures Notes");
	define("TOP_VIEWED_TITLE", "Les Plus Visités");
	define("RECENTLY_VIEWED_TITLE", "Visualisé Récemment");
	define("HOT_TITLE", "Promotion");
	define("LATEST_TITLE", "Dernier Ajout");
	define("CONTENT_TITLE", "Contenu");
	define("RELATED_TITLE", "Rapporter");
	define("SEARCH_TITLE", "Rechercher");
	define("ADVANCED_SEARCH_TITLE", "Recherche avancée");
	define("LOGIN_TITLE", "Membres");
	define("CATEGORIES_TITLE", "Catégories");
	define("MANUFACTURERS_TITLE", "Fabricants");
	define("SPECIAL_OFFER_TITLE", "Offres Spéciales");
	define("NEWS_TITLE", "Nouvelles");
	define("EVENTS_TITLE", "Evénements");
	define("PROFILE_TITLE", "Profile");
	define("USER_HOME_TITLE", "Mon compte");
	define("DOWNLOAD_TITLE", "Téléchargement");
	define("FAQ_TITLE", "Questions posées fréquement");
	define("POLL_TITLE", "Voter");
	define("HOME_PAGE_TITLE", "Accueil");
	define("CURRENCY_TITLE", "Devises");
	define("SUBSCRIBE_TITLE", "Newsletter");
	define("UNSUBSCRIBE_TITLE", "Ne plus recevoir de Newsletter");
	define("UPLOAD_TITLE", "Télécharger");
	define("ADS_TITLE", "Annonces");
	define("ADS_COMPARE_TITLE", "Comparaison");
	define("ADS_SELLERS_TITLE", "Vendeurs");
	define("AD_REQUEST_TITLE", "Poser une question");
	define("LANGUAGE_TITLE", "Langues");
	define("MERCHANTS_TITLE", "Marchands");
	define("PREVIEW_TITLE", "Prévisualiser");
	define("ARTICLES_TITLE", "Articles");
	define("SITE_MAP_TITLE", "Site Map");
	define("LAYOUTS_TITLE", "Layouts");
	define("LINKS_TITLE", "Links");

	// menu items
	define("MENU_ABOUT", "A Propos");
	define("MENU_ACCOUNT", "Mon Compte");
	define("MENU_BASKET", "Mon Panier");
	define("MENU_CONTACT", "Contactez-nous");
	define("MENU_DOCUMENTATION", "Documentation");
	define("MENU_DOWNLOADS", "Téléchargements");
	define("MENU_EVENTS", "Evénements");
	define("MENU_FAQ", "FAQ");
	define("MENU_FORUM", "Forum");
	define("MENU_HELP", "Aide");
	define("MENU_HOME", "Accueil");
	define("MENU_HOW", "Comment Acheter");
	define("MENU_MEMBERS", "Membres");
	define("MENU_MYPROFILE", "Mon profil");
	define("MENU_NEWS", "News");
	define("MENU_PRIVACY", "Vie Privée");
	define("MENU_PRODUCTS", "Produits");
	define("MENU_REGISTRATION", "Inscription");
	define("MENU_SHIPPING", "Livraison");
	define("MENU_SIGNIN", "S'inscrire");
	define("MENU_SIGNOUT", "Déconnexion");
	define("MENU_SUPPORT", "Support");
	define("MENU_USERHOME", "Mon compte");
	define("MENU_ADS", "Informations");
	define("MENU_ADMIN", "Administration");
	define("MENU_KNOWLEDGE", "Base de Connaissances");

	// main terms
	define("NO_MSG", "Non");
	define("YES_MSG", "Oui");
	define("NOT_AVAILABLE_MSG", "N/A");
	define("MORE_MSG", "Plus de");
	define("READ_MORE_MSG", "En savoir plus...");
	define("CLICK_HERE_MSG", "Cliquez ici");
	define("ENTER_YOUR_MSG", "Entrez votre");
	define("CHOOSE_A_MSG", "Choisissez");
	define("PLEASE_CHOOSE_MSG", "S'il vous plaît, faites votre choix");
	define("SELECT_MSG", "Sélectionner");
	define("DATE_FORMAT_MSG", "Veuillez utiliser le format suivant");
	define("NEXT_PAGE_MSG", "Suivant");
	define("PREV_PAGE_MSG", "Précedent");
	define("FIRST_PAGE_MSG", "Premier");
	define("LAST_PAGE_MSG", "Dernier");
	define("OF_PAGE_MSG", "De");
	define("TOP_CATEGORY_MSG", "Haut");
	define("SEARCH_IN_CURRENT_MSG", "Recherche dans le Message");
	define("SEARCH_IN_ALL_MSG", "Rechecher dans tous les Messages");
	define("FOUND_IN_MSG", "Trouver");
	define("TOTAL_VIEWS_MSG", "Total Visualisés");
	define("VOTES_MSG", "Votes");
	define("TOTAL_VOTES_MSG", "Total Votes");
	define("TOTAL_POINTS_MSG", "Total Points");
	define("VIEW_RESULTS_MSG", "Resultats");
	define("PREVIOUS_POLLS_MSG", "Les votes précédents");
	define("TOTAL_MSG", "Total");
	define("CLOSED_MSG", "Fermé");
	define("CLOSE_WINDOW_MSG", "Fermer la fenêtre");
	define("ASTERISK_MSG", " (*) champs obligatoires");
	define("PROVIDE_INFO_MSG", "Veuillez remplir les sections marquées en rouge puis cliquer '{button_name}'");
	define("FOUND_ARTICLES_MSG", "Trouvé");
	define("NO_ARTICLE_MSG", "Référence non trouvée");
	define("NO_ARTICLES_MSG", "Produits non trouvés");
	define("NOTES_MSG", "Notes");
	define("KEYWORDS_MSG", "Mots-clés");
	define("LINK_URL_MSG", "Lien URL");
	define("DOWNLOAD_URL_MSG", "Téléchargement");
	define("SUBSCRIBE_FORM_MSG", "Pour recevoir notre newsletter, veuillez entrer votre adresse e-mail dans le casier ci-dessous et appuyez '{button_name}' le bouton");
	define("UNSUBSCRIBE_FORM_MSG", "Veuillez taper votre adresse e-mail dans le box situé ci-dessous et appuyez le '{button_name}' bouton");
	define("SUBSCRIBE_LINK_MSG", "S'inscrire");
	define("UNSUBSCRIBE_LINK_MSG", "Annuler l'inscription");
	define("SUBSCRIBED_MSG", "Felicitations, vous venez de vous abonner à notre newsletter");
	define("ALREADY_SUBSCRIBED_MSG", "Vous êtes déjà inscrits dans notre mailing list. Merci");
	define("UNSUBSCRIBED_MSG", "Vous venez de vous desabonner de newsletter.Merci. de notre newsletter");
	define("UNSUBSCRIBED_ERROR_MSG", "Desolé, il est impossible de trouver votre adresse e-mail dans notre base de donnés; probablement vous êtes vous  déjà désabonné de notre newsletter");
	define("FORGOT_PASSWORD_MSG", "Mot de passe oublié ?");
	define("FORGOT_PASSWORD_DESC", "Veuillez entrer l'adresse email saisie lors de votre inscription");
	define("FORGOT_EMAIL_ERROR_MSG", "Desolé, il est impossible de trouver votre adresse e-mail dans notre base de donnés;probablement vous vous êtes déjà desabonnés de notre newsletter");
	define("FORGOT_EMAIL_SENT_MSG", "Votre identifiant a été envoyé sur votre adresse e-mail.");
	define("RESET_PASSWORD_REQUIRE_MSG", "Some required parameters were missed.");
	define("RESET_PASSWORD_PARAMS_MSG", "The parameters you supplied does not match any in the database.");
	define("RESET_PASSWORD_EXPIRY_MSG", "The reset code you supplied has expired. Please request a new code to reset your password.");
	define("RESET_PASSWORD_SAVED_MSG", "Your new password was successfully saved.");
	define("PRINTER_FRIENDLY_MSG", "Impression Ecran");
	define("PRINT_PAGE_MSG", "Imprimer cette page");
	define("ATTACHMENTS_MSG", "Attachements");
	define("ATTACHMENT_MSG", "Attachment");
	define("VIEW_DETAILS_MSG", "Visualiser Détails");
	define("HTML_MSG", "HTML");
	define("PLAIN_TEXT_MSG", "Mode Texte");
	define("META_DATA_MSG", "Meta Data");
	define("META_TITLE_MSG", "Meta Titre");
	define("META_KEYWORDS_MSG", "Meta Keywords");
	define("META_DESCRIPTION_MSG", "Meta Description");
	define("FRIENDLY_URL_MSG", "Friendly URL");
	define("IMAGES_MSG", "Images");
	define("IMAGE_MSG", "Image");
	define("IMAGE_TINY_MSG", "Tiny Image");
	define("IMAGE_TINY_ALT_MSG", "Tiny Image Alt");
	define("IMAGE_SMALL_MSG", "Petite Image");
	define("IMAGE_SMALL_DESC", "shown on list page");
	define("IMAGE_SMALL_ALT_MSG", "Small Image Alt");
	define("IMAGE_LARGE_MSG", "Grande Image");
	define("IMAGE_LARGE_DESC", "shown on details page");
	define("IMAGE_LARGE_ALT_MSG", "Large Image Alt");
	define("IMAGE_SUPER_MSG", "Zoom Image");
	define("IMAGE_SUPER_DESC", "image popup in the new window");
	define("IMAGE_POSITION_MSG", "Image Position");
	define("UPLOAD_IMAGE_MSG", "Télécharger une image");
	define("UPLOAD_FILE_MSG", "Upload File");
	define("SELECT_IMAGE_MSG", "Select Image");
	define("SELECT_FILE_MSG", "Select File");
	define("SHOW_BELOW_PRODUCT_IMAGE_MSG", "show image below large product image");
	define("SHOW_IN_SEPARATE_SECTION_MSG", "show image in separate images section");
	define("IS_APPROVED_MSG", "Approved");
	define("NOT_APPROVED_MSG", "Not Approved");
	define("IS_ACTIVE_MSG", "Is Active");
	define("CATEGORY_MSG", "Catégorie");
	define("SELECT_CATEGORY_MSG", "Selectionner catégorie");
	define("DESCRIPTION_MSG", "Déscription");
	define("SHORT_DESCRIPTION_MSG", "Short Description");
	define("FULL_DESCRIPTION_MSG", "Full Description");
	define("HIGHLIGHTS_MSG", "Highlights");
	define("SPECIAL_OFFER_MSG", "Proposition spéciale");
	define("ARTICLE_MSG", "Article");
	define("OTHER_MSG", "Autre");
	define("WIDTH_MSG", "Width");
	define("HEIGHT_MSG", "Height");
	define("LENGTH_MSG", "Length");
	define("WEIGHT_MSG", "Poids");
	define("QUANTITY_MSG", "Quantité");
	define("CALENDAR_MSG", "Calendrier");
	define("FROM_DATE_MSG", "From Date");
	define("TO_DATE_MSG", "To Date");
	define("TIME_PERIOD_MSG", "Time Period");
	define("GROUP_BY_MSG", "Group By");
	define("BIRTHDAY_MSG", "Birthday");
	define("BIRTH_DATE_MSG", "Birth Date");
	define("BIRTH_YEAR_MSG", "Birth Year");
	define("BIRTH_MONTH_MSG", "Birth Month");
	define("BIRTH_DAY_MSG", "Birth Day");
	define("STEP_NUMBER_MSG", "Step {current_step} of {total_steps}");
	define("WHERE_STATUS_IS_MSG", "Le statut est");
	define("ID_MSG", "ID");
	define("QTY_MSG", "Qty");
	define("TYPE_MSG", "Type");
	define("NAME_MSG", "Name");
	define("TITLE_MSG", "Titre");
	define("DEFAULT_MSG", "Default");
	define("OPTIONS_MSG", "Options");
	define("EDIT_MSG", "Edit");
	define("CONFIRM_DELETE_MSG", "Would you like to delete this {record_name}?");
	define("DESC_MSG", "Desc");
	define("ASC_MSG", "Asc");
	define("ACTIVE_MSG", "Activé");
	define("INACTIVE_MSG", "Inactive");
	define("EXPIRED_MSG", "Expiré");
	define("EMOTICONS_MSG", "Emoticons");
	define("EMOTION_ICONS_MSG", "Emotion Icons (smiles)");
	define("VIEW_MORE_EMOTICONS_MSG", "View more Emoticons");
	define("SITE_NAME_MSG", "Site Name");
	define("SITE_URL_MSG", "URL D'Emplacement");
	define("SORT_ORDER_MSG", "Sort Order");
	define("NEW_MSG", "New");
	define("USED_MSG", "Used");
	define("REFURBISHED_MSG", "Refurbished");
	define("ADD_NEW_MSG", "Add New");
	define("SETTINGS_MSG", "Settings");
	define("VIEW_MSG", "View");
	define("STATUS_MSG", "Statut");
	define("NONE_MSG", "None");
	define("PRICE_MSG", "Prix ");
	define("TEXT_MSG", "Text");
	define("WARNING_MSG", "Warning");
	define("HIDDEN_MSG", "Caché");
	define("CODE_MSG", "Code");
	define("LANGUAGE_MSG", "Langage");
	define("DEFAULT_VIEW_TYPE_MSG", "Default View Type");
	define("CLICK_TO_OPEN_SECTION_MSG", "Click to open section");
	define("CURRENCY_WRONG_VALUE_MSG", "Currency code has wrong value.");
	define("TRANSACTION_AMOUNT_DOESNT_MATCH_MSG", "<b>Transaction Amount</b> and <b>Order Amount</b> doesn't match.");
	define("STATUS_CANT_BE_UPDATED_MSG", "The status for order #{order_id} can't be updated. ");
	define("CANT_FIND_STATUS_MSG", "Can't find the status with ID:{status_id}");
	define("NOTIFICATION_SENT_MSG", "Notification sent");
	define("AUTO_SUBMITTED_PAYMENT_MSG", "Auto-submitted payment");
	define("FONT_METRIC_FILE_ERROR", "Could not include font metric file");
	define("PER_LINE_MSG", "per line");
	define("PER_LETTER_MSG", "per letter");
	define("PER_NON_SPACE_LETTER_MSG", "per non-space letter");
	define("LETTERS_ALLOWED_MSG", "letters allowed");
	define("LETTERS_ALLOWED_PER_LINEMSG", "letters allowed per line");
	define("RENAME_MSG", "Rename");
	define("IMAGE_FORMAT_ERROR_MSG", "Image format is not supported by the GD library");
	define("GD_LIBRARY_ERROR_MSG", "GD library not loaded");
	define("INVALID_CODE_MSG", "Invalid code: ");
	define("INVALID_CODE_TYPE_MSG", "Invalid code type");
	define("INVALID_FILE_EXTENSION_MSG", "Invalid file extension:");
	define("FOLDER_WRITE_PERMISSION_MSG", "The folder doesn't exists or you do not have the permissions");
	define("UNDEFINED_RECORD_PARAMETER_MSG", "Undefined record parameter: <b>{parameter_name}</b>");
	define("MAX_RECORDS_LIMITATION_MSG", "You are not allowed to add more than <b>{max_records}</b> {records_name} for your version");
	define("ACCESS_DENIED_MSG", "You are not allowed to access this section.");
	define("DELETE_RECORDS_BEFORE_PROCEED_MSG", "Please delete some {records_name} before proceed.");
	define("FOLDER_DOESNT_EXIST_MSG", "The folder doesn't exist:");
	define("FILE_DOESNT_EXIST_MSG", "The file doesn't exist:");
	define("PARSE_ERROR_IN_BLOCK_MSG", "Parse error in block:");
	define("BLOCK_DOENT_EXIST_MSG", "Block doesn't exist:");
	define("NUMBER_OF_ELEMENTS_MSG", "Number of elements");
	define("MISSING_COMPONENT_MSG", "Missing component/parameter.");
	define("RELEASES_TITLE", "Nouveaux produits mis en vente");
	define("DETAILED_MSG", "Detailed");
	define("LIST_MSG", "List");
	define("READONLY_MSG", "Readonly");
	define("CREDIT_MSG", "Credit");
	define("ONLINE_MSG", "Online");
	define("OFFLINE_MSG", "Offline");
	define("SMALL_CART_MSG", "Small Cart");
	define("NEVER_MSG", "Never");
	define("SEARCH_EXACT_WORD_OR_PHRASE", "exact wording or phrase");
	define("SEARCH_ONE_OR_MORE", "one or more of these words");
	define("SEARCH_ALL", "all these words");
	define("RELATED_ARTICLES_MSG", "Related Articles");
	define("RELATED_FORUMS_MSG", "Related Forums");
	define("APPEARANCE_MSG", "Appearance");
	define("REMOVE_FILTER_MSG", "remove filter");

	define("RECORD_UPDATED_MSG", "The record has been successfully updated.");
	define("RECORD_ADDED_MSG", "New record has been successfully added.");
	define("RECORD_DELETED_MSG", "The record has been successfully deleted.");
	define("FAST_PRODUCT_ADDING_MSG", "Fast Product Adding");
	define("CHANGES_SAVED_MSG", "Changes saved");
	define("CURRENT_SUBSCRIPTION_MSG", "Current Subscription");
	define("SUBSCRIPTION_EXPIRATION_MSG", "Subscription expiration date");
	define("UPGRADE_DOWNGRADE_MSG", "Upgrade/Downgrade");
	define("SUBSCRIPTION_MONEY_BACK_MSG", "Subscription Money Back");
	define("MONEY_TO_CREDITS_BALANCE_MSG", "money will be added to your credits balance");
	define("USED_VOUCHERS_MSG", "Used Vouchers");
	define("VOUCHERS_TOTAL_MSG", "Vouchers Total");
	define("SUBSCRIPTIONS_GROUPS_MSG", "Subscriptions Groups");
	define("SUBSCRIPTIONS_GROUP_MSG", "Subscriptions Group");
	define("SUBSCRIPTIONS_MSG", "Subscriptions");
	define("SUBSCRIPTION_START_DATE_MSG", "Subscription Start Date");
	define("SUBSCRIPTION_EXPIRY_DATE_MSG", "Subscription Expiration Date");
	define("RECALCULATE_COMMISSIONS_AND_POINTS_MSG", "Automatically recalculate commissions and points for this item using price value");
	define("SUBSCRIPTION_PAGE_MSG", "Subscription page");
	define("SUBSCRIPTION_WITHOUT_REGISTRATION_MSG", "User can add subscriptions to his cart without registration");
	define("SUBSCRIPTION_REQUIRE_REGISTRATION_MSG", "User must have an account before accessing subscription page");

	define("MATCH_EXISTED_PRODUCTS_MSG", "Match Existing Products");
	define("MATCH_BY_ITEM_CODE_MSG", "by product code");
	define("MATCH_BY_MANUFACTURER_CODE_MSG", "by manufacturer code");
	define("DISPLAY_COMPONENTS_AND_OPTIONS_LIST_MSG", "Display options and components list");
	define("AS_LIST_MSG", "as list");
	define("AS_TABLE_MSG", "as table");

	define("ACCOUNT_SUBSCRIPTION_MSG", "Account subscription");
	define("ACCOUNT_SUBSCRIPTION_DESC", "To activate his account user needs to pay the subscription fee");
	define("SUBSCRIPTION_CANCELLATION_MSG", "Subscription cancellation");
	define("CONFIRM_CANCEL_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription?");
	define("CONFIRM_RETURN_SUBSCRIPTION_MSG", "Are you sure you want cancel this subscription and return {credits_amount} to balance?");
	define("CANCEL_SUBSCRIPTION_MSG", "Cancel Subscription");
	define("DONT_RETURN_MONEY_MSG", "Don't return the money");
	define("RETURN_MONEY_TO_CREDITS_BALANCE_MSG", "Return money for unused period to credits balance");
	define("UPGRADE_DOWNGRADE_TYPE_MSG", "Can user upgrade/downgrade his account type");

	define("PREDEFINED_TYPES_MSG", "Predefined Types");
	define("SHIPPING_TAX_PERCENT_MSG", "Shipping Tax Percent");
	define("PACKAGES_NUMBER_MSG", "Number of Packages");
	define("PER_PACKAGE_MSG", "per package");
	define("CURRENCY_SHOW_DESC", "user can choose this currency in which prices will be shown");
	define("CURRENCY_DEFAULT_SHOW_DESC", "all prices shown by default in this currency");
	define("RECOMMENDED_MSG", "Recomended");
	define("UPDATE_STATUS_MSG", "Update status");

	define("FIRST_CONTROLS_ARE_FREE_MSG", "First {free_price_amount} controls are free");
	define("FIRST_LETTERS_ARE_FREE_MSG", "First {free_price_amount} letters are free");
	define("FIRST_NONSPACE_LETTERS_ARE_FREE_MSG", "First  {free_price_amount} non-space letters are free");

	// email & SMS messages
	define("EMAIL_NOTIFICATION_MSG", "Notification Email ");
	define("EMAIL_NOTIFICATION_ADMIN_MSG", "Notification Email Administrateur");
	define("EMAIL_NOTIFICATION_USER_MSG", "User Email Notification");
	define("EMAIL_SEND_ADMIN_MSF", "Send notification to administrator ");
	define("EMAIL_SEND_USER_MSG", "Send notification to user");
	define("EMAIL_USER_IF_STATUS_MSG", "Send notification email to user when the status is applied");
	define("EMAIL_TO_MSG", "To");
	define("EMAIL_TO_USER_DESC", "Customer email used if is empty");
	define("EMAIL_FROM_MSG", "From");
	define("EMAIL_CC_MSG", "Cc");
	define("EMAIL_BCC_MSG", "Bcc");
	define("EMAIL_REPLY_TO_MSG", "Reply To");
	define("EMAIL_RETURN_PATH_MSG", "Return Path");
	define("EMAIL_SUBJECT_MSG", "Subject");
	define("EMAIL_MESSAGE_TYPE_MSG", "Message Type");
	define("EMAIL_MESSAGE_MSG", "Message");
	define("SMS_NOTIFICATION_MSG", "SMS Notification");
	define("SMS_NOTIFICATION_ADMIN_MSG", "Administrator SMS Notification");
	define("SMS_NOTIFICATION_USER_MSG", "User SMS Notification ");
	define("SMS_SEND_ADMIN_MSF", "Send SMS Notification to Administrator");
	define("SMS_SEND_USER_MSG", "Send SMS Notification to User ");
	define("SMS_USER_IF_STATUS_MSG", "Send SMS notification to user when the status is applied");
	define("SMS_RECIPIENT_MSG", "SMS Recipient");
	define("SMS_RECIPIENT_ADMIN_DESC", "administrator cell phone number");
	define("SMS_RECIPIENT_USER_DESC", "Cell phone' field used if is empty");
	define("SMS_ORIGINATOR_MSG", "SMS Originator");
	define("SMS_MESSAGE_MSG", "SMS Message");

	// account messages
	define("LOGIN_AS_MSG", "Votre identifiant est");
	define("LOGIN_INFO_MSG", "L'information sur votre identifiant");
	define("ACCESS_HOME_MSG", "Page d'accueil");
	define("REMEMBER_LOGIN_MSG", "Retenir mon identifiant et mot de passe");
	define("ENTER_LOGIN_MSG", "Entrer votre identifiant et votre mot de passe");
	define("LOGIN_PASSWORD_ERROR", "Mot de passe ou identifiant incorrect");
	define("ACCOUNT_APPROVE_ERROR", "Desolé, votre compte n'a pas été encore confirmé");
	define("ACCOUNT_EXPIRED_MSG", "Your account has expired.");
	define("NEW_PROFILE_ERROR", "Vous n'avez pas l'autorisation d'ouvrir un compte");
	define("EDIT_PROFILE_ERROR", "Vous n'avez pas l'autorisation d'éditer ce profil");
	define("CHANGE_DETAILS_MSG", "Rajouter des modifications");
	define("CHANGE_DETAILS_DESC", "Cliquez sur le lien ci-dessous si vous voulez changer vos informations personnelles que vous avez entré lors de création de votre compte");
	define("CHANGE_PASSWORD_MSG", "Changer le mot de passe");
	define("CHANGE_PASSWORD_DESC", "Cliquer pour modifier votre mot de passe");
	define("SIGN_UP_MSG", "Se Connecter");
	define("MY_ACCOUNT_MSG", "Mon compte");
	define("NEW_USER_MSG", "Nouvel utilisateur");
	define("EXISTS_USER_MSG", "Utilisateur Existant");
	define("EDIT_PROFILE_MSG", "Editer un profil");
	define("PERSONAL_DETAILS_MSG", "Information personnelle");
	define("DELIVERY_DETAILS_MSG", "Information livraison");
	define("SAME_DETAILS_MSG", "Si vous voulez utiliser les mêmes informations pour la livraison, <br> cochez ici, si non veuillez remplir les informations ci-dessous");
	define("DELIVERY_MSG", "Livraison");
	define("SUBSCRIBE_CHECKBOX_MSG", "Cocher cette case pour recevoir notre newsletter");
	define("ADDITIONAL_DETAILS_MSG", "Détails Additionels");
	define("GUEST_MSG", "Guest");

	// ads messages
	define("MY_ADS_MSG", "Mes annonces");
	define("MY_ADS_DESC", "Si vous avez des articles à vendre, placez votre annonce ici. C'est facile et rapide de placer des annonces.");
	define("AD_GENERAL_MSG", "Le contenu de l'annonce");
	define("ALL_ADS_MSG", "All Ads");
	define("AD_SELLER_MSG", "Vendeur");
	define("AD_START_MSG", "Date de parution de l'annonce ");
	define("AD_RUNS_MSG", "La durée de l'annonce");
	define("AD_QTY_MSG", "Quantité");
	define("AD_AVAILABILITY_MSG", "Disponibilité");
	define("AD_COMPARED_MSG", "Comparer des annonces");
	define("AD_UPLOAD_MSG", "Télécharger des image");
	define("AD_DESCRIPTION_MSG", "Description");
	define("AD_SHORT_DESC_MSG", "Courte description");
	define("AD_FULL_DESC_MSG", "Déscription complète");
	define("AD_LOCATION_MSG", "Localisation");
	define("AD_LOCATION_INFO_MSG", "Information supplémentaire");
	define("AD_PROPERTIES_MSG", "Spécifications de l'annonce");
	define("AD_SPECIFICATION_MSG", "Ad Specification");
	define("AD_MORE_IMAGES_MSG", "Plus d'images");
	define("AD_IMAGE_DESC_MSG", "Déscription de l'image");
	define("AD_DELETE_CONFIRM_MSG", "Souhaitez-vous de supprimer cette annonce?");
	define("AD_NOT_APPROVED_MSG", "Pas de confirmation");
	define("AD_RUNNING_MSG", "Excecution");
	define("AD_CLOSED_MSG", "Fermé");
	define("AD_NOT_STARTED_MSG", "L'action n'a pas été commencée");
	define("AD_NEW_ERROR", "Vous n'etes pas permis de créer une nouvelle annonce");
	define("AD_EDIT_ERROR", "Vous n'etes pas permis d'editer cette annonce");
	define("AD_DELETE_ERROR", "Vous n'etes pas permis de supprimer cette annonce");
	define("NO_ADS_MSG", "Aucune annonce n'a pas été trouvée dans cette catégorie");
	define("NO_AD_MSG", "Désolé, il n'existe pas d'annonce avec cette ID");
	define("FOUND_ADS_MSG", "Nous avons trouvé& les annonces qui contiennent le (les)mots&");
	define("AD_OFFER_MESSAGE_MSG", "Proposition");
	define("AD_OFFER_LOGIN_ERROR", "Vous êtes obligé de revenir sur l'operation précédente");
	define("AD_REQUEST_BUTTON", "Envoyer une demande");
	define("AD_SENT_MSG", "Votre proposition a été envoyé avec succès");
	define("ADS_SETTINGS_MSG", "Ads Settings");
	define("ADS_DAYS_MSG", "Days to run Ad");
	define("ADS_HOT_DAYS_MSG", "Days to run Hot Ad");
	define("AD_HOT_OFFER_MSG", "Hot Offer");
	define("AD_HOT_ACTIVATE_MSG", "Add this Ad to Hot Offers section");
	define("AD_HOT_START_MSG", "Hot Offer Start Date");
	define("AD_HOT_DESCRIPTION_MSG", "Hot Description");
	define("ADS_SPECIAL_DAYS_MSG", "Days to run Special Ad");
	define("AD_SPECIAL_OFFER_MSG", "Special Offer");
	define("AD_SPECIAL_ACTIVATE_MSG", "Add this Ad to Special Offers section");
	define("AD_SPECIAL_START_MSG", "Special Offer Start Date");
	define("AD_SPECIAL_DESCRIPTION_MSG", "Special Offer Description");
	define("AD_SHOW_ON_SITE_MSG", "Show on site");
	define("AD_CREDITS_BALANCE_ERROR", "Not enough credits on your balance, you need {more_credits} more to post this Ad.");
	define("AD_CREDITS_MSG", "Ad Credits");
	define("ADS_SPECIAL_OFFERS_SETTINGS_MSG", "Ads Special Offers Settings");
	//ad types
	define("AD_PRODUCT_TYPE_MSG", "Product");
	define("AD_ACCESSORY_TYPE_MSG", "Accessory");

	define("EDIT_DAY_MSG", "Edit Day");
	define("DAYS_PRICE_MSG", "Days Price");
	define("ADS_PUBLISH_PRICE_MSG", "Price to post Ad");
	define("DAYS_NUMBER_MSG", "Number of Days");
	define("DAYS_TITLE_MSG", "Days Title");
	define("USER_ADS_LIMIT_MSG", "Number of ads can be added by user");
	define("USER_ADS_LIMIT_DESC", "leave this field blank if you do not want to limit number of ads user can post");
	define("USER_ADS_LIMIT_ERROR", "Sorry, but you are not allowed to add more than {ads_limit} ads.");

	define("ADS_SHOW_TERMS_MSG", "Show Terms & Conditions");
	define("ADS_SHOW_TERMS_DESC", "To submit an ad user has to read and agree to our terms and conditions");
	define("ADS_TERMS_MSG", "Terms & Conditions");
	define("ADS_TERMS_USER_DESC", "I have read and agree to your terms and conditions");
	define("ADS_TERMS_USER_ERROR", "To submit an ad you have to read and agree to our terms and conditions");
	define("ADS_ACTIVATION_MSG", "Ads Activation");
	define("ACTIVATE_ADS_MSG", "Activate Ads");
	define("ACTIVATE_ADS_NOTE", "automatically activate all user ads if his status changed to 'Approved'");
	define("DEACTIVATE_ADS_MSG", "Deactivate Ads");
	define("DEACTIVATE_ADS_NOTE", "automatically deactivate all user ads if his status changed to 'Not Approved'");

	define("MIN_ALLOWED_ADS_PRICE_MSG", "Minimum Allowed Price");
	define("MIN_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the lower price for ads");
	define("MAX_ALLOWED_ADS_PRICE_MSG", "Maximum Allowed Price");
	define("MAX_ALLOWED_ADS_PRICE_NOTE", "leave this field blank if you do not want to limit the higher price for ads");

	// search message
	define("SEARCH_FOR_MSG", "Rechercher ");
	define("SEARCH_IN_MSG", "Rechercher dans");
	define("SEARCH_TITLE_MSG", "Titre");
	define("SEARCH_CODE_MSG", "Code");
	define("SEARCH_SHORT_DESC_MSG", "Description courte ");
	define("SEARCH_FULL_DESC_MSG", "Description détaillée");
	define("SEARCH_CATEGORY_MSG", "Rechercher dans la catégorie");
	define("SEARCH_MANUFACTURER_MSG", "Fabricant");
	define("SEARCH_SELLER_MSG", "Vendeur");
	define("SEARCH_PRICE_MSG", "Echelle des prix");
	define("SEARCH_WEIGHT_MSG", "Poids limite");
	define("SEARCH_RESULTS_MSG", "Résultats Recherche");
	define("FULL_SITE_SEARCH_MSG", "Full Site Search");

	// compare messages
	define("COMPARE_MSG", "Comparer");
	define("COMPARE_REMOVE_MSG", "Supprimer");
	define("COMPARE_REMOVE_HELP_MSG", "Cliquez ici pour supprimer ce produit du tableau de comparaison");
	define("COMPARE_MIN_ALLOWED_MSG", "Vous devez sélectionner au moins 2 produits");
	define("COMPARE_MAX_ALLOWED_MSG", "Vous ne pouvez sélectionner que 5 produits");
	define("COMPARE_PARAM_ERROR_MSG", "Erreur paramètre de comparaison");

	// Tell a friend messages
	define("TELL_FRIEND_TITLE", "Envoyer à un ami");
	define("TELL_FRIEND_SUBJECT_MSG", "votre ami vous a envoyé ce lien");
	define("TELL_FRIEND_DEFAULT_MSG", "Bonjour - J'ai pensé que tu pourrais être intéressé par les producits que propose ce site");
	define("TELL_YOUR_NAME_FIELD", "Votre nom");
	define("TELL_YOUR_EMAIL_FIELD", "Votre email");
	define("TELL_FRIENDS_NAME_FIELD", "Le nom de votre ami");
	define("TELL_FRIENDS_EMAIL_FIELD", "L'email de votre ami");
	define("TELL_COMMENT_FIELD", "Commentaires");
	define("TELL_FRIEND_PRIVACY_NOTE_MSG", "Nous n'allons ni enregistrer ni ré-utiliser votre adresse email ni celui de votre ami pour aucune autre proposition");
	define("TELL_SENT_MSG", "Votre message a été envoyé avec succès!<br> Merci");
	define("TELL_FRIEND_MESSAGE_MSG", "Thought you might be interested in seeing the {item_title} at {item_url}\\n\\n{user_name} left you a note:\\n{user_comment}");
	define("TELL_FRIEND_PARAM_MSG", "Introduce a friend' URL");
	define("TELL_FRIEND_PARAM_DESC", "adds a friend's URL parameter to a 'Tell a Friend' link if it exists for a user");
	define("FRIEND_COOKIE_EXPIRES_MSG", "Friend Cookie Expires");

	define("CONTACT_US_TITLE", "Contact Us");
	define("CONTACT_USER_NAME_FIELD", "Your Name");
	define("CONTACT_USER_EMAIL_FIELD", "Your Email Address");
	define("CONTACT_SUMMARY_FIELD", "One-line Summary");
	define("CONTACT_DESCRIPTION_FIELD", "Description");
	define("CONTACT_REQUEST_SENT_MSG", "Your request was successfully sent.");

	// buttons
	define("GO_BUTTON", "Se connecter");
	define("CONTINUE_BUTTON", "Continuer");
	define("BACK_BUTTON", "Revenir");
	define("NEXT_BUTTON", "Suivant");
	define("PREV_BUTTON", "Précédent");
	define("SIGN_IN_BUTTON", "Se connecter");
	define("LOGIN_BUTTON", "Se connecter");
	define("LOGOUT_BUTTON", "Se déconnecter");
	define("SEARCH_BUTTON", "Recherche");
	define("RATE_IT_BUTTON", "Noter");
	define("ADD_BUTTON", "Ajouter");
	define("UPDATE_BUTTON", "Mettre à jour");
	define("APPLY_BUTTON", "Appliquer");
	define("REGISTER_BUTTON", "Enregistrer");
	define("VOTE_BUTTON", "Voter");
	define("CANCEL_BUTTON", "Annuler");
	define("CLEAR_BUTTON", "Effacer");
	define("RESET_BUTTON", "Réinitialiser");
	define("DELETE_BUTTON", "Supprimer");
	define("DELETE_ALL_BUTTON", "Delete All");
	define("SUBSCRIBE_BUTTON", "Souscrire");
	define("UNSUBSCRIBE_BUTTON", "Annuler une souscription");
	define("SUBMIT_BUTTON", "Soumettre");
	define("UPLOAD_BUTTON", "Télécharger");
	define("SEND_BUTTON", "Envoyer");
	define("PREVIEW_BUTTON", "Prévisualiser");
	define("FILTER_BUTTON", "Filter");
	define("DOWNLOAD_BUTTON", "Download");
	define("REMOVE_BUTTON", "Remove");
	define("EDIT_BUTTON", "Edit");
	define("CHANGE_BUTTON", "Change");
	define("SAVE_BUTTON", "Save");

	// controls
	define("CHECKBOXLIST_MSG", "Checkboxes List");
	define("LABEL_MSG", "Label");
	define("LISTBOX_MSG", "ListBox");
	define("RADIOBUTTON_MSG", "Radio Buttons");
	define("TEXTAREA_MSG", "TextArea");
	define("TEXTBOX_MSG", "TextBox");
	define("TEXTBOXLIST_MSG", "Text Boxes List");
	define("IMAGEUPLOAD_MSG", "Image Upload");
	define("CREDIT_CARD_MSG", "Credit Card");
	define("GROUP_MSG", "Group");

	// fields
	define("LOGIN_FIELD", "Identifiant");
	define("PASSWORD_FIELD", "Mot de passe");
	define("CONFIRM_PASS_FIELD", "Confirmation de mot de passe");
	define("NEW_PASS_FIELD", "Nouveau mot de passe");
	define("CURRENT_PASS_FIELD", "Mot de passe existant");
	define("FIRST_NAME_FIELD", "Prénom");
	define("LAST_NAME_FIELD", "Nom");
	define("NICKNAME_FIELD", "Surnom");
	define("PERSONAL_IMAGE_FIELD", "Photo personnelle");
	define("COMPANY_SELECT_FIELD", "Société");
	define("SELECT_COMPANY_MSG", "Choisir une société");
	define("COMPANY_NAME_FIELD", "Nom de la société");
	define("EMAIL_FIELD", "Email");
	define("STREET_FIRST_FIELD", "Adresse 1");
	define("STREET_SECOND_FIELD", "Adresse 2");
	define("CITY_FIELD", "Ville");
	define("PROVINCE_FIELD", "Département");
	define("SELECT_STATE_MSG", "Select State");
	define("STATE_FIELD", "Departement");
	define("ZIP_FIELD", "Code postal");
	define("SELECT_COUNTRY_MSG", "Choisir pays");
	define("COUNTRY_FIELD", "Pays");
	define("PHONE_FIELD", "Téléphone");
	define("DAYTIME_PHONE_FIELD", "Téléphone professionnel");
	define("EVENING_PHONE_FIELD", "Téléphone personnel");
	define("CELL_PHONE_FIELD", "Portable");
	define("FAX_FIELD", "Fax");
	define("VALIDATION_CODE_FIELD", "Code Validation");
	define("AFFILIATE_CODE_FIELD", "Code Affiliate");
	define("AFFILIATE_CODE_HELP_MSG", "Please use the following URL {affiliate_url} to create a link affiliated with our site");
	define("PAYPAL_ACCOUNT_FIELD", "Compte PayPal");
	define("TAX_ID_FIELD", "Numéro TVA");
	define("MSN_ACCOUNT_FIELD", "MSN Account");
	define("ICQ_NUMBER_FIELD", "ICQ Number");
	define("USER_SITE_URL_FIELD", "User's Site URL");
	define("HIDDEN_STATUS_FIELD", "Hidden Status");
	define("HIDE_MY_ONLINE_STATUS_MSG", "Do not show my online status");
	define("SUMMARY_MSG", "Summary");

	// no records messages
	define("NO_RECORDS_MSG", "Désolé, aucun enregistrement ne correspond à votre recherche");
	define("NO_EVENTS_MSG", "Désolé, aucun évenement ne correspond à votre demande");
	define("NO_QUESTIONS_MSG", "Aucune question ne correspond à votre requête");
	define("NO_NEWS_MSG", "aucun nouvel article");
	define("NO_POLLS_MSG", "Pas de sondage trouvé");
	define("NO_REMINDERS_MSG", "No reminders were found");


	// SMS messages
	define("SMS_TITLE", "SMS");
	define("SMS_TEST_TITLE", "SMS Test");
	define("SMS_TEST_DESC", "Please enter your cell phone number and press button 'SEND_BUTTON' to receive test message");
	define("INVALID_CELL_PHONE", "Incorrect cell phone number");

	define("ARTICLE_RELATED_PRODUCTS_TITLE", "Article Related Products");
	define("CATEGORY_RELATED_PRODUCTS_TITLE", "Category Related Products");
	define("SELECT_TYPE_MSG", "Select Type");
	define("OFFER_PRICE_MSG", "Offer Price");
	define("OFFER_MESSAGE_MSG", "Offer Message");

	define("MY_WISHLIST_MSG", "My Wishlist");
	define("SELECT_WISHLIST_TYPE_MSG", "Please select a type to save product in your wishlist");
	define("MY_REMINDERS_MSG", "My Reminders");
	define("EDIT_REMINDER_MSG", "Edit Reminder");


	define("SELECT_SUBFOLDER_MSG", "Select Subfolder");
	define("CURRENT_DIR_MSG", "Current directory");
	define("NO_AVAILIABLE_CATEGORIES_MSG", "No categories available");
	define("SHOW_FOR_NON_REGISTERED_USERS_MSG", "Show for non registered users");
	define("SHOW_FOR_REGISTERED_USERS_MSG", "Show for all registered users");
	define("VIEW_ITEM_IN_THE_LIST_MSG", "View item in products list");
	define("ACCESS_DETAILS_MSG", "Access Details");
	define("ACCESS_ITEMS_DETAILS_MSG", "Access item details / buy item");
	define("OTHER_SUBSCRIPTIONS_MSG", "Other Subscriptions");
	define("USE_CATEGORY_ALL_SITES_MSG", "Use this category for all sites (untick this checkbox to select sites manually)");
	define("USE_ITEM_ALL_SITES_MSG", "Use this item for all sites (untick this checkbox to select sites manually) ");
	define("SAVE_SUBSCRIPTIONS_SETTINGS_BY_CATEGORY_MSG", "Save subscriptions settings from categories");
	define("SAVE_SITES_SETTINGS_BY_CATEGORY_MSG", "Save sites settings from categories");
	define("ACCESS_LEVELS_MSG", "Access Levels");
	define("SITES_MSG", "Sites");
	define("NON_REGISTERED_USERS_MSG", "Non registered users");
	define("REGISTERED_CUSTOMERS_MSG", "Registered Users");
	define("PREVIEW_IN_SEPARATE_SECTION_MSG", "Show in separate section");
	define("PREVIEW_BELOW_DETAILS_IMAGE_MSG", "Show below image on details page");
	define("PREVIEW_BELOW_LIST_IMAGE_MSG", "Show below image on listing page");
	define("PREVIEW_POSITION_MSG", "Position");
	define("ADMIN_NOTES_MSG", "Administrator Notes");
	define("USER_NOTES_MSG", "User Notes");
	define("CMS_PERMISSIONS_MSG", "CMS Permissions");
	define("ARTICLES_PERMISSIONS_MSG", "Articles Permissions");
	define("FOOTER_LINK_MSG", "Footer Link");
	define("FOOTER_LINKS_MSG", "Footer Links");
	define("WISHLIST_MSG", "Wishlist");
	define("TYPE_IS_NOT_AVAILIABLE_MSG", "Type is not availiable");
	define("TYPE_IS_NOT_SELECTED_MSG", "Type is not selected");
	define("SHOW_ALL_MSG", "Show all");

	define("MEMBER_SINCE_MSG", "Member Since");
	define("SITEMAP_TITLE_INDEX", "title");
	define("SITEMAP_URL_INDEX", "url");
	define("SITEMAP_SUBS_INDEX", "subs");

	define("HOT_RELEASES_MSG", "Hot Releases");
	define("PAY_FOR_AD_MSG", "Pay for Ad");
	define("CHECK_SITE_MSG", "check the site");

	define("CONTACT_US_MSG", "Contact Us");
	define("REGISTERED_USERS_ALLOWED_MESSAGES_MSG", "Only registered users can send their messages.");
	define("NOT_ALLOWED_SEND_MESSAGES_MSG", "Sorry, but you are not allowed to send messages.");
	define("MESSAGE_SENT_MSG", "Your message has been sent sucessfully");
	define("MESSAGE_INTERVAL_ERROR", "Please wait for {interval_time} to send your message.");
	define("ONE_LINE_SUMMARY_MSG", "One-line summary");
	define("DETAILED_COMMENT_MSG", "Detailed comments");
	define("REMINDER_MSG", "Reminder");
	define("CHAINED_MENU_TITLE", "Chained Menu");
	//article statuses
	define("ARTICLE_NEW_MSG", "New");
	define("ARTICLE_PUBLISHED_MSG", "Published");
	define("ARTICLE_PENDING_MSG", "Pending");
	define("ARTICLE_HIDDEN_MSG", "Hidden");
	//priorities
	define("PRIORITY_HIGH_MSG", "High");
	define("PRIORITY_NORMAL_MSG", "Normal");
	define("PRIORITY_LOW_MSG", "Low");
	//customer types
	define("CUSTOMER_TYPE_MSG", "Customer");

?>